(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     34497,        789]
NotebookOptionsPosition[     32970,        764]
NotebookOutlinePosition[     33323,        780]
CellTagsIndexPosition[     33280,        777]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"z", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        RowBox[{
         StyleBox["(",
          FontColor->GrayLevel[0]], 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.0000861733033", " ", 
               RowBox[{"(", "y", ")"}], " ", "T"}], ")"}], "0.5"]}], ")"}]}], 
         ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Pi]", 
           RowBox[{"3", "/", "2"}]], "*", 
          SuperscriptBox[
           RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
        SuperscriptBox["V", "2"], "*", 
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"m", "=", "1"}], "n"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"LambdaI", "/", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                 "m"}]}], ")"}], "/", 
              RowBox[{"m", "!"}]}], ")"}], "*", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"x", "+", "y", "+", 
                  RowBox[{"m", "*", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                "2"], 
               RowBox[{"4", "*", "0.0000861733033", "*", 
                RowBox[{"(", "y", ")"}], " ", "T"}]]}]]}], ")"}]}], ")"}]}]}],
       ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "b"}], ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0", ",", "e"}], "}"}], ",", " ", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"10", "^", "a"}]}], "}"}]}], ",", " ", 
      RowBox[{"PlotPoints", "\[Rule]", "120"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Delta G (eV)\>\"", ",", "\"\<LambdaS (eV)\>\"", ",", " ", 
         "\"\<rate\>\""}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
      RowBox[{"MaxRecursion", "\[Rule]", "1"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"LambdaI", ",", "0.45", ",", " ", "\"\<Lambda Int (eV)\>\""}], 
       "}"}], ",", "0.05", ",", "2", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "vib", ",", "1500", ",", " ", 
        "\"\<vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}],
       ",", "4", ",", "4000", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "V", ",", "6.2", ",", " ", 
        "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
      "0.001", ",", "400", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"T", ",", "296", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", 
      "0.001", ",", "400", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "1", 
      ",", "15", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "10", ",", " ", "\"\<a (log z-max)\>\""}], "}"}], 
      ",", "6", ",", "18", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"b", ",", "2.5", ",", " ", "\"\<b (x-min DG)\>\""}], "}"}], 
      ",", "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "0", ",", " ", "\"\<c (x-max DG)\>\""}], "}"}], ",", 
      "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"e", ",", "0.75", ",", " ", "\"\<e (y-max (LambdaS))\>\""}], 
       "}"}], ",", "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ",
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"HR", ",", 
        RowBox[{"LambdaI", "/", 
         RowBox[{"(", 
          RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ",", " ", 
        "\"\<S, Huang Rys = \>\""}], "}"}], ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellFrame->{{0, 0}, {0, 2}},
 CellChangeTimes->{
  3.7580745786312227`*^9, 3.7580747902212353`*^9, 3.7580750075173483`*^9, {
   3.758075040076235*^9, 3.758075069895287*^9}, {3.758075147299568*^9, 
   3.7580751535546293`*^9}, 3.758075227791349*^9, {3.758075340871241*^9, 
   3.758075361282086*^9}, {3.75807553053537*^9, 3.758075532096485*^9}, {
   3.758076444617931*^9, 3.758076458739593*^9}, {3.758076492294437*^9, 
   3.758076500200152*^9}, {3.7602103301850758`*^9, 3.760210411889476*^9}, {
   3.760210447166112*^9, 3.76021045861087*^9}, {3.760210836051043*^9, 
   3.7602108471370077`*^9}, 3.760210877803643*^9, {3.7602109181450577`*^9, 
   3.7602109525583773`*^9}, {3.760210995737743*^9, 3.760211063139468*^9}, {
   3.7602110982629423`*^9, 3.760211105079358*^9}, {3.760211147951085*^9, 
   3.760211151755117*^9}, {3.760211190450729*^9, 3.7602112184894648`*^9}, {
   3.760213565964242*^9, 3.7602135680859127`*^9}, {3.7602139495273247`*^9, 
   3.760213951108233*^9}, {3.760214079619083*^9, 3.760214097018763*^9}, {
   3.760214140850721*^9, 3.760214169788371*^9}, 3.760214204896434*^9, {
   3.760214244951282*^9, 3.760214252536137*^9}, {3.760214293872336*^9, 
   3.760214340326894*^9}, 3.7602144474879217`*^9, {3.760214521046959*^9, 
   3.760214525910858*^9}, {3.760214584264784*^9, 3.760214593241088*^9}, {
   3.7603551830795937`*^9, 3.760355185524499*^9}, {3.760355227627955*^9, 
   3.760355228292873*^9}, 3.760355440685251*^9, {3.760355489952505*^9, 
   3.760355498416741*^9}, {3.7603555305869837`*^9, 3.760355608260818*^9}, 
   3.7603556394024*^9, {3.760364716308447*^9, 3.760364718184638*^9}, {
   3.76150163935253*^9, 3.7615016402660503`*^9}, {3.761501778709149*^9, 
   3.761501791082601*^9}, {3.761501959026032*^9, 3.761501964064002*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"7b621f56-751c-43d8-bbb0-db0c123781a5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 10, $CellContext`b$$ = 
    2.5, $CellContext`c$$ = 3.43, $CellContext`e$$ = 0.75, $CellContext`HR$$ =
     2.219124261378081, $CellContext`LambdaI$$ = 
    0.9960000000000001, $CellContext`n$$ = 15, $CellContext`T$$ = 
    296, $CellContext`V$$ = 6.2, $CellContext`vib$$ = 3620., Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`LambdaI$$], 0.45, "Lambda Int (eV)"}, 0.05, 2}, {{
       Hold[$CellContext`vib$$], 1500, 
       "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 4000}, {{
       Hold[$CellContext`V$$], 6.2, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400}, {{
       Hold[$CellContext`T$$], 296, "T (K)"}, 0.001, 400}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 1, 15}, {{
       Hold[$CellContext`a$$], 10, "a (log z-max)"}, 6, 18}, {{
       Hold[$CellContext`b$$], 2.5, "b (x-min DG)"}, 0, 5}, {{
       Hold[$CellContext`c$$], 0, "c (x-max DG)"}, 0, 5}, {{
       Hold[$CellContext`e$$], 0.75, "e (y-max (LambdaS))"}, 0, 5}, {{
       Hold[$CellContext`HR$$], 
       8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), 
       "S, Huang Rys = "}}}, Typeset`size$$ = {700., {187., 192.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`LambdaI$13415$$ = 0, $CellContext`vib$13416$$ = 
    0, $CellContext`V$13417$$ = 0, $CellContext`T$13418$$ = 
    0, $CellContext`n$13419$$ = 0, $CellContext`a$13420$$ = 
    0, $CellContext`b$13421$$ = 0, $CellContext`c$13422$$ = 
    0, $CellContext`e$13423$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10, $CellContext`b$$ = 
        2.5, $CellContext`c$$ = 0, $CellContext`e$$ = 0.75, $CellContext`HR$$ = 
        8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), \
$CellContext`LambdaI$$ = 0.45, $CellContext`n$$ = 15, $CellContext`T$$ = 
        296, $CellContext`V$$ = 6.2, $CellContext`vib$$ = 1500}, 
      "ControllerVariables" :> {
        Hold[$CellContext`LambdaI$$, $CellContext`LambdaI$13415$$, 0], 
        Hold[$CellContext`vib$$, $CellContext`vib$13416$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$13417$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$13418$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$13419$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$13420$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$13421$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13422$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$13423$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot3D[$CellContext`z = (((1/(
            4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 ((0.0000861733033 $CellContext`y) $CellContext`T$$)^0.5)) ((2 Pi^(3/2)) 
            0.000123985^2)) $CellContext`V$$^2) 
         Sum[((E^(-($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
               0.000123985 $CellContext`vib$$))^$CellContext`m)/
            Factorial[$CellContext`m]) 
           E^(-(($CellContext`x + $CellContext`y + $CellContext`m (
                  0.000123985 $CellContext`vib$$))^2/(((4 
                0.0000861733033) $CellContext`y) $CellContext`T$$))), \
{$CellContext`m, 
            1, $CellContext`n$$}], {$CellContext`x, -$CellContext`b$$, \
$CellContext`c$$}, {$CellContext`y, 0, $CellContext`e$$}, 
        PlotRange -> {0, 10^$CellContext`a$$}, PlotPoints -> 120, 
        AxesLabel -> {"Delta G (eV)", "LambdaS (eV)", "rate"}, ImageSize -> 
        700, Mesh -> False, MaxRecursion -> 1], 
      "Specifications" :> {{{$CellContext`LambdaI$$, 0.45, "Lambda Int (eV)"},
          0.05, 2, Appearance -> 
         "Labeled"}, {{$CellContext`vib$$, 1500, 
          "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 4000, 
         Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 6.2, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400, 
         Appearance -> "Labeled"}, {{$CellContext`T$$, 296, "T (K)"}, 0.001, 
         400, Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 1, 
         15, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 10, "a (log z-max)"}, 6, 18, 
         Appearance -> "Labeled"}, {{$CellContext`b$$, 2.5, "b (x-min DG)"}, 
         0, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0, "c (x-max DG)"}, 0, 5, Appearance -> 
         "Labeled"}, {{$CellContext`e$$, 0.75, "e (y-max (LambdaS))"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`HR$$, 
          8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), 
          "S, Huang Rys = "}, Appearance -> "Labeled"}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{1093., {217., 222.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.7602142129144983`*^9, 3.7602142619386253`*^9, 
  3.760214403412559*^9, 3.760214451576708*^9, 3.7602145306979856`*^9, 
  3.7602145972044897`*^9, 3.760355200100451*^9, 3.7603552309891987`*^9, 
  3.760355651555704*^9, 3.760364941909892*^9, 3.76150165092085*^9, 
  3.761501795254922*^9, 3.7615019670195436`*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"aa4277de-385d-4c46-bac0-02eb9522197e"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318635020981232`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,4,61,
   25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.761501981861062*^9},
 CellLabel->"",ExpressionUUID->"5f4bc486-5fe3-444b-ba60-614be4da786f"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.03521919495499`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,4,62,
   25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.76150198216181*^9},
 CellLabel->"",ExpressionUUID->"6c05682a-3662-41c1-8a61-603636ef5165"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"5.85927107614493`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,4,63,
   25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.761501982494775*^9},
 CellLabel->"",ExpressionUUID->"2a336ac2-72f2-4e66-bf4f-23cfbaa8a30e"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,4,64,25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.761501982691079*^9},
 CellLabel->"",ExpressionUUID->"7b8d630e-1b52-40ec-8594-bd598db0d9e2"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318635020981232`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,4,67,
   25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7615022344009867`*^9},
 CellLabel->"",ExpressionUUID->"483abede-c11b-41be-b874-ae79b1705592"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.03521919495499`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,4,68,
   25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7615022346216917`*^9},
 CellLabel->"",ExpressionUUID->"c5d19768-54b7-4030-900f-24149c7f28f2"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"5.85927107614493`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,4,69,
   25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.761502235046945*^9},
 CellLabel->"",ExpressionUUID->"38cdbca1-0e8e-4311-bb92-85f122c6144f"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,4,70,25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.761502235239521*^9},
 CellLabel->"",ExpressionUUID->"259b78b2-c9d4-441f-81be-ae50f1d07559"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"6.535946897723408`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,4,71,
   25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7615022937045183`*^9},
 CellLabel->"",ExpressionUUID->"e8e309a7-b081-4de8-9040-e5106f92d569"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3.988510388542863`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,4,72,
   25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7615022940124474`*^9},
 CellLabel->"",ExpressionUUID->"5e590c13-5fbf-41d5-acf7-5b3736f48e0f"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2.0669849115595398`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,4,73,
   25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7615022943509827`*^9},
 CellLabel->"",ExpressionUUID->"0204a7c4-4a79-4700-8b63-06777d3037a3"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,4,74,25248034597381348378,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.761502294553335*^9},
 CellLabel->"",ExpressionUUID->"fee8c728-a146-4198-bd25-ae47ce64347b"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"6.535946897723408`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,1,1,
   25369758260558314000,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7800744559231863`*^9},
 CellLabel->"",ExpressionUUID->"55b3bf26-f10b-4f0e-a4ff-bb73eae09b52"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3.988510388542863`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,1,2,
   25369758260558314000,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780074456013801*^9},
 CellLabel->"",ExpressionUUID->"0c367c3b-52d5-4e78-88ab-7c4facaf9eba"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2.0669849115595398`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,1,3,
   25369758260558314000,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7800744560624743`*^9},
 CellLabel->"",ExpressionUUID->"bece298f-f79f-4932-ac59-4cf0c0d3ea25"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,4,25369758260558314000,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780074456109212*^9},
 CellLabel->"",ExpressionUUID->"7f1d1a59-b558-4fb1-b3a6-044ea212c9ca"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"6.535946897723408`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,1,5,
   25369758260558314000,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780074480097226*^9},
 CellLabel->"",ExpressionUUID->"56080c6d-3785-4522-9e8a-d030b2b90c1e"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3.988510388542863`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,1,6,
   25369758260558314000,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780074480146734*^9},
 CellLabel->"",ExpressionUUID->"e80e71e5-a377-4733-ba7b-4096f7b1ee16"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2.0669849115595398`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,1,7,
   25369758260558314000,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780074480200172*^9},
 CellLabel->"",ExpressionUUID->"69d537d5-24fe-4712-85fb-1211af5f1486"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,8,25369758260558314000,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7800744802392817`*^9},
 CellLabel->"",ExpressionUUID->"63ab08e6-fa41-4945-be74-8fec51593a94"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"KetSC", 
      StyleBox["=",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["(",
        FontColor->GrayLevel[0]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.0000861733033", " ", 
               RowBox[{"(", "y", ")"}], " ", "T"}], ")"}], "0.5"]}], ")"}]}], 
         ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Pi]", 
           RowBox[{"3", "/", "2"}]], "*", 
          SuperscriptBox[
           RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
        SuperscriptBox["V", "2"], "*", 
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"m", "=", "1"}], "n"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"LambdaI", "/", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                 "m"}]}], ")"}], "/", 
              RowBox[{"m", "!"}]}], ")"}], "*", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"x", "+", "y", "+", 
                  RowBox[{"m", "*", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                "2"], 
               RowBox[{"4", "*", "0.0000861733033", "*", 
                RowBox[{"(", "y", ")"}], " ", "T"}]]}]]}], ")"}]}], ")"}]}], 
       ")"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{"HR", "=", 
       RowBox[{"LambdaI", "/", 
        RowBox[{"(", 
         RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   "\"\<\!\(\*StyleBox[\"{\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"-\",\
FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Classical\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\",\",FontSize->16,FontWeight->\"\
Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"}\",FontSize->16,FontWeight->\"Bold\"]\
\)\>\"", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"DeltaG", ",", 
       RowBox[{"-", "0.381"}], ",", " ", "\"\<Gibbs Free energy (eV)\>\""}], 
      "}"}], ",", "0", ",", 
     RowBox[{"-", "8"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaS", ",", "0.237", ",", " ", "\"\<Lambda solv (eV)\>\""}],
       "}"}], ",", "0.2", ",", "8", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaI", ",", "0.3", ",", " ", "\"\<Lambda Int (eV)\>\""}], 
      "}"}], ",", "0.05", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", "293", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", "4", 
     ",", "400", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "vib", ",", "1500", ",", " ", 
       "\"\<vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], 
     ",", "4", ",", "4000", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "1", 
     ",", "15", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "V", ",", "8065.4", ",", " ", 
       "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
     "0.5", ",", "8066", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"HR", ",", 
       RowBox[{"LambdaI", "/", 
        RowBox[{"(", 
         RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ",", " ", 
       "\"\<S, Huang Rys = \>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KetSC", ",", " ", ",", "\"\<rate =\>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Text", "@", 
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{"\"\<Huang Rys Factor            \>\"", ",", "HR"}], "}"}],
           "]"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Semi-Classical Rate [k, et](s^-1)        \>\"", ",", 
            "LambdaT"}], "}"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{"\"\<energy of activation (eV)         \>\"", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"N", "[", "Ea", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "3"}], "}"}]}], "]"}]}], "}"}], "]"}], "}"}],
         ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Semi-Classical Rate [k, et](s^-1)         \>\"", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"N", "[", 
               StyleBox["KetSC",
                FontColor->RGBColor[0, 1, 0]], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"2", "*", 
                 RowBox[{"10", "^", "20"}]}]}], "}"}]}], "]"}]}], "}"}], 
          "]"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", "Show", "}"}]}], "}"}], ",", " ", 
      RowBox[{"Frame", " ", "\[Rule]", "All"}]}], "]"}]}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Bottom"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.75807461928388*^9, 3.758074677037386*^9, {3.7580747108761578`*^9, 
   3.758074736719294*^9}},ExpressionUUID->"9a2f2b7b-8ed0-48ec-94ba-\
03c52b6e52e0"]
},
WindowSize->{1436, 851},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 7934, 189, 484, "Input",ExpressionUUID->"7b621f56-751c-43d8-bbb0-db0c123781a5"],
Cell[9447, 226, 6090, 106, 458, "Output",ExpressionUUID->"aa4277de-385d-4c46-bac0-02eb9522197e"],
Cell[15540, 334, 453, 9, 30, "Message",ExpressionUUID->"5f4bc486-5fe3-444b-ba60-614be4da786f"],
Cell[15996, 345, 451, 9, 30, "Message",ExpressionUUID->"6c05682a-3662-41c1-8a61-603636ef5165"],
Cell[16450, 356, 452, 9, 30, "Message",ExpressionUUID->"2a336ac2-72f2-4e66-bf4f-23cfbaa8a30e"],
Cell[16905, 367, 417, 8, 24, "Message",ExpressionUUID->"7b8d630e-1b52-40ec-8594-bd598db0d9e2"],
Cell[17325, 377, 455, 9, 30, "Message",ExpressionUUID->"483abede-c11b-41be-b874-ae79b1705592"],
Cell[17783, 388, 454, 9, 30, "Message",ExpressionUUID->"c5d19768-54b7-4030-900f-24149c7f28f2"],
Cell[18240, 399, 452, 9, 30, "Message",ExpressionUUID->"38cdbca1-0e8e-4311-bb92-85f122c6144f"],
Cell[18695, 410, 417, 8, 24, "Message",ExpressionUUID->"259b78b2-c9d4-441f-81be-ae50f1d07559"],
Cell[19115, 420, 455, 9, 30, "Message",ExpressionUUID->"e8e309a7-b081-4de8-9040-e5106f92d569"],
Cell[19573, 431, 455, 9, 30, "Message",ExpressionUUID->"5e590c13-5fbf-41d5-acf7-5b3736f48e0f"],
Cell[20031, 442, 456, 9, 30, "Message",ExpressionUUID->"0204a7c4-4a79-4700-8b63-06777d3037a3"],
Cell[20490, 453, 417, 8, 24, "Message",ExpressionUUID->"fee8c728-a146-4198-bd25-ae47ce64347b"],
Cell[20910, 463, 454, 9, 30, "Message",ExpressionUUID->"55b3bf26-f10b-4f0e-a4ff-bb73eae09b52"],
Cell[21367, 474, 452, 9, 30, "Message",ExpressionUUID->"0c367c3b-52d5-4e78-88ab-7c4facaf9eba"],
Cell[21822, 485, 455, 9, 30, "Message",ExpressionUUID->"bece298f-f79f-4932-ac59-4cf0c0d3ea25"],
Cell[22280, 496, 416, 8, 24, "Message",ExpressionUUID->"7f1d1a59-b558-4fb1-b3a6-044ea212c9ca"],
Cell[22699, 506, 452, 9, 30, "Message",ExpressionUUID->"56080c6d-3785-4522-9e8a-d030b2b90c1e"],
Cell[23154, 517, 452, 9, 30, "Message",ExpressionUUID->"e80e71e5-a377-4733-ba7b-4096f7b1ee16"],
Cell[23609, 528, 453, 9, 30, "Message",ExpressionUUID->"69d537d5-24fe-4712-85fb-1211af5f1486"],
Cell[24065, 539, 418, 8, 24, "Message",ExpressionUUID->"63ab08e6-fa41-4945-be74-8fec51593a94"]
}, Open  ]],
Cell[24498, 550, 8468, 212, 606, "Input",ExpressionUUID->"9a2f2b7b-8ed0-48ec-94ba-03c52b6e52e0"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature NuDVO55KFRapZDweVr9WqAIV *)
