(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     85571,       1793]
NotebookOptionsPosition[     77130,       1696]
NotebookOutlinePosition[     77515,       1713]
CellTagsIndexPosition[     77472,       1710]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"KetSC", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(",
         FontColor->GrayLevel[0]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.0000861733033", " ", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}], ")"}], "0.5"]}], 
            ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], "*", 
           SuperscriptBox[
            RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
         SuperscriptBox["V", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "0"}], "n"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   RowBox[{"(", 
                    RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                 "*", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                  "m"}]}], ")"}], "/", 
               RowBox[{"m", "!"}]}], ")"}], "*", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"DeltaG", "+", "LambdaS", "+", 
                   RowBox[{"m", "*", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                 "2"], 
                RowBox[{"4", "*", "0.0000861733033", "*", 
                 RowBox[{"(", "LambdaS", ")"}], " ", "T"}]]}]]}], ")"}]}], 
          ")"}]}], ")"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]",
       "\[IndentingNewLine]", " ", 
      "\"\< = \!\(\*StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
Classical\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", " ", "\"\<\\n\>\"", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"HR", "=", 
         RowBox[{"LambdaI", "/", 
          RowBox[{"(", 
           RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], " ", 
       "\"\<\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rhys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\>\""}], ",", "  ", "\"\<\\n\>\"", ",", 
      RowBox[{"(", 
       RowBox[{"FCWD", "=", 
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"m", "=", "0"}], "n"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"LambdaI", "/", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                 "m"}]}], ")"}], "/", 
              RowBox[{"m", "!"}]}], ")"}], "*", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"DeltaG", "+", "LambdaS", "+", 
                  RowBox[{"m", "*", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                "2"], 
               RowBox[{"4", "*", "0.0000861733033", "*", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}]]}]]}], ")"}]}], 
         ")"}]}], ")"}], ",", " ", 
      "\"\< \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Franck\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Condon\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Weighted\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Density\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"states\",FontWeight->\"Bold\"]\)\>\
\"", ",", "\"\<\\n\>\"", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"KoptSC", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(",
         FontColor->GrayLevel[0]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.0000861733033", " ", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}], ")"}], "0.5"]}], 
            ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], "*", 
           SuperscriptBox[
            RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
         SuperscriptBox["V", "2"]}], ")"}]}], ",", " ", 
      "\"\< = \!\(\*StyleBox[\"Pre\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
exponential\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", " ", "\"\<\\n\>\"", ",", 
      "\[IndentingNewLine]", " ", "\"\<\\n\>\"", ",", 
      "\"\<_____________________________________________________________\>\"",
       ",", "\"\<\\n\>\"", ",", 
      RowBox[{"(", 
       RowBox[{"KetC", 
        StyleBox["=",
         FontColor->GrayLevel[0]], 
        RowBox[{
         StyleBox["(",
          FontColor->GrayLevel[0]], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
              
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"0.0000861733033", " ", 
                 RowBox[{"(", 
                  RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " ", "T"}], 
                ")"}], "0.5"]}], ")"}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"3", "/", "2"}]], "*", 
            SuperscriptBox[
             RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
          SuperscriptBox["V", "2"], "*", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"DeltaG", "+", "LambdaS", "+", "LambdaI"}], ")"}], 
              "2"], 
             RowBox[{"4", "*", "0.0000861733033", "*", 
              RowBox[{"(", 
               RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " ", "T"}]]}]]}], 
         ")"}]}], ")"}], " ", ",", " ", 
      "\"\< = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", "\"\<\\n\>\"", ",", 
      RowBox[{"(", 
       RowBox[{"KoptC", 
        StyleBox["=",
         FontColor->GrayLevel[0]], 
        RowBox[{
         StyleBox["(",
          FontColor->GrayLevel[0]], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
              
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"0.0000861733033", " ", 
                 RowBox[{"(", 
                  RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " ", "T"}], 
                ")"}], "0.5"]}], ")"}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"3", "/", "2"}]], "*", 
            SuperscriptBox[
             RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
          SuperscriptBox["V", "2"]}], ")"}]}], ")"}], " ", ",", " ", 
      "\"\< = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Pre\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"exponential\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", "\"\<\\n\>\"", ",", 
      RowBox[{"EAC", "=", 
       RowBox[{"(", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"DeltaG", "+", "LambdaS", "+", "LambdaI"}], ")"}], "2"], 
         RowBox[{"4", "*", 
          RowBox[{"(", 
           RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " "}]], ")"}]}], ",", 
      " ", 
      "\"\< \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Classial\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Activation\",FontSize-\
>16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)\>\""}], "}"}], "]"}], " ", 
   "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"DeltaG", ",", 
       RowBox[{"-", "0.537"}], ",", " ", "\"\<Gibbs Free energy (eV)\>\""}], 
      "}"}], ",", "1", ",", 
     RowBox[{"-", "8"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaS", ",", "0.237", ",", " ", "\"\<Lambda solv (eV)\>\""}],
       "}"}], ",", "0.00001", ",", "8", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaI", ",", "0.3", ",", " ", "\"\<Lambda Int (eV)\>\""}], 
      "}"}], ",", "0.0001", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", "295", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", "4", 
     ",", "400", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "vib", ",", "1500", ",", " ", 
       "\"\<vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], 
     ",", "4", ",", "10000", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "50", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "0", 
     ",", "500", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "V", ",", "40", ",", " ", 
       "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
     "0.005", ",", "8066", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"HR", ",", 
       RowBox[{"LambdaI", "/", 
        RowBox[{"(", 
         RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ",", " ", 
       "\"\<S, Huang Rhys = \>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KetSC", ",", " ", ",", "\"\<rate =\>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellFrame->{{0, 0}, {0, 2}},
 CellChangeTimes->{{3.7569731129568644`*^9, 3.7569731716371107`*^9}, {
   3.7569735003478127`*^9, 3.756973501406863*^9}, {3.7569735504068117`*^9, 
   3.756973618807515*^9}, 3.7569737176734*^9, {3.7569737630772038`*^9, 
   3.7569737654202414`*^9}, {3.7569739213206453`*^9, 
   3.7569739239916153`*^9}, {3.7569739592381897`*^9, 3.756973961824995*^9}, {
   3.7569740323778687`*^9, 3.756974039127719*^9}, {3.7569741762102003`*^9, 
   3.756974178867855*^9}, {3.756980929680326*^9, 3.756980930855899*^9}, {
   3.756981888583045*^9, 3.7569819277245283`*^9}, {3.756982370818303*^9, 
   3.7569823997769136`*^9}, {3.756982450770245*^9, 3.756982453527893*^9}, {
   3.7569824904895277`*^9, 3.7569825188925056`*^9}, {3.756982650973815*^9, 
   3.756982683121749*^9}, {3.7569828708045177`*^9, 3.756982871402323*^9}, {
   3.756983007664797*^9, 3.7569830304596987`*^9}, 3.756983133267317*^9, {
   3.756983180070684*^9, 3.756983198540833*^9}, {3.756983395765211*^9, 
   3.756983444396674*^9}, {3.756983706742796*^9, 3.7569837171349087`*^9}, {
   3.756984055901764*^9, 3.756984237361058*^9}, {3.756984286116118*^9, 
   3.756984300075252*^9}, {3.7569843427103767`*^9, 3.756984388450575*^9}, 
   3.7569844631886168`*^9, {3.756984527291625*^9, 3.75698460390119*^9}, 
   3.756984805401819*^9, {3.756986472029046*^9, 3.756986583685689*^9}, {
   3.7569866341976347`*^9, 3.756986674006003*^9}, {3.756986709136252*^9, 
   3.756986727413759*^9}, {3.756986836305065*^9, 3.756986897062352*^9}, {
   3.7569869430365343`*^9, 3.756987023881585*^9}, {3.7569925480742197`*^9, 
   3.7569926255669413`*^9}, {3.7570477799765472`*^9, 
   3.7570478789292727`*^9}, {3.757047917160386*^9, 3.7570479174987926`*^9}, {
   3.757047949197117*^9, 3.757047977375133*^9}, {3.757048032691036*^9, 
   3.757048035539875*^9}, {3.757048067031143*^9, 3.757048116189248*^9}, {
   3.757048257616864*^9, 3.757048280817503*^9}, {3.757048324402732*^9, 
   3.757048350907332*^9}, 3.7570484559348783`*^9, {3.757048693535322*^9, 
   3.757048693868297*^9}, {3.7570487964683933`*^9, 3.757048825958136*^9}, {
   3.7570489589071712`*^9, 3.757048978518692*^9}, 3.7570960219076557`*^9, 
   3.757096235697966*^9, {3.757096614906419*^9, 3.757096616309313*^9}, 
   3.75709680393146*^9, {3.757096882991681*^9, 3.75709693458462*^9}, {
   3.7615031482578497`*^9, 3.761503151276704*^9}, {3.7615031875282173`*^9, 
   3.761503206239883*^9}, 3.761503249446677*^9, {3.761503446933124*^9, 
   3.7615034565009537`*^9}, 3.761503534815481*^9, {3.761503649941711*^9, 
   3.7615036525587387`*^9}, {3.761503687113627*^9, 3.7615037744358463`*^9}, {
   3.761575010392989*^9, 3.761575064880443*^9}, {3.761575117337535*^9, 
   3.7615751304723463`*^9}, {3.7615752521366863`*^9, 3.761575309835215*^9}, 
   3.76157535426941*^9, {3.761575403892563*^9, 3.7615754251410313`*^9}, {
   3.761575475278431*^9, 3.7615755172462053`*^9}, {3.761575608523378*^9, 
   3.761575613446764*^9}, {3.7615756803231688`*^9, 3.7615757003756247`*^9}, {
   3.761576151250556*^9, 3.761576183901019*^9}, 3.761576233396324*^9, {
   3.761576301780036*^9, 3.761576308662662*^9}, {3.761576411672247*^9, 
   3.761576415220435*^9}, {3.761576467387479*^9, 3.7615764995487413`*^9}, 
   3.761576577573367*^9, 3.761576642216579*^9, {3.761579071124112*^9, 
   3.761579071366997*^9}, {3.761579168064125*^9, 3.761579168304821*^9}, {
   3.761580115045669*^9, 3.7615801552200937`*^9}, {3.761580223994112*^9, 
   3.761580286925067*^9}, {3.7615803269973288`*^9, 3.7615803909426003`*^9}, {
   3.761580429626153*^9, 3.761580439910366*^9}, {3.7615804729398746`*^9, 
   3.761580474009674*^9}, {3.761580528206414*^9, 3.761580549322804*^9}, {
   3.761580602176383*^9, 3.761580611808155*^9}, {3.761580643815984*^9, 
   3.7615806946318407`*^9}, {3.761580764472348*^9, 3.76158080162339*^9}, {
   3.761589757254986*^9, 3.761589764423524*^9}, {3.761589877104534*^9, 
   3.761589912592062*^9}, {3.761589959077985*^9, 3.7615900593714247`*^9}, {
   3.778055027448616*^9, 3.7780550434257097`*^9}, {3.778055599638146*^9, 
   3.778055645836059*^9}, 3.778055713105818*^9, 3.77805579555996*^9, {
   3.778055827101375*^9, 3.778055843976349*^9}, {3.778055913211256*^9, 
   3.778055931889707*^9}, 3.778056136480976*^9, {3.778056182169071*^9, 
   3.778056205185458*^9}, {3.778056311299642*^9, 3.778056377037445*^9}, {
   3.7780564111716747`*^9, 3.778056442331889*^9}, {3.780845852820738*^9, 
   3.780845855256876*^9}, 3.780845944377116*^9, {3.7808461556668053`*^9, 
   3.780846156924979*^9}, {3.78084829370382*^9, 3.7808483035597057`*^9}, {
   3.7808483489483213`*^9, 3.780848352894579*^9}, {3.780861636935708*^9, 
   3.780861659220984*^9}, {3.78086185851367*^9, 3.78086186023459*^9}, {
   3.791560562588163*^9, 3.7915605638982964`*^9}, 3.791613470902761*^9, 
   3.7916135241436157`*^9, {3.791613592170969*^9, 3.791613596315716*^9}, {
   3.7916136880957327`*^9, 3.791613692892022*^9}, {3.791613725375515*^9, 
   3.791613726072412*^9}, 3.791614262426276*^9, {3.824581306056058*^9, 
   3.824581315603683*^9}, {3.824581462103434*^9, 3.82458151988645*^9}, {
   3.824582009551108*^9, 3.8245820109315557`*^9}, {3.82458239175669*^9, 
   3.824582392607316*^9}, {3.8247441281419687`*^9, 3.8247441399768457`*^9}, {
   3.828278446488254*^9, 3.828278457889042*^9}, {3.8343218398380833`*^9, 
   3.834321851305488*^9}},ExpressionUUID->"bf84c692-ff4f-424c-9a71-\
191b74870dc6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`DeltaG$$ = -0.415, $CellContext`HR$$ = 
    0.9856604237186433, $CellContext`KetSC$$ = 
    1.0324540327847984`*^8, $CellContext`LambdaI$$ = 
    0.7187, $CellContext`LambdaS$$ = 0.6965, $CellContext`n$$ = 
    150, $CellContext`T$$ = 295, $CellContext`V$$ = 1.65, $CellContext`vib$$ =
     5881, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`DeltaG$$], -0.537, "Gibbs Free energy (eV)"}, 
      1, -8}, {{
       Hold[$CellContext`LambdaS$$], 0.237, "Lambda solv (eV)"}, 0.00001, 
      8}, {{
       Hold[$CellContext`LambdaI$$], 0.3, "Lambda Int (eV)"}, 0.0001, 2}, {{
       Hold[$CellContext`T$$], 295, "T (K)"}, 4, 400}, {{
       Hold[$CellContext`vib$$], 1500, 
       "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 10000}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 0, 15}, {{
       Hold[$CellContext`V$$], 40, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.005, 8066}, {
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`HR$$], 
       8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), 
       "S, Huang Rhys = "}}, {{
       Hold[$CellContext`KetSC$$], Null, "rate ="}}}, Typeset`size$$ = {
    590., {222., 18.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`DeltaG$12625$$ = 
    0, $CellContext`LambdaS$12626$$ = 0, $CellContext`LambdaI$12627$$ = 
    0, $CellContext`T$12628$$ = 0, $CellContext`vib$12629$$ = 
    0, $CellContext`n$12630$$ = 0, $CellContext`V$12631$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`DeltaG$$ = -0.537, $CellContext`HR$$ = 
        8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), \
$CellContext`KetSC$$ = Null, $CellContext`LambdaI$$ = 
        0.3, $CellContext`LambdaS$$ = 0.237, $CellContext`n$$ = 
        15, $CellContext`T$$ = 295, $CellContext`V$$ = 40, $CellContext`vib$$ = 
        1500}, "ControllerVariables" :> {
        Hold[$CellContext`DeltaG$$, $CellContext`DeltaG$12625$$, 0], 
        Hold[$CellContext`LambdaS$$, $CellContext`LambdaS$12626$$, 0], 
        Hold[$CellContext`LambdaI$$, $CellContext`LambdaI$12627$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$12628$$, 0], 
        Hold[$CellContext`vib$$, $CellContext`vib$12629$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$12630$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$12631$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Row[{$CellContext`KetSC$$ = (((1/(
             4.1356676623401640884816799999999999999999999`23.61654563206586*^\
-15 ((0.0000861733033 $CellContext`LambdaS$$) $CellContext`T$$)^0.5)) ((2 
              Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2) 
          Sum[((E^(-($CellContext`LambdaI$$/(
                 0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))^$CellContext`m)/
             Factorial[$CellContext`m]) 
            E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`vib$$))^2/(((4 
                 0.0000861733033) $CellContext`LambdaS$$) \
$CellContext`T$$))), {$CellContext`m, 0, $CellContext`n$$}], 
         " = \!\(\*StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
Classical\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", 
         "\n", ($CellContext`HR$$ = $CellContext`LambdaI$$/(
           0.000123985 $CellContext`vib$$)) 
         "\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rhys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)", "\n", $CellContext`FCWD = 
         Sum[((E^(-($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
               0.000123985 $CellContext`vib$$))^$CellContext`m)/
            Factorial[$CellContext`m]) 
           E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`vib$$))^2/(((4 
                0.0000861733033) $CellContext`LambdaS$$) $CellContext`T$$))), \
{$CellContext`m, 0, $CellContext`n$$}], 
         " \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Franck\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Condon\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Weighted\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Density\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"states\",FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`KoptSC = ((1/(
            4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 ((0.0000861733033 $CellContext`LambdaS$$) $CellContext`T$$)^0.5)) ((2 
             Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2, 
         " = \!\(\*StyleBox[\"Pre\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
exponential\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", "\n", "\n", 
         "_____________________________________________________________", 
         "\n", $CellContext`KetC = (((1/(
             4.1356676623401640884816799999999999999999999`23.61654563206586*^\
-15 ((0.0000861733033 ($CellContext`LambdaS$$ + $CellContext`LambdaI$$)) \
$CellContext`T$$)^0.5)) ((2 Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2) 
          E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`LambdaI$$)^2/(((4 
               0.0000861733033) ($CellContext`LambdaS$$ + \
$CellContext`LambdaI$$)) $CellContext`T$$))), 
         " = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`KoptC = ((1/(
            4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 ((0.0000861733033 ($CellContext`LambdaS$$ + $CellContext`LambdaI$$)) \
$CellContext`T$$)^0.5)) ((2 Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2, 
         " = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Pre\
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"-\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"exponential\",FontSize->16,FontWeight-\
>\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`EAC = ($CellContext`DeltaG$$ + \
$CellContext`LambdaS$$ + $CellContext`LambdaI$$)^2/(
          4 ($CellContext`LambdaS$$ + $CellContext`LambdaI$$)), 
         " \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Classial\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Activation\",FontSize-\
>16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)"}], 
      "Specifications" :> {
       "______________________________________________________________________\
______________", {{$CellContext`DeltaG$$, -0.537, "Gibbs Free energy (eV)"}, 
         1, -8, Appearance -> 
         "Labeled"}, {{$CellContext`LambdaS$$, 0.237, "Lambda solv (eV)"}, 
         0.00001, 8, Appearance -> 
         "Labeled"}, {{$CellContext`LambdaI$$, 0.3, "Lambda Int (eV)"}, 
         0.0001, 2, Appearance -> 
         "Labeled"}, {{$CellContext`T$$, 295, "T (K)"}, 4, 400, Appearance -> 
         "Labeled"}, {{$CellContext`vib$$, 1500, 
          "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 10000, 
         Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 0, 15, 
         Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 40, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.005, 8066, 
         Appearance -> "Labeled"}, 
        "_____________________________________________________________________\
_______________", 
        "_____________________________________________________________________\
_______________", {{$CellContext`HR$$, 
          8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), 
          "S, Huang Rhys = "}, Appearance -> 
         "Labeled"}, {{$CellContext`KetSC$$, Null, "rate ="}, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{1124., {267., 274.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.761580674835821*^9, 3.761580711611073*^9, {3.7615807693602867`*^9, 
   3.7615808050862617`*^9}, 3.7615808780539207`*^9, 3.761581033077479*^9, 
   3.761589775294796*^9, 3.761589920325602*^9, 3.761589963058591*^9, 
   3.7615900099169188`*^9, 3.7615900645403423`*^9, 3.761590114166278*^9, 
   3.7780548636982603`*^9, 3.778055580094431*^9, 3.778055610167892*^9, 
   3.7780556489343224`*^9, 3.778055730400024*^9, 3.778055805055828*^9, {
   3.778055920364889*^9, 3.7780559382822742`*^9}, {3.7780559976045113`*^9, 
   3.778056023494856*^9}, 3.778056146101901*^9, 3.7780562082215242`*^9, {
   3.778056330571776*^9, 3.7780563531589727`*^9}, {3.778056385734009*^9, 
   3.778056444851956*^9}, 3.778056478050003*^9, {3.7780567565204678`*^9, 
   3.778056765484859*^9}, 3.7780569125495453`*^9, {3.778056944991869*^9, 
   3.778056968363222*^9}, 3.778057115354891*^9, {3.778067102255005*^9, 
   3.778067127557212*^9}, 3.7808458886001787`*^9, 3.780845955013267*^9, 
   3.780846074165743*^9, 3.780846164561305*^9, 3.780848311805264*^9, 
   3.780848358511202*^9, 3.780861682465498*^9, 3.780861883180825*^9, 
   3.791560501831658*^9, 3.791560577346636*^9, 3.791560731641759*^9, 
   3.791613487293573*^9, 3.791613542711752*^9, 3.791613649381146*^9, {
   3.7916137087889442`*^9, 3.7916137348583603`*^9}, {3.791614079676332*^9, 
   3.791614095765937*^9}, 3.791614160089117*^9, {3.791614269612351*^9, 
   3.791614276381114*^9}, {3.8245813296347637`*^9, 3.824581379499799*^9}, 
   3.824581440351658*^9, {3.824581476538561*^9, 3.824581555833062*^9}, {
   3.824581973983219*^9, 3.8245819884121733`*^9}, {3.824582019372259*^9, 
   3.824582062795927*^9}, {3.824582395691311*^9, 3.8245824089727077`*^9}, 
   3.824582984354175*^9, {3.8247439700349073`*^9, 3.82474398948674*^9}, {
   3.824744118904212*^9, 3.824744189057899*^9}, {3.82827837648645*^9, 
   3.828278378286374*^9}, 3.828278510642642*^9, {3.834321911546166*^9, 
   3.834321923223248*^9}},
 CellLabel->"Out[1]=",ExpressionUUID->"a08eb671-ada3-4c71-984f-b381b61662c4"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.6700862575312`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,1,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834321976122095*^9},
 CellLabel->"",ExpressionUUID->"3bfd23d8-3ea6-4792-8aee-a5171436f33e"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2145.2954489443064`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,2,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.83432197621834*^9},
 CellLabel->"",ExpressionUUID->"0c8fbc11-589d-4454-9b69-5418a851e5a5"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"926.8416171087166`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,3,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834321976296659*^9},
 CellLabel->"",ExpressionUUID->"0f84bb33-b17a-4162-8794-c050fad7945a"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,4,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343219763419447`*^9},
 CellLabel->"",ExpressionUUID->"707ab1f3-fc79-489b-ac78-025269acd3ac"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.6700862575312`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,6,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343219863612223`*^9},
 CellLabel->"",ExpressionUUID->"ba23f61f-666f-4156-9bba-293b5b88c76e"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2145.2954489443064`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,7,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834321986436736*^9},
 CellLabel->"",ExpressionUUID->"b54b360f-4351-4c66-b984-d83704f475a4"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"926.8416171087166`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,8,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834321986496952*^9},
 CellLabel->"",ExpressionUUID->"25c6041c-b5e3-4daf-b333-546b76bc05ce"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,9,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834321986548135*^9},
 CellLabel->"",ExpressionUUID->"93e9da4e-8f5b-4fc6-bcde-5a4424691847"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.6700862575312`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,10,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834321995335602*^9},
 CellLabel->"",ExpressionUUID->"30468643-9097-4cbf-a9d1-b09ddf53f173"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.879117899452`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,11,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834321995420236*^9},
 CellLabel->"",ExpressionUUID->"7d533690-306f-4229-9239-583a7e41c66a"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"15471.307437837699`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,12,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834321995471025*^9},
 CellLabel->"",ExpressionUUID->"4003501b-b133-4f12-aab0-2d672749436e"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,13,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834321995534832*^9},
 CellLabel->"",ExpressionUUID->"fdcbc470-1025-425e-85be-11149d718f64"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.6700862575312`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,14,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.83432200115236*^9},
 CellLabel->"",ExpressionUUID->"eaae0764-26a0-479d-bd59-787e2d9c0f72"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.879117899452`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,15,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322001230237*^9},
 CellLabel->"",ExpressionUUID->"0f3245f5-622d-4ca8-9ff2-33ea50900eec"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"15471.307437837699`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,16,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322001290967*^9},
 CellLabel->"",ExpressionUUID->"fbc09421-b086-4f66-b7ed-44eba67bd0b4"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,17,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.83432200134593*^9},
 CellLabel->"",ExpressionUUID->"36341edb-7526-4e1e-b324-e1de4f092daf"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.6700862575312`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,18,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322012131363*^9},
 CellLabel->"",ExpressionUUID->"9b5e762f-4964-42a9-913b-b2484655d7c5"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.879117899452`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,19,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322012202136*^9},
 CellLabel->"",ExpressionUUID->"a2ecc282-87d2-47c7-8e74-30da3a2e1047"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"15471.307437837699`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,20,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343220122465143`*^9},
 CellLabel->"",ExpressionUUID->"df992cd2-c4ca-4cb3-a6ec-a4965554f12a"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,21,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343220123035507`*^9},
 CellLabel->"",ExpressionUUID->"4105cfe9-d12f-43d6-acbd-44bdd4127d68"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.6700862575312`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,22,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322113169167*^9},
 CellLabel->"",ExpressionUUID->"0cfc21f7-3882-4466-b781-b05250265117"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.879117899452`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,23,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343221132468224`*^9},
 CellLabel->"",ExpressionUUID->"d7c8942e-2351-4c6f-b41c-15ac297b6a9b"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"15471.307437837699`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,24,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322113303006*^9},
 CellLabel->"",ExpressionUUID->"e24c5ff7-4613-4517-b7db-00fa4e41e0b3"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,25,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322113346664*^9},
 CellLabel->"",ExpressionUUID->"5678b87a-bf9e-47e4-b855-5619d19eeb71"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.6700862575312`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,26,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322164670602*^9},
 CellLabel->"",ExpressionUUID->"8aa5ff7e-a773-47b5-8cab-b317908f6104"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.879117899452`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,27,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322164753531*^9},
 CellLabel->"",ExpressionUUID->"cf64616f-c255-4d3e-ae94-2bed24382ed8"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"15471.307437837699`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,28,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322164812859*^9},
 CellLabel->"",ExpressionUUID->"5e7d6fed-6e1c-478b-b44e-1f8d44f45202"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,29,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322164855082*^9},
 CellLabel->"",ExpressionUUID->"fef7d9bd-14a5-47ae-afb5-fa8e5f1fdc0c"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.6700862575312`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,30,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322181566863*^9},
 CellLabel->"",ExpressionUUID->"0513572c-ddf0-4137-9488-f006faae7bb8"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.879117899452`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,31,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.83432218164218*^9},
 CellLabel->"",ExpressionUUID->"75a32d59-e4a9-4e31-9117-d14aced8e687"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"15471.307437837699`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,32,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322181699121*^9},
 CellLabel->"",ExpressionUUID->"001feda4-f9ae-44f9-b293-d9b79a6fae7b"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,33,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322181756474*^9},
 CellLabel->"",ExpressionUUID->"5b9dedcb-017e-4db8-82f2-f0444fbc508a"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20948.525036928873`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,34,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322217673633*^9},
 CellLabel->"",ExpressionUUID->"e511e38f-a420-47dc-b6da-1b13f3bcc9d7"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20823.534157921295`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,35,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222177518463`*^9},
 CellLabel->"",ExpressionUUID->"617a84b7-f54a-4298-91b8-f8c733b6c68e"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"83418.98726065084`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,36,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222178047113`*^9},
 CellLabel->"",ExpressionUUID->"e19003db-5fa8-4da0-9fff-769b624fd28b"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,37,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222178631487`*^9},
 CellLabel->"",ExpressionUUID->"c30f91b9-d358-4754-b61e-c3d8a1f352e8"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20948.525036928873`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,38,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.83432223385157*^9},
 CellLabel->"",ExpressionUUID->"7a4df8a0-7a47-421f-8de2-516d27d57199"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20823.534157921295`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,39,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322233916148*^9},
 CellLabel->"",ExpressionUUID->"1a01e8f5-b9fa-4670-80ee-53e8511d92d2"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"83418.98726065084`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,40,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.83432223397104*^9},
 CellLabel->"",ExpressionUUID->"9e3144b8-1e75-4f16-b5d0-756d0b13904f"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,41,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322234028967*^9},
 CellLabel->"",ExpressionUUID->"d6140ba1-4017-474a-9754-eae172e52ae2"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20948.525036928873`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,42,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222390573874`*^9},
 CellLabel->"",ExpressionUUID->"37c5754f-e5aa-472f-8495-237ae0a15c8c"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20823.534157921295`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,43,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.83432223913762*^9},
 CellLabel->"",ExpressionUUID->"7c1c8177-33db-47ee-83ff-84a51d46aeaa"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"83418.98726065084`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,44,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222391941957`*^9},
 CellLabel->"",ExpressionUUID->"a3b869d6-493e-4887-8cae-384efc869f88"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,45,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322239248024*^9},
 CellLabel->"",ExpressionUUID->"eb80eb29-f1d3-4585-abdf-34d7780b5b68"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20948.525036928873`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,46,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222723707323`*^9},
 CellLabel->"",ExpressionUUID->"b3dfd6e5-26b1-4392-ad6f-86d0619b4e21"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20823.534157921295`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,47,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222724479237`*^9},
 CellLabel->"",ExpressionUUID->"d128643f-dcb1-451b-b7a9-4ed003474c19"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"83418.98726065084`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,48,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322272556506*^9},
 CellLabel->"",ExpressionUUID->"3453cf47-8e3b-4778-b225-6fbeadda1124"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,49,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.83432227265119*^9},
 CellLabel->"",ExpressionUUID->"ec092848-6ec4-441f-a892-ab125abaa9af"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"6766.717289761042`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,50,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322282804721*^9},
 CellLabel->"",ExpressionUUID->"60601a01-110e-43dc-beef-24571474b498"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3876.2797802530513`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,51,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222828955307`*^9},
 CellLabel->"",ExpressionUUID->"a8814662-5e4e-47a6-9299-845619822899"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"42757.80796556731`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,52,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322282952793*^9},
 CellLabel->"",ExpressionUUID->"a60bee21-334c-42c6-b277-67f293eccac4"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,53,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322283001213*^9},
 CellLabel->"",ExpressionUUID->"7595dde4-4a48-41a2-a9a3-c95c67ea24ad"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"808.7190562151411`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,54,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322294833859*^9},
 CellLabel->"",ExpressionUUID->"5007618b-b5a6-4ef3-972f-88da6c0078dd"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"971.943471961064`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,55,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222949258327`*^9},
 CellLabel->"",ExpressionUUID->"8945a570-287d-47f1-9a57-c79116b19e9a"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1150.1614145177628`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,56,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222949877577`*^9},
 CellLabel->"",ExpressionUUID->"7b4ea8c0-9f94-45b1-8901-f29f918cf70b"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,57,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343222950390463`*^9},
 CellLabel->"",ExpressionUUID->"9820333c-8899-4edf-899d-d52979d3d4ac"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"808.7190562151411`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,58,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322311778166*^9},
 CellLabel->"",ExpressionUUID->"8d04b617-c919-4d12-afbb-1d8ada805ccd"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"971.943471961064`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,59,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322311847554*^9},
 CellLabel->"",ExpressionUUID->"6051eac7-251e-4a90-812d-fc8f41f05adb"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1150.1614145177628`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,60,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322311898641*^9},
 CellLabel->"",ExpressionUUID->"1de694a5-a0b3-48e4-b58d-2f799e97a587"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,61,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322311951516*^9},
 CellLabel->"",ExpressionUUID->"cfb9158d-8055-4346-9073-a7bf2e88b888"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"808.7190562151411`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,62,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322343881119*^9},
 CellLabel->"",ExpressionUUID->"eef6dfad-e37f-4563-b261-d23114424723"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"971.943471961064`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,63,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.83432234395197*^9},
 CellLabel->"",ExpressionUUID->"d2465e34-ee47-4406-b3c0-9e73027c8d34"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1150.1614145177628`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,64,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322344010724*^9},
 CellLabel->"",ExpressionUUID->"94f3c3d2-7689-4995-9db1-19b054621e69"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,65,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322344068557*^9},
 CellLabel->"",ExpressionUUID->"33d578b7-f71d-4c2d-98bd-75630c889748"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"808.7190562151411`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,66,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322377963924*^9},
 CellLabel->"",ExpressionUUID->"7a99afce-0d6e-4b6d-a980-ff96939135dd"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"971.943471961064`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,67,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322378041875*^9},
 CellLabel->"",ExpressionUUID->"9e441f75-3e98-47af-8d42-d33d98d94de4"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1150.1614145177628`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,68,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343223780983953`*^9},
 CellLabel->"",ExpressionUUID->"664ce146-6d39-4a7f-9bee-ccbe6b043e95"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,69,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322378155406*^9},
 CellLabel->"",ExpressionUUID->"e9ade1f4-1f55-413d-a033-dc9a06314c86"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"1.1144124526366117`*^-40\\\", \\\" \\\", \
\\\"7.941156324926054`*^-269\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,70,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343224394983797`*^9},
 CellLabel->"",ExpressionUUID->"3d10090e-3ab7-4033-9f30-b65774611028"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"1.2470810933972`*^-41\\\", \\\" \\\", \
\\\"2.5590705160416763`*^-276\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,71,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322439562718*^9},
 CellLabel->"",ExpressionUUID->"88d97ba1-9ed3-42c7-9b4e-e083018a0f14"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"1.3758881337235936`*^-42\\\", \\\" \\\", \
\\\"6.501934967421365`*^-284\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,72,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322439617638*^9},
 CellLabel->"",ExpressionUUID->"f402ea4a-032c-42db-b4d4-71e2ef67642c"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,73,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322439677916*^9},
 CellLabel->"",ExpressionUUID->"8231586d-1809-4a05-8ea8-d7e3795ed639"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"743.0689107955528`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,74,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343224523556643`*^9},
 CellLabel->"",ExpressionUUID->"f18c0682-0aca-493e-a367-3f8523d10dd0"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"820.1532489841582`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,75,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322452429256*^9},
 CellLabel->"",ExpressionUUID->"6f1c4aee-712e-44ae-9467-22d61eccd11b"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"901.0410207945348`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,76,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322452481179*^9},
 CellLabel->"",ExpressionUUID->"7938af8a-102a-4000-bc49-06841be44eac"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,77,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322452531045*^9},
 CellLabel->"",ExpressionUUID->"42f82fe0-9061-4ae1-b793-7ca99cc5eaf4"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"808.7190562151411`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,78,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322488233292*^9},
 CellLabel->"",ExpressionUUID->"17f01a1b-51d0-4517-80b2-b9fa78fff513"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"971.943471961064`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,79,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343224883065434`*^9},
 CellLabel->"",ExpressionUUID->"10d4611e-fe01-4bf2-b4ac-741f2cf77e91"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1150.1614145177628`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,80,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343224883481007`*^9},
 CellLabel->"",ExpressionUUID->"8e8758ab-29d0-4412-8097-b3af825c2781"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,81,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322488406382*^9},
 CellLabel->"",ExpressionUUID->"fb2a7ce4-1168-49c1-a977-01c9fe54e285"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"808.4540997811872`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,82,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322494870048*^9},
 CellLabel->"",ExpressionUUID->"abffc977-d5e6-4857-8ef1-8f6506704ac1"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"971.6239588384187`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,83,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322494957677*^9},
 CellLabel->"",ExpressionUUID->"efaf6c9d-59f0-4349-8c31-70a267155f54"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1149.7822426981918`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,84,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322495003963*^9},
 CellLabel->"",ExpressionUUID->"05cce39c-2687-45ce-9d9c-ed36fcaa5cec"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,85,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322495048039*^9},
 CellLabel->"",ExpressionUUID->"48f7352c-efe5-4c67-9cbf-24d9de35ce6f"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"808.1891867574965`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,86,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322500249733*^9},
 CellLabel->"",ExpressionUUID->"6cfc79b3-3b9f-4069-9949-1a4070b944d3"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"971.3044982421927`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,87,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343225003368464`*^9},
 CellLabel->"",ExpressionUUID->"aede6e48-21c4-4f09-a68a-e5a9a5d25dc8"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1149.4031333893995`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,88,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322500389011*^9},
 CellLabel->"",ExpressionUUID->"530635ea-32b5-49eb-bf50-f80257d201d4"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,89,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322500448868*^9},
 CellLabel->"",ExpressionUUID->"89b510b5-7d78-4b88-abac-05a47181e768"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"809.7793160535888`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,90,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322507617795*^9},
 CellLabel->"",ExpressionUUID->"73abec9f-77b7-4835-b222-08897351f9c7"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"973.2220497158283`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,91,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343225076961184`*^9},
 CellLabel->"",ExpressionUUID->"4b74a919-39a6-445b-b57f-6c5c2ad972c8"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1151.6787269038389`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,1,92,
   25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8343225077424183`*^9},
 CellLabel->"",ExpressionUUID->"27b709e4-14c6-48a6-9a2e-d1a66ce43438"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,1,93,25725273870447626800,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834322507799531*^9},
 CellLabel->"",ExpressionUUID->"7838e354-5123-4de9-afe4-3edb4846ca9d"]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 20669, 435, 1135, "Input",ExpressionUUID->"bf84c692-ff4f-424c-9a71-191b74870dc6"],
Cell[22182, 472, 13973, 232, 564, "Output",ExpressionUUID->"a08eb671-ada3-4c71-984f-b381b61662c4"],
Cell[36158, 706, 450, 9, 29, "Message",ExpressionUUID->"3bfd23d8-3ea6-4792-8aee-a5171436f33e"],
Cell[36611, 717, 449, 9, 29, "Message",ExpressionUUID->"0c8fbc11-589d-4454-9b69-5418a851e5a5"],
Cell[37063, 728, 449, 9, 29, "Message",ExpressionUUID->"0f84bb33-b17a-4162-8794-c050fad7945a"],
Cell[37515, 739, 418, 8, 29, "Message",ExpressionUUID->"707ab1f3-fc79-489b-ac78-025269acd3ac"],
Cell[37936, 749, 452, 9, 29, "Message",ExpressionUUID->"ba23f61f-666f-4156-9bba-293b5b88c76e"],
Cell[38391, 760, 450, 9, 29, "Message",ExpressionUUID->"b54b360f-4351-4c66-b984-d83704f475a4"],
Cell[38844, 771, 449, 9, 29, "Message",ExpressionUUID->"25c6041c-b5e3-4daf-b333-546b76bc05ce"],
Cell[39296, 782, 416, 8, 29, "Message",ExpressionUUID->"93e9da4e-8f5b-4fc6-bcde-5a4424691847"],
Cell[39715, 792, 451, 9, 29, "Message",ExpressionUUID->"30468643-9097-4cbf-a9d1-b09ddf53f173"],
Cell[40169, 803, 450, 9, 29, "Message",ExpressionUUID->"7d533690-306f-4229-9239-583a7e41c66a"],
Cell[40622, 814, 451, 9, 29, "Message",ExpressionUUID->"4003501b-b133-4f12-aab0-2d672749436e"],
Cell[41076, 825, 417, 8, 29, "Message",ExpressionUUID->"fdcbc470-1025-425e-85be-11149d718f64"],
Cell[41496, 835, 450, 9, 29, "Message",ExpressionUUID->"eaae0764-26a0-479d-bd59-787e2d9c0f72"],
Cell[41949, 846, 450, 9, 29, "Message",ExpressionUUID->"0f3245f5-622d-4ca8-9ff2-33ea50900eec"],
Cell[42402, 857, 451, 9, 29, "Message",ExpressionUUID->"fbc09421-b086-4f66-b7ed-44eba67bd0b4"],
Cell[42856, 868, 416, 8, 29, "Message",ExpressionUUID->"36341edb-7526-4e1e-b324-e1de4f092daf"],
Cell[43275, 878, 451, 9, 29, "Message",ExpressionUUID->"9b5e762f-4964-42a9-913b-b2484655d7c5"],
Cell[43729, 889, 450, 9, 29, "Message",ExpressionUUID->"a2ecc282-87d2-47c7-8e74-30da3a2e1047"],
Cell[44182, 900, 453, 9, 29, "Message",ExpressionUUID->"df992cd2-c4ca-4cb3-a6ec-a4965554f12a"],
Cell[44638, 911, 419, 8, 29, "Message",ExpressionUUID->"4105cfe9-d12f-43d6-acbd-44bdd4127d68"],
Cell[45060, 921, 451, 9, 29, "Message",ExpressionUUID->"0cfc21f7-3882-4466-b781-b05250265117"],
Cell[45514, 932, 452, 9, 29, "Message",ExpressionUUID->"d7c8942e-2351-4c6f-b41c-15ac297b6a9b"],
Cell[45969, 943, 451, 9, 29, "Message",ExpressionUUID->"e24c5ff7-4613-4517-b7db-00fa4e41e0b3"],
Cell[46423, 954, 417, 8, 29, "Message",ExpressionUUID->"5678b87a-bf9e-47e4-b855-5619d19eeb71"],
Cell[46843, 964, 451, 9, 29, "Message",ExpressionUUID->"8aa5ff7e-a773-47b5-8cab-b317908f6104"],
Cell[47297, 975, 450, 9, 29, "Message",ExpressionUUID->"cf64616f-c255-4d3e-ae94-2bed24382ed8"],
Cell[47750, 986, 451, 9, 29, "Message",ExpressionUUID->"5e7d6fed-6e1c-478b-b44e-1f8d44f45202"],
Cell[48204, 997, 417, 8, 29, "Message",ExpressionUUID->"fef7d9bd-14a5-47ae-afb5-fa8e5f1fdc0c"],
Cell[48624, 1007, 451, 9, 29, "Message",ExpressionUUID->"0513572c-ddf0-4137-9488-f006faae7bb8"],
Cell[49078, 1018, 449, 9, 29, "Message",ExpressionUUID->"75a32d59-e4a9-4e31-9117-d14aced8e687"],
Cell[49530, 1029, 451, 9, 29, "Message",ExpressionUUID->"001feda4-f9ae-44f9-b293-d9b79a6fae7b"],
Cell[49984, 1040, 417, 8, 29, "Message",ExpressionUUID->"5b9dedcb-017e-4db8-82f2-f0444fbc508a"],
Cell[50404, 1050, 451, 9, 29, "Message",ExpressionUUID->"e511e38f-a420-47dc-b6da-1b13f3bcc9d7"],
Cell[50858, 1061, 453, 9, 29, "Message",ExpressionUUID->"617a84b7-f54a-4298-91b8-f8c733b6c68e"],
Cell[51314, 1072, 452, 9, 29, "Message",ExpressionUUID->"e19003db-5fa8-4da0-9fff-769b624fd28b"],
Cell[51769, 1083, 419, 8, 29, "Message",ExpressionUUID->"c30f91b9-d358-4754-b61e-c3d8a1f352e8"],
Cell[52191, 1093, 450, 9, 29, "Message",ExpressionUUID->"7a4df8a0-7a47-421f-8de2-516d27d57199"],
Cell[52644, 1104, 451, 9, 29, "Message",ExpressionUUID->"1a01e8f5-b9fa-4670-80ee-53e8511d92d2"],
Cell[53098, 1115, 449, 9, 29, "Message",ExpressionUUID->"9e3144b8-1e75-4f16-b5d0-756d0b13904f"],
Cell[53550, 1126, 417, 8, 29, "Message",ExpressionUUID->"d6140ba1-4017-474a-9754-eae172e52ae2"],
Cell[53970, 1136, 453, 9, 29, "Message",ExpressionUUID->"37c5754f-e5aa-472f-8495-237ae0a15c8c"],
Cell[54426, 1147, 450, 9, 29, "Message",ExpressionUUID->"7c1c8177-33db-47ee-83ff-84a51d46aeaa"],
Cell[54879, 1158, 452, 9, 29, "Message",ExpressionUUID->"a3b869d6-493e-4887-8cae-384efc869f88"],
Cell[55334, 1169, 417, 8, 29, "Message",ExpressionUUID->"eb80eb29-f1d3-4585-abdf-34d7780b5b68"],
Cell[55754, 1179, 453, 9, 29, "Message",ExpressionUUID->"b3dfd6e5-26b1-4392-ad6f-86d0619b4e21"],
Cell[56210, 1190, 453, 9, 29, "Message",ExpressionUUID->"d128643f-dcb1-451b-b7a9-4ed003474c19"],
Cell[56666, 1201, 450, 9, 29, "Message",ExpressionUUID->"3453cf47-8e3b-4778-b225-6fbeadda1124"],
Cell[57119, 1212, 416, 8, 29, "Message",ExpressionUUID->"ec092848-6ec4-441f-a892-ab125abaa9af"],
Cell[57538, 1222, 450, 9, 29, "Message",ExpressionUUID->"60601a01-110e-43dc-beef-24571474b498"],
Cell[57991, 1233, 453, 9, 29, "Message",ExpressionUUID->"a8814662-5e4e-47a6-9299-845619822899"],
Cell[58447, 1244, 450, 9, 29, "Message",ExpressionUUID->"a60bee21-334c-42c6-b277-67f293eccac4"],
Cell[58900, 1255, 417, 8, 29, "Message",ExpressionUUID->"7595dde4-4a48-41a2-a9a3-c95c67ea24ad"],
Cell[59320, 1265, 450, 9, 29, "Message",ExpressionUUID->"5007618b-b5a6-4ef3-972f-88da6c0078dd"],
Cell[59773, 1276, 451, 9, 29, "Message",ExpressionUUID->"8945a570-287d-47f1-9a57-c79116b19e9a"],
Cell[60227, 1287, 453, 9, 29, "Message",ExpressionUUID->"7b4ea8c0-9f94-45b1-8901-f29f918cf70b"],
Cell[60683, 1298, 419, 8, 29, "Message",ExpressionUUID->"9820333c-8899-4edf-899d-d52979d3d4ac"],
Cell[61105, 1308, 450, 9, 29, "Message",ExpressionUUID->"8d04b617-c919-4d12-afbb-1d8ada805ccd"],
Cell[61558, 1319, 449, 9, 29, "Message",ExpressionUUID->"6051eac7-251e-4a90-812d-fc8f41f05adb"],
Cell[62010, 1330, 451, 9, 29, "Message",ExpressionUUID->"1de694a5-a0b3-48e4-b58d-2f799e97a587"],
Cell[62464, 1341, 417, 8, 29, "Message",ExpressionUUID->"cfb9158d-8055-4346-9073-a7bf2e88b888"],
Cell[62884, 1351, 450, 9, 29, "Message",ExpressionUUID->"eef6dfad-e37f-4563-b261-d23114424723"],
Cell[63337, 1362, 448, 9, 29, "Message",ExpressionUUID->"d2465e34-ee47-4406-b3c0-9e73027c8d34"],
Cell[63788, 1373, 451, 9, 29, "Message",ExpressionUUID->"94f3c3d2-7689-4995-9db1-19b054621e69"],
Cell[64242, 1384, 417, 8, 29, "Message",ExpressionUUID->"33d578b7-f71d-4c2d-98bd-75630c889748"],
Cell[64662, 1394, 450, 9, 29, "Message",ExpressionUUID->"7a99afce-0d6e-4b6d-a980-ff96939135dd"],
Cell[65115, 1405, 449, 9, 29, "Message",ExpressionUUID->"9e441f75-3e98-47af-8d42-d33d98d94de4"],
Cell[65567, 1416, 453, 9, 29, "Message",ExpressionUUID->"664ce146-6d39-4a7f-9bee-ccbe6b043e95"],
Cell[66023, 1427, 417, 8, 29, "Message",ExpressionUUID->"e9ade1f4-1f55-413d-a033-dc9a06314c86"],
Cell[66443, 1437, 447, 9, 30, "Message",ExpressionUUID->"3d10090e-3ab7-4033-9f30-b65774611028"],
Cell[66893, 1448, 443, 9, 30, "Message",ExpressionUUID->"88d97ba1-9ed3-42c7-9b4e-e083018a0f14"],
Cell[67339, 1459, 445, 9, 30, "Message",ExpressionUUID->"f402ea4a-032c-42db-b4d4-71e2ef67642c"],
Cell[67787, 1470, 417, 8, 29, "Message",ExpressionUUID->"8231586d-1809-4a05-8ea8-d7e3795ed639"],
Cell[68207, 1480, 452, 9, 29, "Message",ExpressionUUID->"f18c0682-0aca-493e-a367-3f8523d10dd0"],
Cell[68662, 1491, 450, 9, 29, "Message",ExpressionUUID->"6f1c4aee-712e-44ae-9467-22d61eccd11b"],
Cell[69115, 1502, 450, 9, 29, "Message",ExpressionUUID->"7938af8a-102a-4000-bc49-06841be44eac"],
Cell[69568, 1513, 417, 8, 29, "Message",ExpressionUUID->"42f82fe0-9061-4ae1-b793-7ca99cc5eaf4"],
Cell[69988, 1523, 450, 9, 29, "Message",ExpressionUUID->"17f01a1b-51d0-4517-80b2-b9fa78fff513"],
Cell[70441, 1534, 451, 9, 29, "Message",ExpressionUUID->"10d4611e-fe01-4bf2-b4ac-741f2cf77e91"],
Cell[70895, 1545, 453, 9, 29, "Message",ExpressionUUID->"8e8758ab-29d0-4412-8097-b3af825c2781"],
Cell[71351, 1556, 417, 8, 29, "Message",ExpressionUUID->"fb2a7ce4-1168-49c1-a977-01c9fe54e285"],
Cell[71771, 1566, 450, 9, 29, "Message",ExpressionUUID->"abffc977-d5e6-4857-8ef1-8f6506704ac1"],
Cell[72224, 1577, 450, 9, 29, "Message",ExpressionUUID->"efaf6c9d-59f0-4349-8c31-70a267155f54"],
Cell[72677, 1588, 451, 9, 29, "Message",ExpressionUUID->"05cce39c-2687-45ce-9d9c-ed36fcaa5cec"],
Cell[73131, 1599, 417, 8, 29, "Message",ExpressionUUID->"48f7352c-efe5-4c67-9cbf-24d9de35ce6f"],
Cell[73551, 1609, 450, 9, 29, "Message",ExpressionUUID->"6cfc79b3-3b9f-4069-9949-1a4070b944d3"],
Cell[74004, 1620, 452, 9, 29, "Message",ExpressionUUID->"aede6e48-21c4-4f09-a68a-e5a9a5d25dc8"],
Cell[74459, 1631, 451, 9, 29, "Message",ExpressionUUID->"530635ea-32b5-49eb-bf50-f80257d201d4"],
Cell[74913, 1642, 417, 8, 29, "Message",ExpressionUUID->"89b510b5-7d78-4b88-abac-05a47181e768"],
Cell[75333, 1652, 450, 9, 29, "Message",ExpressionUUID->"73abec9f-77b7-4835-b222-08897351f9c7"],
Cell[75786, 1663, 452, 9, 29, "Message",ExpressionUUID->"4b74a919-39a6-445b-b57f-6c5c2ad972c8"],
Cell[76241, 1674, 453, 9, 29, "Message",ExpressionUUID->"27b709e4-14c6-48a6-9a2e-d1a66ce43438"],
Cell[76697, 1685, 417, 8, 29, "Message",ExpressionUUID->"7838e354-5123-4de9-afe4-3edb4846ca9d"]
}, Open  ]]
}
]
*)

(* NotebookSignature LuD@Uu0xTtQ9cBgZc30M3B7o *)
