(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     57970,       1192]
NotebookOptionsPosition[     54588,       1147]
NotebookOutlinePosition[     54941,       1163]
CellTagsIndexPosition[     54898,       1160]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"KetSC", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(",
         FontColor->GrayLevel[0]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.0000861733033", " ", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}], ")"}], "0.5"]}], 
            ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], "*", 
           SuperscriptBox[
            RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
         SuperscriptBox["V", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "0"}], "n"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   RowBox[{"(", 
                    RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                 "*", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                  "m"}]}], ")"}], "/", 
               RowBox[{"m", "!"}]}], ")"}], "*", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"DeltaG", "+", "LambdaS", "+", 
                   RowBox[{"m", "*", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                 "2"], 
                RowBox[{"4", "*", "0.0000861733033", "*", 
                 RowBox[{"(", "LambdaS", ")"}], " ", "T"}]]}]]}], ")"}]}], 
          ")"}]}], ")"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]",
       "\[IndentingNewLine]", " ", 
      "\"\< = \!\(\*StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
Classical\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", " ", "\"\<\\n\>\"", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"HR", "=", 
         RowBox[{"LambdaI", "/", 
          RowBox[{"(", 
           RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], " ", 
       "\"\<\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\>\""}], ",", "  ", "\"\<\\n\>\"", ",", 
      RowBox[{"(", 
       RowBox[{"FCWD", "=", 
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"m", "=", "0"}], "n"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"LambdaI", "/", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                 "m"}]}], ")"}], "/", 
              RowBox[{"m", "!"}]}], ")"}], "*", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"DeltaG", "+", "LambdaS", "+", 
                  RowBox[{"m", "*", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                "2"], 
               RowBox[{"4", "*", "0.0000861733033", "*", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}]]}]]}], ")"}]}], 
         ")"}]}], ")"}], ",", " ", 
      "\"\< \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Franck\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Condon\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Weighted\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Density\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"states\",FontWeight->\"Bold\"]\)\>\
\"", ",", "\"\<\\n\>\"", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"KoptSC", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(",
         FontColor->GrayLevel[0]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.0000861733033", " ", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}], ")"}], "0.5"]}], 
            ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], "*", 
           SuperscriptBox[
            RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
         SuperscriptBox["V", "2"]}], ")"}]}], ",", " ", 
      "\"\< = \!\(\*StyleBox[\"Pre\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
exponential\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", " ", "\"\<\\n\>\"", ",", 
      "\[IndentingNewLine]", " ", "\"\<\\n\>\"", ",", 
      "\"\<_____________________________________________________________\>\"",
       ",", "\"\<\\n\>\"", ",", 
      RowBox[{"(", 
       RowBox[{"KetC", 
        StyleBox["=",
         FontColor->GrayLevel[0]], 
        RowBox[{
         StyleBox["(",
          FontColor->GrayLevel[0]], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
              
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"0.0000861733033", " ", 
                 RowBox[{"(", 
                  RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " ", "T"}], 
                ")"}], "0.5"]}], ")"}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"3", "/", "2"}]], "*", 
            SuperscriptBox[
             RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
          SuperscriptBox["V", "2"], "*", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"DeltaG", "+", "LambdaS", "+", "LambdaI"}], ")"}], 
              "2"], 
             RowBox[{"4", "*", "0.0000861733033", "*", 
              RowBox[{"(", 
               RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " ", "T"}]]}]]}], 
         ")"}]}], ")"}], " ", ",", " ", 
      "\"\< = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", "\"\<\\n\>\"", ",", 
      RowBox[{"(", 
       RowBox[{"KoptC", 
        StyleBox["=",
         FontColor->GrayLevel[0]], 
        RowBox[{
         StyleBox["(",
          FontColor->GrayLevel[0]], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
              
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"0.0000861733033", " ", 
                 RowBox[{"(", 
                  RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " ", "T"}], 
                ")"}], "0.5"]}], ")"}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"3", "/", "2"}]], "*", 
            SuperscriptBox[
             RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
          SuperscriptBox["V", "2"]}], ")"}]}], ")"}], " ", ",", " ", 
      "\"\< = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Pre\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"exponential\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", "\"\<\\n\>\"", ",", 
      RowBox[{"EAC", "=", 
       RowBox[{"(", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"DeltaG", "+", "LambdaS", "+", "LambdaI"}], ")"}], "2"], 
         RowBox[{"4", "*", 
          RowBox[{"(", 
           RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " "}]], ")"}]}], ",", 
      " ", 
      "\"\< \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Classial\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Activation\",FontSize-\
>16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)\>\""}], "}"}], "]"}], " ", 
   "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"DeltaG", ",", 
       RowBox[{"-", "0.537"}], ",", " ", "\"\<Gibbs Free energy (eV)\>\""}], 
      "}"}], ",", "1", ",", 
     RowBox[{"-", "8"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaS", ",", "0.237", ",", " ", "\"\<Lambda solv (eV)\>\""}],
       "}"}], ",", "0.00001", ",", "8", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaI", ",", "0.3", ",", " ", "\"\<Lambda Int (eV)\>\""}], 
      "}"}], ",", "0.0001", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", "295", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", "4", 
     ",", "400", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "vib", ",", "1500", ",", " ", 
       "\"\<vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], 
     ",", "4", ",", "10000", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "0", 
     ",", "15", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "V", ",", "40", ",", " ", 
       "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
     "0.005", ",", "8066", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"HR", ",", 
       RowBox[{"LambdaI", "/", 
        RowBox[{"(", 
         RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ",", " ", 
       "\"\<S, Huang Rys = \>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KetSC", ",", " ", ",", "\"\<rate =\>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellFrame->{{0, 0}, {0, 2}},
 CellOpen->False,
 CellChangeTimes->{{3.7569731129568644`*^9, 3.7569731716371107`*^9}, {
   3.7569735003478127`*^9, 3.756973501406863*^9}, {3.7569735504068117`*^9, 
   3.756973618807515*^9}, 3.7569737176734*^9, {3.7569737630772038`*^9, 
   3.7569737654202414`*^9}, {3.7569739213206453`*^9, 
   3.7569739239916153`*^9}, {3.7569739592381897`*^9, 3.756973961824995*^9}, {
   3.7569740323778687`*^9, 3.756974039127719*^9}, {3.7569741762102003`*^9, 
   3.756974178867855*^9}, {3.756980929680326*^9, 3.756980930855899*^9}, {
   3.756981888583045*^9, 3.7569819277245283`*^9}, {3.756982370818303*^9, 
   3.7569823997769136`*^9}, {3.756982450770245*^9, 3.756982453527893*^9}, {
   3.7569824904895277`*^9, 3.7569825188925056`*^9}, {3.756982650973815*^9, 
   3.756982683121749*^9}, {3.7569828708045177`*^9, 3.756982871402323*^9}, {
   3.756983007664797*^9, 3.7569830304596987`*^9}, 3.756983133267317*^9, {
   3.756983180070684*^9, 3.756983198540833*^9}, {3.756983395765211*^9, 
   3.756983444396674*^9}, {3.756983706742796*^9, 3.7569837171349087`*^9}, {
   3.756984055901764*^9, 3.756984237361058*^9}, {3.756984286116118*^9, 
   3.756984300075252*^9}, {3.7569843427103767`*^9, 3.756984388450575*^9}, 
   3.7569844631886168`*^9, {3.756984527291625*^9, 3.75698460390119*^9}, 
   3.756984805401819*^9, {3.756986472029046*^9, 3.756986583685689*^9}, {
   3.7569866341976347`*^9, 3.756986674006003*^9}, {3.756986709136252*^9, 
   3.756986727413759*^9}, {3.756986836305065*^9, 3.756986897062352*^9}, {
   3.7569869430365343`*^9, 3.756987023881585*^9}, {3.7569925480742197`*^9, 
   3.7569926255669413`*^9}, {3.7570477799765472`*^9, 
   3.7570478789292727`*^9}, {3.757047917160386*^9, 3.7570479174987926`*^9}, {
   3.757047949197117*^9, 3.757047977375133*^9}, {3.757048032691036*^9, 
   3.757048035539875*^9}, {3.757048067031143*^9, 3.757048116189248*^9}, {
   3.757048257616864*^9, 3.757048280817503*^9}, {3.757048324402732*^9, 
   3.757048350907332*^9}, 3.7570484559348783`*^9, {3.757048693535322*^9, 
   3.757048693868297*^9}, {3.7570487964683933`*^9, 3.757048825958136*^9}, {
   3.7570489589071712`*^9, 3.757048978518692*^9}, 3.7570960219076557`*^9, 
   3.757096235697966*^9, {3.757096614906419*^9, 3.757096616309313*^9}, 
   3.75709680393146*^9, {3.757096882991681*^9, 3.75709693458462*^9}, {
   3.7615031482578497`*^9, 3.761503151276704*^9}, {3.7615031875282173`*^9, 
   3.761503206239883*^9}, 3.761503249446677*^9, {3.761503446933124*^9, 
   3.7615034565009537`*^9}, 3.761503534815481*^9, {3.761503649941711*^9, 
   3.7615036525587387`*^9}, {3.761503687113627*^9, 3.7615037744358463`*^9}, {
   3.761575010392989*^9, 3.761575064880443*^9}, {3.761575117337535*^9, 
   3.7615751304723463`*^9}, {3.7615752521366863`*^9, 3.761575309835215*^9}, 
   3.76157535426941*^9, {3.761575403892563*^9, 3.7615754251410313`*^9}, {
   3.761575475278431*^9, 3.7615755172462053`*^9}, {3.761575608523378*^9, 
   3.761575613446764*^9}, {3.7615756803231688`*^9, 3.7615757003756247`*^9}, {
   3.761576151250556*^9, 3.761576183901019*^9}, 3.761576233396324*^9, {
   3.761576301780036*^9, 3.761576308662662*^9}, {3.761576411672247*^9, 
   3.761576415220435*^9}, {3.761576467387479*^9, 3.7615764995487413`*^9}, 
   3.761576577573367*^9, 3.761576642216579*^9, {3.761579071124112*^9, 
   3.761579071366997*^9}, {3.761579168064125*^9, 3.761579168304821*^9}, {
   3.761580115045669*^9, 3.7615801552200937`*^9}, {3.761580223994112*^9, 
   3.761580286925067*^9}, {3.7615803269973288`*^9, 3.7615803909426003`*^9}, {
   3.761580429626153*^9, 3.761580439910366*^9}, {3.7615804729398746`*^9, 
   3.761580474009674*^9}, {3.761580528206414*^9, 3.761580549322804*^9}, {
   3.761580602176383*^9, 3.761580611808155*^9}, {3.761580643815984*^9, 
   3.7615806946318407`*^9}, {3.761580764472348*^9, 3.76158080162339*^9}, {
   3.761589757254986*^9, 3.761589764423524*^9}, {3.761589877104534*^9, 
   3.761589912592062*^9}, {3.761589959077985*^9, 3.7615900593714247`*^9}, {
   3.778055027448616*^9, 3.7780550434257097`*^9}, {3.778055599638146*^9, 
   3.778055645836059*^9}, 3.778055713105818*^9, 3.77805579555996*^9, {
   3.778055827101375*^9, 3.778055843976349*^9}, {3.778055913211256*^9, 
   3.778055931889707*^9}, 3.778056136480976*^9, {3.778056182169071*^9, 
   3.778056205185458*^9}, {3.778056311299642*^9, 3.778056377037445*^9}, {
   3.7780564111716747`*^9, 3.778056442331889*^9}, {3.780845852820738*^9, 
   3.780845855256876*^9}, 3.780845944377116*^9, {3.7808461556668053`*^9, 
   3.780846156924979*^9}, {3.78084829370382*^9, 3.7808483035597057`*^9}, {
   3.7808483489483213`*^9, 3.780848352894579*^9}, {3.780861636935708*^9, 
   3.780861659220984*^9}, {3.78086185851367*^9, 3.78086186023459*^9}, {
   3.791560562588163*^9, 3.7915605638982964`*^9}, 3.791613470902761*^9, 
   3.7916135241436157`*^9, {3.791613592170969*^9, 3.791613596315716*^9}, {
   3.7916136880957327`*^9, 3.791613692892022*^9}, {3.791613725375515*^9, 
   3.791613726072412*^9}, 3.791614262426276*^9, {3.824581306056058*^9, 
   3.824581315603683*^9}, {3.824581462103434*^9, 3.82458151988645*^9}, {
   3.824582009551108*^9, 3.8245820109315557`*^9}, {3.82458239175669*^9, 
   3.824582392607316*^9}, {3.8247441281419687`*^9, 3.8247441399768457`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"bf84c692-ff4f-424c-9a71-191b74870dc6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`DeltaG$$ = -0.7299999999999953, \
$CellContext`HR$$ = 2.025706737345775, $CellContext`KetSC$$ = 
    2.5056996855160877`*^10, $CellContext`LambdaI$$ = 
    0.7378999999999992, $CellContext`LambdaS$$ = 0.00135, $CellContext`n$$ = 
    15, $CellContext`T$$ = 295, $CellContext`V$$ = 3.62, $CellContext`vib$$ = 
    2938, Typeset`show$$ = True, Typeset`bookmarkList$$ = {
    "\"PyrDMA-1\"" :> {$CellContext`DeltaG$$ = -0.7299999999999953, \
$CellContext`HR$$ = 1.012853368672887, $CellContext`KetSC$$ = 
       2.5136481212277245`*^10, $CellContext`LambdaI$$ = 
       0.7378999999999992, $CellContext`LambdaS$$ = 
       0.0002500000000044196, $CellContext`n$$ = 15, $CellContext`T$$ = 
       295, $CellContext`vib$$ = 5876.000000000004, $CellContext`V$$ = 
       2.1000000000061263`}, 
     "\"PyrDMA-2\"" :> {$CellContext`DeltaG$$ = -0.7299999999999953, \
$CellContext`HR$$ = 2.025706737345775, $CellContext`KetSC$$ = 
       2.5056996855160877`*^10, $CellContext`LambdaI$$ = 
       0.7378999999999992, $CellContext`LambdaS$$ = 0.00135, $CellContext`n$$ = 
       15, $CellContext`T$$ = 295, $CellContext`vib$$ = 
       2938, $CellContext`V$$ = 3.62}}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled 3\"", Typeset`specs$$ = {{
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`DeltaG$$], -0.537, "Gibbs Free energy (eV)"}, 
      1, -8}, {{
       Hold[$CellContext`LambdaS$$], 0.237, "Lambda solv (eV)"}, 0.00001, 
      8}, {{
       Hold[$CellContext`LambdaI$$], 0.3, "Lambda Int (eV)"}, 0.0001, 2}, {{
       Hold[$CellContext`T$$], 295, "T (K)"}, 4, 400}, {{
       Hold[$CellContext`vib$$], 1500, 
       "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 10000}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 0, 15}, {{
       Hold[$CellContext`V$$], 40, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.005, 8066}, {
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`HR$$], 
       8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), 
       "S, Huang Rys = "}}, {{
       Hold[$CellContext`KetSC$$], Null, "rate ="}}}, Typeset`size$$ = {
    468., {184., 16.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`DeltaG$5028$$ = 
    0, $CellContext`LambdaS$5029$$ = 0, $CellContext`LambdaI$5030$$ = 
    0, $CellContext`T$5031$$ = 0, $CellContext`vib$5032$$ = 
    0, $CellContext`n$5033$$ = 0, $CellContext`V$5034$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`DeltaG$$ = -0.537, $CellContext`HR$$ = 
        8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), \
$CellContext`KetSC$$ = Null, $CellContext`LambdaI$$ = 
        0.3, $CellContext`LambdaS$$ = 0.237, $CellContext`n$$ = 
        15, $CellContext`T$$ = 295, $CellContext`V$$ = 40, $CellContext`vib$$ = 
        1500}, "ControllerVariables" :> {
        Hold[$CellContext`DeltaG$$, $CellContext`DeltaG$5028$$, 0], 
        Hold[$CellContext`LambdaS$$, $CellContext`LambdaS$5029$$, 0], 
        Hold[$CellContext`LambdaI$$, $CellContext`LambdaI$5030$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$5031$$, 0], 
        Hold[$CellContext`vib$$, $CellContext`vib$5032$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$5033$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$5034$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Row[{$CellContext`KetSC$$ = (((1/(
             4.1356676623401640884816799999999999999999999`23.61654563206586*^\
-15 ((0.0000861733033 $CellContext`LambdaS$$) $CellContext`T$$)^0.5)) ((2 
              Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2) 
          Sum[((E^(-($CellContext`LambdaI$$/(
                 0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))^$CellContext`m)/
             Factorial[$CellContext`m]) 
            E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`vib$$))^2/(((4 
                 0.0000861733033) $CellContext`LambdaS$$) \
$CellContext`T$$))), {$CellContext`m, 0, $CellContext`n$$}], 
         " = \!\(\*StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
Classical\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", 
         "\n", ($CellContext`HR$$ = $CellContext`LambdaI$$/(
           0.000123985 $CellContext`vib$$)) 
         "\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)", "\n", $CellContext`FCWD = 
         Sum[((E^(-($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
               0.000123985 $CellContext`vib$$))^$CellContext`m)/
            Factorial[$CellContext`m]) 
           E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`vib$$))^2/(((4 
                0.0000861733033) $CellContext`LambdaS$$) $CellContext`T$$))), \
{$CellContext`m, 0, $CellContext`n$$}], 
         " \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Franck\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Condon\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Weighted\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Density\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"states\",FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`KoptSC = ((1/(
            4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 ((0.0000861733033 $CellContext`LambdaS$$) $CellContext`T$$)^0.5)) ((2 
             Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2, 
         " = \!\(\*StyleBox[\"Pre\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
exponential\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", "\n", "\n", 
         "_____________________________________________________________", 
         "\n", $CellContext`KetC = (((1/(
             4.1356676623401640884816799999999999999999999`23.61654563206586*^\
-15 ((0.0000861733033 ($CellContext`LambdaS$$ + $CellContext`LambdaI$$)) \
$CellContext`T$$)^0.5)) ((2 Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2) 
          E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`LambdaI$$)^2/(((4 
               0.0000861733033) ($CellContext`LambdaS$$ + \
$CellContext`LambdaI$$)) $CellContext`T$$))), 
         " = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`KoptC = ((1/(
            4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 ((0.0000861733033 ($CellContext`LambdaS$$ + $CellContext`LambdaI$$)) \
$CellContext`T$$)^0.5)) ((2 Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2, 
         " = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Pre\
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"-\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"exponential\",FontSize->16,FontWeight-\
>\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`EAC = ($CellContext`DeltaG$$ + \
$CellContext`LambdaS$$ + $CellContext`LambdaI$$)^2/(
          4 ($CellContext`LambdaS$$ + $CellContext`LambdaI$$)), 
         " \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Classial\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Activation\",FontSize-\
>16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)"}], 
      "Specifications" :> {
       "______________________________________________________________________\
______________", {{$CellContext`DeltaG$$, -0.537, "Gibbs Free energy (eV)"}, 
         1, -8, Appearance -> 
         "Labeled"}, {{$CellContext`LambdaS$$, 0.237, "Lambda solv (eV)"}, 
         0.00001, 8, Appearance -> 
         "Labeled"}, {{$CellContext`LambdaI$$, 0.3, "Lambda Int (eV)"}, 
         0.0001, 2, Appearance -> 
         "Labeled"}, {{$CellContext`T$$, 295, "T (K)"}, 4, 400, Appearance -> 
         "Labeled"}, {{$CellContext`vib$$, 1500, 
          "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 10000, 
         Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 0, 15, 
         Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 40, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.005, 8066, 
         Appearance -> "Labeled"}, 
        "_____________________________________________________________________\
_______________", 
        "_____________________________________________________________________\
_______________", {{$CellContext`HR$$, 
          8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), 
          "S, Huang Rys = "}, Appearance -> 
         "Labeled"}, {{$CellContext`KetSC$$, Null, "rate ="}, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{907., {151., 157.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.761580674835821*^9, 3.761580711611073*^9, {3.7615807693602867`*^9, 
   3.7615808050862617`*^9}, 3.7615808780539207`*^9, 3.761581033077479*^9, 
   3.761589775294796*^9, 3.761589920325602*^9, 3.761589963058591*^9, 
   3.7615900099169188`*^9, 3.7615900645403423`*^9, 3.761590114166278*^9, 
   3.7780548636982603`*^9, 3.778055580094431*^9, 3.778055610167892*^9, 
   3.7780556489343224`*^9, 3.778055730400024*^9, 3.778055805055828*^9, {
   3.778055920364889*^9, 3.7780559382822742`*^9}, {3.7780559976045113`*^9, 
   3.778056023494856*^9}, 3.778056146101901*^9, 3.7780562082215242`*^9, {
   3.778056330571776*^9, 3.7780563531589727`*^9}, {3.778056385734009*^9, 
   3.778056444851956*^9}, 3.778056478050003*^9, {3.7780567565204678`*^9, 
   3.778056765484859*^9}, 3.7780569125495453`*^9, {3.778056944991869*^9, 
   3.778056968363222*^9}, 3.778057115354891*^9, {3.778067102255005*^9, 
   3.778067127557212*^9}, 3.7808458886001787`*^9, 3.780845955013267*^9, 
   3.780846074165743*^9, 3.780846164561305*^9, 3.780848311805264*^9, 
   3.780848358511202*^9, 3.780861682465498*^9, 3.780861883180825*^9, 
   3.791560501831658*^9, 3.791560577346636*^9, 3.791560731641759*^9, 
   3.791613487293573*^9, 3.791613542711752*^9, 3.791613649381146*^9, {
   3.7916137087889442`*^9, 3.7916137348583603`*^9}, {3.791614079676332*^9, 
   3.791614095765937*^9}, 3.791614160089117*^9, {3.791614269612351*^9, 
   3.791614276381114*^9}, {3.8245813296347637`*^9, 3.824581379499799*^9}, 
   3.824581440351658*^9, {3.824581476538561*^9, 3.824581555833062*^9}, {
   3.824581973983219*^9, 3.8245819884121733`*^9}, {3.824582019372259*^9, 
   3.824582062795927*^9}, {3.824582395691311*^9, 3.8245824089727077`*^9}, 
   3.824582984354175*^9, {3.8247439700349073`*^9, 3.82474398948674*^9}, {
   3.824744118904212*^9, 3.824744189057899*^9}},
 CellLabel->"Out[2]=",ExpressionUUID->"09cd338e-c645-4a82-9386-5fd42bc9e6a9"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20948.52503655801`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,5,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.82474422004116*^9},
 CellLabel->"",ExpressionUUID->"30762573-4121-4e73-b08a-0fae147102a0"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"11631.607093511948`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,6,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744220279389*^9},
 CellLabel->"",ExpressionUUID->"af3df1be-efc9-4aa5-a175-d7ffa506d15b"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"5035.861499997007`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,7,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744220436398*^9},
 CellLabel->"",ExpressionUUID->"f100571f-240e-4c23-b988-4d51b075cdec"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,8,25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247442206905413`*^9},
 CellLabel->"",ExpressionUUID->"94f8de4f-b7a3-439a-a3b9-0e43bd56f038"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20948.52503655801`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,9,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247442316306887`*^9},
 CellLabel->"",ExpressionUUID->"af5e9da2-ddce-49eb-87e6-ec8b91433f58"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"11631.607093511948`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,10,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744231784734*^9},
 CellLabel->"",ExpressionUUID->"68fb3d0b-8b39-4e18-a223-0be37878c36d"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"5035.861499997007`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,11,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744231914576*^9},
 CellLabel->"",ExpressionUUID->"c7c00589-ebe9-48d1-a231-0bf596591d3d"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,12,25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247442320484123`*^9},
 CellLabel->"",ExpressionUUID->"694fcb66-6330-4ccd-8543-a9f9abae3da1"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20948.52503655801`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,13,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744244180028*^9},
 CellLabel->"",ExpressionUUID->"7d23d8a8-5569-42ae-839e-af5c33337bbc"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20809.342439822783`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,14,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744244338291*^9},
 CellLabel->"",ExpressionUUID->"667454e0-b01c-40f7-ab49-2da7d868bbee"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"83376.3783901649`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,15,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744244487715*^9},
 CellLabel->"",ExpressionUUID->"20dcc66e-c5a0-4d90-ac3b-a9cf0d2f4f04"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,16,25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744244612671*^9},
 CellLabel->"",ExpressionUUID->"605f0805-ecfc-4795-bdcf-44090b03bf8b"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20948.52503655801`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,17,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247442516194563`*^9},
 CellLabel->"",ExpressionUUID->"c6adfe4d-08a5-4e29-9621-95582bc18d24"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20809.342439822783`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,18,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744251787722*^9},
 CellLabel->"",ExpressionUUID->"e568d10e-9b05-4e0c-8e8c-09de119c9f80"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"83376.3783901649`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,19,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744251932585*^9},
 CellLabel->"",ExpressionUUID->"e4ff09a7-a9db-499c-9941-243dbbfa6cec"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,20,25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744252066183*^9},
 CellLabel->"",ExpressionUUID->"550b20ed-6bd4-4a09-999a-7d326c7b3fbb"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.670086257481`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,21,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744354814217*^9},
 CellLabel->"",ExpressionUUID->"d650b47f-8403-44f3-a02d-06010db22726"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3865.247047973555`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,22,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744355098366*^9},
 CellLabel->"",ExpressionUUID->"aa8f57bc-0672-49f4-9523-de5287ac28a3"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"15463.410945464373`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,23,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744355420246*^9},
 CellLabel->"",ExpressionUUID->"631191a6-0b9f-439a-8c18-eddf0e5f7b45"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,24,25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744355539095*^9},
 CellLabel->"",ExpressionUUID->"4107aee3-6680-4e2d-a7d0-ca567f3b8a9d"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.670086257481`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,25,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744373568665*^9},
 CellLabel->"",ExpressionUUID->"ef5a3403-ea4f-4fdd-a97f-1082ed932cec"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"967.2204725283052`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,26,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744373694578*^9},
 CellLabel->"",ExpressionUUID->"f452c5d2-d4be-4b14-8aca-0ee5194547eb"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"966.0089533863371`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,27,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247443738342533`*^9},
 CellLabel->"",ExpressionUUID->"6a75e1a1-404a-499b-86e1-abdf5037c9ab"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,28,25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744373936427*^9},
 CellLabel->"",ExpressionUUID->"b944a7bd-d6be-403e-bb42-c4f93c0e63a9"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.670086257481`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,29,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744390813271*^9},
 CellLabel->"",ExpressionUUID->"11508331-4dee-47c1-b8fa-58e9ccd384b2"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"967.2204725283052`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,30,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744390946597*^9},
 CellLabel->"",ExpressionUUID->"78a122b3-600e-41df-9296-461f1a32e6eb"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"966.0089533863371`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,31,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247443911237783`*^9},
 CellLabel->"",ExpressionUUID->"3b76c5c9-9048-4b44-a097-1414f208cf5f"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,32,25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744391235865*^9},
 CellLabel->"",ExpressionUUID->"d013aebd-9e3d-4963-bd1f-c670cfb4e23d"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.670086257482`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,33,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247445776139727`*^9},
 CellLabel->"",ExpressionUUID->"4a030d27-ee76-4947-9646-2e300d178abc"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"967.2204725283053`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,34,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744577929759*^9},
 CellLabel->"",ExpressionUUID->"e977ffb0-b9bb-4ff9-86f0-fa4d78978537"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"966.0089533863372`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,35,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744578060275*^9},
 CellLabel->"",ExpressionUUID->"8340c070-32bc-489d-a4a0-963897acacdd"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,36,25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744578173128*^9},
 CellLabel->"",ExpressionUUID->"95423a86-4762-4211-b629-ec30d2a40a99"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20948.525036558014`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,37,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247446319181757`*^9},
 CellLabel->"",ExpressionUUID->"c5303ee5-980b-4cb6-ac82-38c018549a66"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"20809.342439822787`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,38,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744632069724*^9},
 CellLabel->"",ExpressionUUID->"1edee2bf-3e4a-4650-a226-8f495f754f0a"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"83376.37839016491`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,39,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247446322125807`*^9},
 CellLabel->"",ExpressionUUID->"98bfd154-558d-417d-8d71-317870cfe325"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,40,25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247446323681717`*^9},
 CellLabel->"",ExpressionUUID->"44c447b1-d71f-47cd-b1d4-a19df011a594"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3867.670086257482`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,41,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744635673202*^9},
 CellLabel->"",ExpressionUUID->"65a74ba3-a921-4181-96af-6b76aeb4942c"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"967.2204725283053`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,42,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247446358086147`*^9},
 CellLabel->"",ExpressionUUID->"25695083-fce1-4d30-8e76-e9f877f1da7f"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"966.0089533863372`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,43,
   25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744635893029*^9},
 CellLabel->"",ExpressionUUID->"1fc3afcc-e6f4-4ac4-b2cb-de8257d7a613"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,44,25662502762204355776,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824744636025195*^9},
 CellLabel->"",ExpressionUUID->"5a3ae88e-15b6-4299-a56f-cad2519cc456"]
}, Open  ]]
},
WindowSize->{1360, 719},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 20603, 434, 19, "Input",ExpressionUUID->"bf84c692-ff4f-424c-9a71-191b74870dc6",
 CellOpen->False],
Cell[22116, 471, 14645, 243, 327, "Output",ExpressionUUID->"09cd338e-c645-4a82-9386-5fd42bc9e6a9"],
Cell[36764, 716, 448, 9, 24, "Message",ExpressionUUID->"30762573-4121-4e73-b08a-0fae147102a0"],
Cell[37215, 727, 450, 9, 24, "Message",ExpressionUUID->"af3df1be-efc9-4aa5-a175-d7ffa506d15b"],
Cell[37668, 738, 449, 9, 24, "Message",ExpressionUUID->"f100571f-240e-4c23-b988-4d51b075cdec"],
Cell[38120, 749, 418, 8, 24, "Message",ExpressionUUID->"94f8de4f-b7a3-439a-a3b9-0e43bd56f038"],
Cell[38541, 759, 451, 9, 24, "Message",ExpressionUUID->"af5e9da2-ddce-49eb-87e6-ec8b91433f58"],
Cell[38995, 770, 451, 9, 24, "Message",ExpressionUUID->"68fb3d0b-8b39-4e18-a223-0be37878c36d"],
Cell[39449, 781, 450, 9, 24, "Message",ExpressionUUID->"c7c00589-ebe9-48d1-a231-0bf596591d3d"],
Cell[39902, 792, 419, 8, 24, "Message",ExpressionUUID->"694fcb66-6330-4ccd-8543-a9f9abae3da1"],
Cell[40324, 802, 450, 9, 24, "Message",ExpressionUUID->"7d23d8a8-5569-42ae-839e-af5c33337bbc"],
Cell[40777, 813, 451, 9, 24, "Message",ExpressionUUID->"667454e0-b01c-40f7-ab49-2da7d868bbee"],
Cell[41231, 824, 449, 9, 24, "Message",ExpressionUUID->"20dcc66e-c5a0-4d90-ac3b-a9cf0d2f4f04"],
Cell[41683, 835, 417, 8, 24, "Message",ExpressionUUID->"605f0805-ecfc-4795-bdcf-44090b03bf8b"],
Cell[42103, 845, 452, 9, 24, "Message",ExpressionUUID->"c6adfe4d-08a5-4e29-9621-95582bc18d24"],
Cell[42558, 856, 451, 9, 24, "Message",ExpressionUUID->"e568d10e-9b05-4e0c-8e8c-09de119c9f80"],
Cell[43012, 867, 449, 9, 24, "Message",ExpressionUUID->"e4ff09a7-a9db-499c-9941-243dbbfa6cec"],
Cell[43464, 878, 417, 8, 24, "Message",ExpressionUUID->"550b20ed-6bd4-4a09-999a-7d326c7b3fbb"],
Cell[43884, 888, 450, 9, 24, "Message",ExpressionUUID->"d650b47f-8403-44f3-a02d-06010db22726"],
Cell[44337, 899, 450, 9, 24, "Message",ExpressionUUID->"aa8f57bc-0672-49f4-9523-de5287ac28a3"],
Cell[44790, 910, 451, 9, 24, "Message",ExpressionUUID->"631191a6-0b9f-439a-8c18-eddf0e5f7b45"],
Cell[45244, 921, 417, 8, 24, "Message",ExpressionUUID->"4107aee3-6680-4e2d-a7d0-ca567f3b8a9d"],
Cell[45664, 931, 450, 9, 24, "Message",ExpressionUUID->"ef5a3403-ea4f-4fdd-a97f-1082ed932cec"],
Cell[46117, 942, 450, 9, 24, "Message",ExpressionUUID->"f452c5d2-d4be-4b14-8aca-0ee5194547eb"],
Cell[46570, 953, 452, 9, 24, "Message",ExpressionUUID->"6a75e1a1-404a-499b-86e1-abdf5037c9ab"],
Cell[47025, 964, 417, 8, 24, "Message",ExpressionUUID->"b944a7bd-d6be-403e-bb42-c4f93c0e63a9"],
Cell[47445, 974, 450, 9, 24, "Message",ExpressionUUID->"11508331-4dee-47c1-b8fa-58e9ccd384b2"],
Cell[47898, 985, 450, 9, 24, "Message",ExpressionUUID->"78a122b3-600e-41df-9296-461f1a32e6eb"],
Cell[48351, 996, 452, 9, 24, "Message",ExpressionUUID->"3b76c5c9-9048-4b44-a097-1414f208cf5f"],
Cell[48806, 1007, 417, 8, 24, "Message",ExpressionUUID->"d013aebd-9e3d-4963-bd1f-c670cfb4e23d"],
Cell[49226, 1017, 452, 9, 24, "Message",ExpressionUUID->"4a030d27-ee76-4947-9646-2e300d178abc"],
Cell[49681, 1028, 450, 9, 24, "Message",ExpressionUUID->"e977ffb0-b9bb-4ff9-86f0-fa4d78978537"],
Cell[50134, 1039, 450, 9, 24, "Message",ExpressionUUID->"8340c070-32bc-489d-a4a0-963897acacdd"],
Cell[50587, 1050, 417, 8, 24, "Message",ExpressionUUID->"95423a86-4762-4211-b629-ec30d2a40a99"],
Cell[51007, 1060, 453, 9, 24, "Message",ExpressionUUID->"c5303ee5-980b-4cb6-ac82-38c018549a66"],
Cell[51463, 1071, 451, 9, 24, "Message",ExpressionUUID->"1edee2bf-3e4a-4650-a226-8f495f754f0a"],
Cell[51917, 1082, 452, 9, 24, "Message",ExpressionUUID->"98bfd154-558d-417d-8d71-317870cfe325"],
Cell[52372, 1093, 419, 8, 24, "Message",ExpressionUUID->"44c447b1-d71f-47cd-b1d4-a19df011a594"],
Cell[52794, 1103, 450, 9, 24, "Message",ExpressionUUID->"65a74ba3-a921-4181-96af-6b76aeb4942c"],
Cell[53247, 1114, 452, 9, 24, "Message",ExpressionUUID->"25695083-fce1-4d30-8e76-e9f877f1da7f"],
Cell[53702, 1125, 450, 9, 24, "Message",ExpressionUUID->"1fc3afcc-e6f4-4ac4-b2cb-de8257d7a613"],
Cell[54155, 1136, 417, 8, 24, "Message",ExpressionUUID->"5a3ae88e-15b6-4299-a56f-cad2519cc456"]
}, Open  ]]
}
]
*)

(* NotebookSignature axpsFiBWvAj6TA19lxmK0Zvj *)
