(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    248577,       4283]
NotebookOptionsPosition[    246998,       4253]
NotebookOutlinePosition[    247352,       4269]
CellTagsIndexPosition[    247309,       4266]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot3D", "[", 
       RowBox[{
        RowBox[{"z", 
         StyleBox["=",
          FontColor->GrayLevel[0]], 
         RowBox[{
          RowBox[{
           StyleBox["(",
            FontColor->GrayLevel[0]], 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
              
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"0.0000861733033", " ", 
                 RowBox[{"(", "y", ")"}], " ", "T"}], ")"}], "0.5"]}], 
             ")"}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"3", "/", "2"}]], "*", 
            SuperscriptBox[
             RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
          SuperscriptBox["V", "2"], "*", 
          RowBox[{"(", 
           RowBox[{
            UnderoverscriptBox["\[Sum]", 
             RowBox[{"m", "=", "0"}], "n"], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                  "*", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                   "m"}]}], ")"}], "/", 
                RowBox[{"m", "!"}]}], ")"}], "*", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"x", "+", "y", "+", 
                    RowBox[{"m", "*", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                  "2"], 
                 RowBox[{"4", "*", "0.0000861733033", "*", 
                  RowBox[{"(", "y", ")"}], " ", "T"}]]}]]}], ")"}]}], 
           ")"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "b"}], ",", "c"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", "e"}], "}"}], ",", " ", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"10", "^", "a"}]}], "}"}]}], ",", " ", 
        RowBox[{"PlotPoints", "\[Rule]", "120"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Delta G (eV)\>\"", ",", "\"\<LambdaS (eV)\>\"", ",", " ", 
           "\"\<rate\>\""}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
        RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
        RowBox[{"MaxRecursion", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"Opacity", "[", "0.3", "]"}]}]}], "]"}], ",", 
      RowBox[{"Graphics3D", "[", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"PointSize", "[", "0.01", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", "0.5", ",", "0.5*^10"}], "}"}], 
          "]"}]}], "}"}], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"LambdaI", ",", "0.45", ",", " ", "\"\<Lambda Int (eV)\>\""}], 
       "}"}], ",", "0.05", ",", "2", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "vib", ",", "1500", ",", " ", 
        "\"\<vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}],
       ",", "4", ",", "4000", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "V", ",", "6.2", ",", " ", 
        "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
      "0.001", ",", "400", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"T", ",", "296", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", 
      "0.001", ",", "400", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "0", 
      ",", "15", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "10", ",", " ", "\"\<a (log z-max)\>\""}], "}"}], 
      ",", "6", ",", "18", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"b", ",", "2.5", ",", " ", "\"\<b (x-min DG)\>\""}], "}"}], 
      ",", "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "0", ",", " ", "\"\<c (x-max DG)\>\""}], "}"}], ",", 
      "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"e", ",", "0.75", ",", " ", "\"\<e (y-max (LambdaS))\>\""}], 
       "}"}], ",", "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ",
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"HR", ",", 
        RowBox[{"LambdaI", "/", 
         RowBox[{"(", 
          RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ",", " ", 
        "\"\<S, Huang Rys = \>\""}], "}"}], ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellFrame->{{0, 0}, {0, 2}},
 CellChangeTimes->{
  3.7580745786312227`*^9, 3.7580747902212353`*^9, 3.7580750075173483`*^9, {
   3.758075040076235*^9, 3.758075069895287*^9}, {3.758075147299568*^9, 
   3.7580751535546293`*^9}, 3.758075227791349*^9, {3.758075340871241*^9, 
   3.758075361282086*^9}, {3.75807553053537*^9, 3.758075532096485*^9}, {
   3.758076444617931*^9, 3.758076458739593*^9}, {3.758076492294437*^9, 
   3.758076500200152*^9}, {3.7602103301850758`*^9, 3.760210411889476*^9}, {
   3.760210447166112*^9, 3.76021045861087*^9}, {3.760210836051043*^9, 
   3.7602108471370077`*^9}, 3.760210877803643*^9, {3.7602109181450577`*^9, 
   3.7602109525583773`*^9}, {3.760210995737743*^9, 3.760211063139468*^9}, {
   3.7602110982629423`*^9, 3.760211105079358*^9}, {3.760211147951085*^9, 
   3.760211151755117*^9}, {3.760211190450729*^9, 3.7602112184894648`*^9}, {
   3.760213565964242*^9, 3.7602135680859127`*^9}, {3.7602139495273247`*^9, 
   3.760213951108233*^9}, {3.760214079619083*^9, 3.760214097018763*^9}, {
   3.760214140850721*^9, 3.760214169788371*^9}, 3.760214204896434*^9, {
   3.760214244951282*^9, 3.760214252536137*^9}, {3.760214293872336*^9, 
   3.760214340326894*^9}, 3.7602144474879217`*^9, {3.760214521046959*^9, 
   3.760214525910858*^9}, {3.760214584264784*^9, 3.760214593241088*^9}, {
   3.7603551830795937`*^9, 3.760355185524499*^9}, {3.760355227627955*^9, 
   3.760355228292873*^9}, 3.760355440685251*^9, {3.760355489952505*^9, 
   3.760355498416741*^9}, {3.7603555305869837`*^9, 3.760355608260818*^9}, 
   3.7603556394024*^9, {3.760364716308447*^9, 3.760364718184638*^9}, {
   3.76150163935253*^9, 3.7615016402660503`*^9}, {3.761501778709149*^9, 
   3.761501791082601*^9}, {3.761501959026032*^9, 3.761501964064002*^9}, {
   3.82455412381352*^9, 3.8245541266298475`*^9}, {3.824554272329136*^9, 
   3.8245542728290153`*^9}, {3.824747790773285*^9, 3.8247478214766197`*^9}, {
   3.8247480470835447`*^9, 3.824748056363133*^9}, {3.824748153652255*^9, 
   3.824748164761964*^9}, {3.824748352359476*^9, 3.8247483603396587`*^9}, {
   3.824748600625675*^9, 3.824748665999687*^9}, {3.824748770276656*^9, 
   3.8247487716076403`*^9}, 3.8247488760039673`*^9},
 CellLabel->"In[8]:=",ExpressionUUID->"7b621f56-751c-43d8-bbb0-db0c123781a5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 10, $CellContext`b$$ = 
    2.5, $CellContext`c$$ = 0, $CellContext`e$$ = 0.75, $CellContext`HR$$ = 
    8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, \
$CellContext`LambdaI$$ = 0.45, $CellContext`n$$ = 15, $CellContext`T$$ = 
    296, $CellContext`V$$ = 6.2, $CellContext`vib$$ = 1500, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`LambdaI$$], 0.45, "Lambda Int (eV)"}, 0.05, 2}, {{
       Hold[$CellContext`vib$$], 1500, 
       "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 4000}, {{
       Hold[$CellContext`V$$], 6.2, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400}, {{
       Hold[$CellContext`T$$], 296, "T (K)"}, 0.001, 400}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 0, 15}, {{
       Hold[$CellContext`a$$], 10, "a (log z-max)"}, 6, 18}, {{
       Hold[$CellContext`b$$], 2.5, "b (x-min DG)"}, 0, 5}, {{
       Hold[$CellContext`c$$], 0, "c (x-max DG)"}, 0, 5}, {{
       Hold[$CellContext`e$$], 0.75, "e (y-max (LambdaS))"}, 0, 5}, {{
       Hold[$CellContext`HR$$], 
       8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, 
       "S, Huang Rys = "}}}, Typeset`size$$ = {700., {162., 166.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`LambdaI$4619$$ = 0, $CellContext`vib$4620$$ = 
    0, $CellContext`V$4621$$ = 0, $CellContext`T$4622$$ = 
    0, $CellContext`n$4623$$ = 0, $CellContext`a$4624$$ = 
    0, $CellContext`b$4625$$ = 0, $CellContext`c$4626$$ = 
    0, $CellContext`e$4627$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10, $CellContext`b$$ = 
        2.5, $CellContext`c$$ = 0, $CellContext`e$$ = 0.75, $CellContext`HR$$ = 
        8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, \
$CellContext`LambdaI$$ = 0.45, $CellContext`n$$ = 15, $CellContext`T$$ = 
        296, $CellContext`V$$ = 6.2, $CellContext`vib$$ = 1500}, 
      "ControllerVariables" :> {
        Hold[$CellContext`LambdaI$$, $CellContext`LambdaI$4619$$, 0], 
        Hold[$CellContext`vib$$, $CellContext`vib$4620$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$4621$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$4622$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$4623$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$4624$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$4625$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4626$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$4627$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot3D[$CellContext`z = (1/(
           4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 (0.0000861733033 $CellContext`y $CellContext`T$$)^0.5)) (2 Pi^(3/2) 
           0.000123985^2) $CellContext`V$$^2 
          Sum[((E^(-($CellContext`LambdaI$$/(
                 0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))^$CellContext`m)/
             Factorial[$CellContext`m]) 
            E^(-(($CellContext`x + $CellContext`y + $CellContext`m (
                   0.000123985 $CellContext`vib$$))^2/(4 
               0.0000861733033 $CellContext`y $CellContext`T$$))), \
{$CellContext`m, 
             0, $CellContext`n$$}], {$CellContext`x, -$CellContext`b$$, \
$CellContext`c$$}, {$CellContext`y, 0, $CellContext`e$$}, 
         PlotRange -> {0, 10^$CellContext`a$$}, PlotPoints -> 120, 
         AxesLabel -> {"Delta G (eV)", "LambdaS (eV)", "rate"}, ImageSize -> 
         700, Mesh -> False, MaxRecursion -> 1, PlotStyle -> Opacity[0.3]], 
        Graphics3D[{Red, 
          PointSize[0.01], 
          Point[{-0.5, 0.5, 5.*^9}]}]], 
      "Specifications" :> {{{$CellContext`LambdaI$$, 0.45, "Lambda Int (eV)"},
          0.05, 2, Appearance -> 
         "Labeled"}, {{$CellContext`vib$$, 1500, 
          "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 4000, 
         Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 6.2, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400, 
         Appearance -> "Labeled"}, {{$CellContext`T$$, 296, "T (K)"}, 0.001, 
         400, Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 0, 
         15, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 10, "a (log z-max)"}, 6, 18, 
         Appearance -> "Labeled"}, {{$CellContext`b$$, 2.5, "b (x-min DG)"}, 
         0, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0, "c (x-max DG)"}, 0, 5, Appearance -> 
         "Labeled"}, {{$CellContext`e$$, 0.75, "e (y-max (LambdaS))"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`HR$$, 
          8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, 
          "S, Huang Rys = "}, Appearance -> "Labeled"}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{1093., {191., 197.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.824747863345731*^9, 3.824748058880393*^9, 
  3.824748166785507*^9, 3.824748366191258*^9, 3.824748672658907*^9, 
  3.824748775919683*^9, 3.824748880042742*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"b3ca504b-d3f7-4979-a99d-02869c62e527"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709518554223657`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,9,71,
   25662528865209249301,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247488972837563`*^9},
 CellLabel->"",ExpressionUUID->"fba9e805-fed7-4101-928b-2070fa236f4a"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318635020981232`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,9,72,
   25662528865209249301,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824748897526128*^9},
 CellLabel->"",ExpressionUUID->"31f908de-af3e-42a7-b14d-3a5bf9bfa6d0"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.03521919495499`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,9,73,
   25662528865209249301,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824748897910145*^9},
 CellLabel->"",ExpressionUUID->"52b6d400-cef7-4cad-868a-663f954d45f4"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,9,74,25662528865209249301,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824748898142846*^9},
 CellLabel->"",ExpressionUUID->"e60efaa9-07f3-4f12-84b2-5821149e3b2f"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709518554223657`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,9,75,
   25662528865209249301,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824749011471532*^9},
 CellLabel->"",ExpressionUUID->"811c538f-f39b-4b8a-aa50-1d0c68c11aa3"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318635020981232`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,9,76,
   25662528865209249301,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247490119199057`*^9},
 CellLabel->"",ExpressionUUID->"d5d76301-f218-48ce-87bb-1841fd44d5f8"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.03521919495499`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,9,77,
   25662528865209249301,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247490123447847`*^9},
 CellLabel->"",ExpressionUUID->"645a3c40-52e6-4990-9f84-b1fa32e1f9fc"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,9,78,25662528865209249301,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824749012564625*^9},
 CellLabel->"",ExpressionUUID->"19af9970-4f69-400e-afe4-eeb7384d8c1e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"y", "^", "2"}], "/", "x"}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Opacity", "[", "0.3", "]"}]}]}], "]"}], ",", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"PointSize", "[", "0.1", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.824747747737589*^9, 3.8247477698649073`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"7aa3f8e8-5aa9-4194-aec9-37c48db43763"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJysvWeUVcUSNkzOIzmDBAcVUFTAMDhyjigIqIiACEgSBVGCiqAoaRCUICIM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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], Opacity[0.3], EdgeForm[None], 
       Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJw1nGfYFEXThXd2nmd30i6gAqIIKoggijkLgjlgxpwAcwSziAEVEUTFnAUU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            "]], Polygon3DBox[CompressedData["
1:eJwtnHncFdMfx+fe2/PM3Dszt0UrKpVCC4ospYXskrWQpVL2IpFCtKBS9l1E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            "]], Polygon3DBox[CompressedData["
1:eJwt13m811Mex/Fv5d5f3aXJThncNiohy2QtpsmQjF1UlpJpGV1ZktR4KEaP
ihpk6d7cVJZWpUylvVCESiF1KxItIkQebZjn53H88X78vp/X9/35nPM93/M7
53xLOt91TWnVLMsqKY/qF2VZLaBjLsvmV8+yjwuzrDY95N5VWAU2V9yY1ohv
pzL3FhVk2UnYe+Kb6HHsDexk7CNxJ3oeW4A1wlaLO9NIbCHWAFsmbkdDsOnY
idhQ1zdiU7W7TPx6cZYd5/oLereK2nwN8XdzyRf+GVgJtiiX+hx9n4yd5dka
e7bu2Hr5O3huwQ93/yzx2TRL/TP5GvHdwrcS28x3MW3lu0387xpZVsqzERuG
deBbim8ST5Nf2/Xn0V/9W6X+rdiU/Cxbi90u91a5X2IPuu5Hr2rrTqxUfn05
Tfl2q/kyzx75z7u+ADvDvft5LsXK1Vuu7bXYLvem8h4T74vmYe/wNOGtlNuT
XuV9H5vCdxjPezSNbzZWA6vr9wV9+VxfCsTfiZ+Wd0r11Kfo22v4UeI1MQew
t3mmYyeIv6VPsEqsaYyV3AdopnY/wz7yfAddz+Fbrp3V4hsL0pxrgDWkN9T6
Uu4o7A65q7At4hl4ievv6FNtbJD3mvwp6pyPnY5NFbepmWWnYqd6hq3Gp4O8
N6krz0C6k2+w3DlYd3EPulVbQ7AJWBXxHXQDXz9sJ7ZEverYz3zj9eUgPlrf
LsNa8D2EPUP/EjfHW/M9Kx5Jd2HnYJdgZeJTaIO4lMZjH6i1D9uizl7e0+h/
2txN27T7H3Gpe0d6tvY03PV4rK17N4mvjTl4iDlF3d27rig9XzznAL4cTSxO
zxLP1EWc0XisNe+F6lwiHuIl3I49xfckjdGnzvxj/X6Hr+D7kJ6Kd4nVwiqr
ZVlNYzxFbhu1OtE9xn2guIJOEnekJ6Nd/etPHeIZ1B9GFerc5t5ovyPwvWr/
po3f6Sf1ZxemMX9MPIi2YLfx3eG6NpVro1tx+j/E/+JCz/GLcX2lOL2TeDdt
sP0x97GN1EnePhqh77vV6kUDxJ34rua/O+pTD+xlrLf2u4h/kLsp/hs10v9t
o/4PxkaofQz9OdaAWOt4TzQG9fiay79HP/pii7Hh8b+nDfKa4y9jazzDaroe
K6N3cmnNibXnDHkr1TzK9XGRp94qnmb4yVhT7PlYA7HJ6g1xXYQd0L+aPKtc
t/Kc072j1+lcte6NORNjpY1H3L9HPCLGWtyG8tU9NnL5G3pftWgBnfFHftSZ
Rr34Ost/Ru48eVdTMXai3Gex+eJrqCZWgo3E3sqlPSX2lnpYN9fdPPtWukw/
PxSfTDvU356f/sMVUVu7k8RzeRbqewvxOTRU3pK8NI599OVabAvfAL7z+C6I
9YsWimv7vd/4LNCP66hq/N/wBfyl4iP0p2esDeoMoa+wilgPqas1ZajcpVgd
47xAn8aI74v1oCAprsdi4+h9vl9iz1BP+WyAPrblGUel4nL3RsUayLeQ+rh+
gG507xGeWtp4UxvDYi2KurE2Ub/Yw7Ap9KG8Q/nmxNxzb7FnyS9O+VHndbw3
33wsj29mLo1BjEU17GPXi/i+xLfFeo5txlZgO7EfsbXYOmwptg3bHntLrP/q
PYhdiZ1vrFoYuyX4Y7FGiodqo0xeX9eveDff5Kd3Gu92EV9fvjp/9CXez2Ls
UawRfwP+kVhLOsL1Mp4Dxu9y8VztHCauFPehv+rH5Fj/1N5A6/SpGbYWa8k3
G5tF7bF12MXYF/L60rVYF+3drY05eWkexnxcybcMn6U/B9RrW5jeZVleWtdi
fesaexc+zvud596faLJnKI71Hpvot1x/R1FN172wSYVpLsWc2sE7XY03qFCf
3tTmfro8zl/u59MB8QdyyuTOUL+QJsk7P+Y+9nCsX7Huip8rSnt2hXqT+D6I
vYPGiV+i+u49w3eB67+5Hp+X/jvxH1pKL2r3Y/c+oe9jTsaZK84P4rfp22Da
qKvN+bFf0DrsObn9+S4TX0rrsQZ0dKwX6r/k92jxQL522phmfO+Nc0PMU21c
GecKeSX61Fj9fXwjeY6m4+KcJd5Nz8a6RIdhN4t/imcWV8+lc1uc3/qrN0H/
CgvS/v+ZNjLsRZ661FjY1b2vtTOQ73ueB2hz9Bl7BzvB/ZXYLmx//Pfl1aGS
OItEm/hicXt6AntP/ao0XnwqnYPdy/cY1s6znYL9BRsk7i33EHNxT7V0hoy5
u5V3OE+1EHaDeBv9V5xHhi9rJ36Yt6VxbowdpBYR06+um9DZfBeJB1N77TbF
mseZRlwl9hnxSXQ61lO97bHHi3O5dPaKM1i5/i0Xd6FybCb2q3GZqGNFMR/j
/KnW03xTXV9E18faFmepgnQu6GjsbqZKnmEx/3iaxRrhXg+eJ7Cx0Q86D+uG
PY6NEZ9G52Ld4yyqnVnxbmO/iYHhaVSU5knMl9ae8UGe37DJcQbh+z3OWIVp
f26PvWCsR+Wnc/FTsT9G/2OPU64P/5DYb8X1YgyxzlhrWiNHiayu8W4i90m+
SfEMcd7D74/3g02MZ6BLsfuiz3FuiDOjnG5xTuApirkV3xY10v5QKP6Rvhb3
r578h8sbipWrVT/O2nyd5BRjazxH0zjD08/i4TQhxon+ztc71hhspbgHjcPm
Yi9hu2KOxvkZ24Kti3mqvcXaPZSuKkxn9zjDrxZ/RCvktdWfA8Zgf346J1xR
lL5f4jtmE8/G8MaeEt9g0U/P8qt+Hi++Xs0jqqc2oq314l1FaT+IfWEQ/lbM
C6yJ+4NMvhWxTojr4xv4rjTpG2H1/tin5+vHPGrh3qd8HdTs5/7mWP+x9dh6
/ahjbpygjR3xDRJjhx2LHY9txVZjreTuUetnOlLuPLlPxPef+w346vI3wZoW
pTVzIbaAvpH7Pd9oeRX5aX59ztPd9Vj93S4+0m9D8c34DH0ryU/fOlfI2xvf
u65LvI+LY6/HblDzW56d+WmPPA/7vSD9b+P/+4/4Xon1i2+L+OFc2q9j3x4d
Z1lxX5qFrYh9Jfbq2PNpOvZu/GcL0n8+/vut1Our3hi+r8QDaLF7n/CMjb7E
d3Mu7f9xDhgX33/ix2NPjHNCfIPGt1AufevGN+/y2NPiLCG+iyZgS/j24195
v/u02Yxm8uwtTOeh2Dv/SZuKUx+jr5/JreRbif0Q78R47uEpi29U7KDcbXIP
iFvS7Pi/YHe7zufb7V5ezDOsI1Y11nCsCvZbQVqDYy1u696AwvR9Gt+pO8Xf
xPdk/C8L0p4Te8+ZWC++56in6zz1fuQ/RL3/AzIoXjA=
            "]], 
           Polygon3DBox[{{2716, 2715, 3524, 2184, 2185, 3525}, {2925, 1751, 
            1750, 2621, 2473, 3560}, {2820, 1973, 2164, 3516, 2705, 2706}, {
            3552, 2412, 2618, 1433, 1440, 3126}, {2819, 1972, 2188, 3527, 
            2702, 2703}}]},
          Annotation[#, "Charting`Private`Tag$1855#1"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, 
      {GrayLevel[1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtl1lsVlUQx2977/26fR+IBYRSloKmbKWgILsspZStQhVlEYUiJoQIBo0P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           "]], Polygon3DBox[CompressedData["
1:eJwtlmeMVlUQhu9+t8C3fFekaOguoNKLLAhLk7YubSkLSBVCU4qASvyhCWL9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           "]], 
          Polygon3DBox[CompressedData["
1:eJwlkL1LglEUh0/We/HjrSHNQCLIIaN6dWjQwKgpC0IwSPsuXYQC7R9oqbWG
BoeWnHSw2baGpqCmpgiiIYigxuao53KGH+c+v3vOPeeesUp9teYTkRhyUDkk
cszhAy31iry6IhNGZAZu9Yl840XhJv5oD3d+/IDIFVzCD5AzTu4+cR1O9ov8
ULMN5/E9eBc/DyfgIHEPTuDHOc/hdYlxuIAO4Ht0QY/mAHPhNTj/okvefQtq
H9tvhLw/vA045+osdqYiKlEXIYbxkuRVbQ/YZ/RPw3gFvJhR2bOHN0gMwyeu
zvDCf+/49yncgRe4m0dt3vAzS4U+afsGOR6LTZN3jh546xDdsuMzuIscanLk
Ltr9svcjastGd3KDVuBp9E7eGrxM/RS8Q84nXsTRPdp9pvCznIt4j8RJ+It5
hug3y33G6CwtdM3cGf7xzF0qpPM9MesWbzao36T2H3hAOEU=
           "]], 
          Polygon3DBox[{{3360, 1548, 1570, 1127, 1313, 3359}}]}],
        Lighting->{{"Ambient", 
           GrayLevel[0.8]}}]}, 
      {GrayLevel[1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFlktsVVUUhnfP496ee89F40AZSGwnIA4UE0GjiRE1amRgUgLGAQ7qo5oq
LbRFpIpKKaVilZYCxbYJrTEQREcmOlEHnQhShYgosQ0mGhNKaUuI4ZFq/P6s
lZB05193n7XXXo9/rd3a+qa69VEI4TtWzHq9EMLvVSGsB58phdAOPgZ2JSFE
aQj9KO9EjpEHkd9HTpHHkLuRE+QR5Dnk31hPIs9kIQyBLeAl9s6yVvF7WRkd
7vw85wxrlr1RsBMbl5HHwVacWse6BZ+m0B8Du9Hpyk3W3ji6z7qObNSAp7H7
b2S+3MPvA9x9Bnk/2MP91dg+ze8PkIup2TgJ3i374N8V0z24AB1y0Mj3HrCW
XGzkrvN8a+T3SeTXwHGwJ7qRO2ETuJrzfcUQLnDuOWz+kFqMDei/zJpA79fI
zt6u3PJtD7aPcu6uaovlEL9fzU3nFfDBavPzaGb5kT8L+XYV24eQr4HLue8Y
8p3gGL8fQr8B3Mr5XcT8KL4c5/t/sd07xP6H7D/OfqvXS3W7t2R+/ok8mVrd
joAdxPY0+9vBpsjkr7ljEjsV8AXq0syZfXybBufZvzVYHlawrrOfgQPcuSC1
Gn+MfBNyPfJmv0t3ykf5eoLz/ejk7N2suMFhdL4B97FfAevY31lwPhbs3DE/
e8rtqDbKv+75Cfmz3HL5BTl/CnkDth4mD11uR/YaPIefgGs5tyY2/q0Cv48s
9vcKhtvAAdY/2FkGvli2nCg34vwV9A8jt/LtNuS2gtW3Wci9fZwrc0/iHGlw
P+tdFmd+4XuGfAZskQ+x2ZoqWqzd4G7slFK7b5dzWFxui60XZHM+slqoR856
XifAvGj1Us/eVzZfvsyN58edM5cimwG1nL0Y2Wy4o8o4/GNkfap+/DQ2Hhep
90xkfH6LvXbfXwqf+QtNme1tia1/FZ/mh/J+MLd7GssWo/Iibg54X6u/e3Pr
g8VgFTp/Ef8S4m1ObB7JVn9meVqU2TzbkZjfqqm4ozqdw+63wXpNM6LN8z8a
2UxRrjTnZhObLxOet03gdvamE+uJxe5PX24zTrPuSG7z8kpi3PqjaHe9Dc6y
NojDJePMVnx/Ez5sQ/dCYvVTztWbsqX+Uv40J+4vGSc1q1XvefdTM2Pc66W6
jTv/NS9VI83MEY9rMthcn0msrqqF6qTaTHsvq0YFdK4mxnvlX7ZrMrN/yvtN
nJG9r3KbJ5pXmluKV/NKc3RpyeanZtQir8t5j6ndOaCarPVeU5+Kq8qh+Fgd
Gzc0X8Ur8WuL80o+P0LuruHnDvRf8n6fcK4qlp/RWVmyum7KbJa8Exvv1/i9
4sNK7FzHzu7cuLLXeS4uKYfzmcWpeFdXzOZlcvREyeat8qR5OOT1E483Fqxv
Wwo28wYT8+9EanF3pMZ16Q5j493CjRnT67yUP4NuU3zIOPMRdqb4XYcfb6C7
uWLzcm9iHFXcF91/vXHi3jl/01r9DV3B/p7E+r0TeTS1uGq81noLxJdR58xc
ZHcqn5rlBxKb5/1+l/bVE53eFyP+FuhNWI7d3sTm4QPIHcjP5/b+a3YoF0uc
J+KL3indNez/A+jdVn3Xuf8LvYaqpTinN2F/YjwSR+bcH81L5V/x/w/0Pjp9

           "]], Polygon3DBox[CompressedData["
1:eJwtlVtsVVUQhlfPWXu3+3QfH3xQEyXQB0U08RIqeEmMt6iRRJM2xhgtCajV
CFJpSwMIFKWUNqFQS6UgJQGJwUgFH0z0RaPhBRNuxopGIKAYE1ttReO9ot/P
fx4m+5+9Zs2amfWvmbqFLQ1LCiGEHiQiy9IQLufHUDGEDvA1Of/Ao/x7Fdx4
SQh5dQh1VSHsQh/CZg0bf0O2gT9MQtiJ7WX46gIfQNpZ+wW5nvWrkXPgNmSE
tbnlENaCX+P/AvCMLIRj+D6Bj23gjdicxtcb6J+Ax2pDeIx4jqBv4PyZ7PuO
/R3Iu6z/yJ5VrM/Ax4vgjsx7b0SfXSIH7M9i24wMgPez5yR4AbIJfC82L/F/
JTIXPMUZb+JvEh+7wfcRY6Y40IfRf8B/K+uX4n8aeD7r3ez9Fn/14GG+ryML
sXkG6aV2p7BtBo+Bd7BWlThn2SxG34o0gA/yb7suJbH/Jv7dg88U/RDnr+H8
JuWBRNbuwGYI/B9SrrKPpcTyES7awK3g5WXfq+63AdyF/IW/vejt1HYq85o4
MAhuLLv+uof14P3c/wj/b6iy/bnMuSh+3d1bxPQHe0vY31L2nQ5y3lj0Xbel
jkX+28Er+Lc6dbxP4++93LnUsn8Oa/PRF2E7zv5b0QfQr0BfTe12EUuLeBdd
G/2v585WKE9kC/E8VetazWP9NHv/xbYX2V1wXqqB8lXeI/g7wrm/sjbK2mFw
L3uOFsw5ce959nYhLfz7gJg7U/sWXgueZO2JaL7pjJuJ5wLrh4PvW3ErTnHm
LPhh1hez7zj6TPAcZAnnNifm6z/42oAMsudzfEyBe5Ad6F8Fn9UfXXOduYgY
fwZPFPw+b6+x3bDqTY51+DxUNCd0/rXon6J/hswCP0k9riSeC/icDd6Zm+vy
Kd96H49iuwqbR0rmgLiTlcyNvZnfnt5Mdcnv72PVFLkbfQK/j0f3D+Wg9yMu
KCbFdn/J71xvVvbjrJ9HX4pMVrtGJ9n7QuradePrJ/WPgmukuBSf+CRe3UkO
51mfx9qD5LIdf1+Cr6r0F8Ws2P9G35e7BqqFztBZLdhQwos9Rb1lc/Sd6C5U
F3FQd6p6fs9Zb+f2NYW8k5uv6mXqoeql4pi4Jk71oI+X3CvVUxsr9Zuo3PV1
urvoN663/UDBvWBjdP9TTziBnlXe/kFwA/7WJeav6qXe0hfdv49Verb8D1TO
a8t8fic+JsB/RnNcfNa70ftWrcRhcVk1VC2X47eJfPup8e/RPVW9dTpyKrrn
H6hwWFwWB8SFZ9nTl/pN620vS5yXcvgi8RzQPDijPpi6hqql+H0TXNvCv87o
fqK+Iv6pFx1P3MuUs3JfWTR3unPXqpr1u8ru+er98iFfzWXPJc2n28DPYd9X
MEfOlBy/3pXuVG9zM7YvR+es3FU/vS3xWXeo/qO+LQ5qfnRh81DR/WJ96hml
WaUaqVY6U/NHc0ixaCZqNn6NTEs9kzSbWpF94PeJr6boHllP7r2J89fMbU1s
I1vNWM1azSTx5Giln6umqq1mtma3+DuUmaPiqvi+FTydPbPg357E3NKZo4k5
KW7KRvN1Ez6+ia6JatOfm2s1eu9l10CzVD1ZtRHHxLWL8wP8SmquqUbrwP8D
0UYpvA==
           "]], Polygon3DBox[CompressedData["
1:eJwlkLtLQmEYh9/sK7WO0RRBOLg1Bp0a+gcK3GwSyqCCNMOjQ5fJoFJTMTKL
CGpIiMIag7YWx5aGoCwkamhpaGjogl2ewzc8nO/3e6/n9U1agZhDRLzQArlW
kbASWYEogTx60xD5RlvQjVdEv7aJbDlFnHyPmkUaeAfgaxIJkrcB++gKTf3U
1NATUEBn6VnF+1B6lj2z3yMS5z2MP0/OGDpM/SU7JYjHIYLOQpUZJnNLbpF1
tJv3MTt8UheDQfQJfpF+DbijR1+7yCP+Lf33qNuFF2aMg5fe9+QlYIQ6Ey+n
9I4ZYiF0L7XXzIiiZ2EAvcCsTrwdcn+hB79M/Rt175AiHqR2FMq8b8BF/oWh
72DfY1vpHjV0hDyLHg/8X8Gh/3eKvT3oP/LykMRLwxfvOaVvkUGHYBX9ZN+e
HjP0OuvQN1pCL0IAL8XXsncj7xnS6HNqS7x/oM6tTGbW8fzstUw8CdN4FUPf
cshFb/qeGvp/r9h9DbqIHaL/AYuaUyY=
           "]]}],
        Lighting->{{"Ambient", 
           GrayLevel[0.8]}}]}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwlzrkuRGEYgOEfCcmIaEWiUOt0roCWZCqFZFQaIkE01tgaiVLs6zCWYSwz
9mWYsS9xEW7ADXhE8eT9v5zzf+dUxzqa2gtCCJ30FoXwd/4uDKHCIRoJodzc
rFUa0xpt0zrt1nod0qimSkPocm/K3Goed16O/O+O64AmdVLTOqtZTei7ZvTH
ji/3pv1Lztyjlf5npCSEvHlUH3RMH/++oU86oc86U2wvDfbN6TwLLNJXFsKS
LrPCKmusE6ff8w3dJMEW2zTataO7tHgnqXvsk+KAQ444Js2g9zJ6wilnnHPB
Je2eX+k1N9yS5Y57cuR54JEnnhl270VfeeOdDz6p5Rebx0i5
        "]], 
       Line3DBox[{1795, 2, 2293, 480, 888}], Line3DBox[{1797, 3, 1795}], 
       Line3DBox[{1799, 4, 1797}], Line3DBox[{1801, 5, 1799}], 
       Line3DBox[{1380, 6, 1801}], 
       Line3DBox[{1803, 7, 283, 2610, 1587, 1588, 2628, 1589, 1590, 1591, 
        3426, 1592, 1593, 1594, 1595, 1596, 1597, 3437, 1598, 1599, 1600, 
        1601, 1602, 1603, 2637, 1604, 1605, 3443, 1606, 1607, 1608, 1609, 
        1610, 1611, 1612, 1613, 3428, 1614, 1615, 1616, 1617, 1618, 1619, 
        1620, 1621, 3429, 1622, 1623, 1624, 1625, 1626, 1627, 1628, 1629, 
        1630, 1631, 1632, 1633, 3440, 1634, 1635, 1636, 1637, 1638, 1639, 
        1640, 1583}], Line3DBox[{890, 8, 2089, 287, 661, 1261}], 
       Line3DBox[{1806, 9, 1746, 1747, 2629, 1748, 1749, 1750, 1751, 3459, 
        1752, 1753, 1754, 1755, 1756, 1757, 3424, 1758, 1759, 1760, 1761, 
        1762, 1763, 2643, 1764, 1765, 3419, 1766, 1767, 1768, 1769, 1770, 
        1771, 1772, 1773, 3462, 1774, 1775, 1776, 1777, 1778, 1779, 1780, 
        1781, 3463, 1782, 1783, 1784, 1785, 1786, 1787, 3464, 1788, 1789, 
        1790, 1791, 1792, 1585}], Line3DBox[{1808, 10, 1806}], 
       Line3DBox[{1810, 11, 1808}], Line3DBox[{1812, 12, 1810}], 
       Line3DBox[{1814, 13, 1812}], Line3DBox[{893, 14, 873, 485, 1814}], 
       Line3DBox[{2656, 28, 2929, 297, 893}], Line3DBox[{2663, 42, 2656}], 
       Line3DBox[{2675, 56, 2663}], Line3DBox[{2687, 70, 2675}], 
       Line3DBox[{2701, 84, 2687}], Line3DBox[{2719, 98, 2701}], 
       Line3DBox[{406, 112, 3002, 388, 2719}], 
       Line3DBox[{2732, 126, 3016, 406}], Line3DBox[{2740, 140, 2732}], 
       Line3DBox[{2752, 154, 2740}], Line3DBox[{2764, 168, 2752}], 
       Line3DBox[{2776, 182, 2764}], 
       Line3DBox[{473, 203, 2530, 867, 474, 922, 1095, 1377}], 
       Line3DBox[{1929, 204, 969, 2613, 1642, 1643, 1644, 2638, 1645, 1646, 
        1647, 3433, 1648, 1649, 1650, 1651, 1652, 1653, 1654, 3448, 1655, 
        1656, 1657, 1658, 1659, 2639, 1660, 1661, 3449, 1662, 1663, 1664, 
        1665, 1666, 1667, 1668, 1669, 1670, 3422, 1671, 1672, 1673, 1674, 
        1675, 1676, 1677, 3431, 1678, 1679, 1680, 1681, 1682, 1683, 1684, 
        3425, 1685, 1686, 1687, 1688, 1584}], 
       Line3DBox[{1389, 205, 1930, 206, 1931, 207, 1932, 208, 1933, 209, 2292,
         479, 923, 210, 887, 542, 2789, 196, 2776}], 
       Line3DBox[{743, 285, 658, 1803}], 
       Line3DBox[{473, 2288, 1432, 1408, 2640, 1431, 1407, 1519, 1429, 3418, 
        1482, 1387, 1518, 1517, 1428, 1478, 1524, 3436, 1386, 1479, 1427, 
        1514, 1530, 2631, 1515, 1426, 3455, 1405, 1509, 1465, 1425, 1506, 
        1508, 1507, 1447, 1542, 3434, 1402, 1503, 1476, 1534, 1446, 1502, 
        1445, 3457, 1541, 1548, 1570, 1556, 1461, 1560, 1460, 1555, 1562, 
        1538, 1537, 1558, 1576, 3439, 1547, 1546, 1568, 1553, 1554, 1580, 
        1745}], Line3DBox[{869, 476, 1929}], Line3DBox[{743, 1073, 1233}], 
       Line3DBox[{869, 1180}], 
       Line3DBox[{890, 2539, 1521, 1393, 2642, 1411, 1484, 1485, 1413, 3417, 
        1483, 1412, 1469, 1394, 1417, 1488, 3460, 1529, 1528, 1390, 1382, 
        1472, 1523, 2630, 1473, 1420, 3461, 1442, 1492, 1443, 1383, 1475, 
        1494, 1493, 1397, 3420, 1563, 1398, 1500, 1497, 1421, 1450, 1501, 
        1400, 3421, 1565, 1452, 1573, 1451, 1422, 1454, 3430, 1579, 1455, 
        1567, 1456, 1575, 1793}], 
       Line3DBox[{1410, 1438, 3441, 1441, 1381, 1468, 1414, 1415, 1486, 3442, 
        1527, 1526, 1487, 1416, 1470, 1522, 2634, 1471, 1418, 3427, 1395, 
        1489, 1448, 1419, 1474, 1491, 1490, 1396, 3444, 1539, 1495, 1498, 
        1496, 1533, 1449, 1499, 1399, 3445, 1540, 1549, 1564, 1543, 1444, 
        1557, 1535, 1536, 1561, 1550, 1453, 1559, 3446, 1578, 1552, 1551, 
        1566, 1544, 1545, 1574, 1641}], 
       Line3DBox[{1520, 1430, 1436, 1481, 1525, 3435, 1388, 1480, 1385, 1391, 
        1531, 2635, 1516, 1435, 3432, 1406, 1513, 1466, 1384, 1510, 1512, 
        1511, 1404, 1572, 3450, 1403, 1505, 1477, 1424, 1464, 1504, 1401, 
        3451, 1571, 1463, 1582, 1462, 1423, 1458, 1577, 3452, 1459, 1569, 
        1457, 1581, 1689}], Line3DBox[{1433, 1440, 3447, 1467, 1439, 1520}], 
       Line3DBox[{2633, 1532, 1392, 1389}], 
       Line3DBox[{1410, 1434, 2636, 1409, 1380}], 
       Line3DBox[{1433, 1437, 2633}]}, {}, 
      {GrayLevel[0.2], 
       Line3DBox[{2645, 2921, 1934, 2644, 3573, 2790, 2646, 3574, 2791, 2647, 
        3575, 2792, 2648, 3508, 3576, 2793, 3064, 3550, 3736, 3169, 3111, 
        3441}], Line3DBox[{2651, 3465, 3616, 2650, 1941, 2652, 3580, 2802, 
        2653, 3581, 2803, 2654, 3511, 3582, 2804, 3067, 3710, 2930, 3112, 
        3235, 3236, 3442}], 
       Line3DBox[{2656, 2809, 3585, 2655, 2808, 2936, 3711, 3069, 2807, 3584, 
        3512, 3068, 2806, 3583, 3494, 2934, 2805, 3672, 2935, 2866, 2933, 
        3247, 3246, 3747, 3248, 2865, 3244, 3424}], 
       Line3DBox[{2658, 3466, 3617, 2657, 3467, 3618, 2659, 1948, 2660, 3586, 
        2810, 2661, 3673, 2937, 2811, 3070, 3712, 2938, 3113, 3249, 3250, 
        2939, 3674, 3141, 3427}], 
       Line3DBox[{2663, 2816, 3588, 2662, 2815, 2946, 3714, 3072, 2814, 2945, 
        3713, 3071, 2813, 3587, 3495, 2942, 2812, 3675, 2943, 2870, 2941, 
        3256, 3659, 3561, 3257, 2869, 3254, 2940, 3544, 3658, 3419}], 
       Line3DBox[{2665, 3468, 3619, 2664, 3469, 3620, 2666, 3470, 3621, 2667, 
        1956, 2668, 3589, 2817, 2669, 3676, 2947, 3114, 2948, 3179, 3301, 
        3553, 3660, 2871, 3413, 2872, 3444}], 
       Line3DBox[{2675, 2818, 3590, 2674, 2954, 2953, 3680, 2673, 2951, 2950, 
        3678, 2672, 2880, 2879, 3661, 2671, 3677, 2878, 2944, 2877, 2670, 
        3258, 3748, 2876, 3325, 2875, 3142, 3180, 3554, 3738, 2874, 3414, 
        2873, 3462}], 
       Line3DBox[{2677, 3471, 3622, 2676, 3472, 3623, 2678, 3473, 3624, 2679, 
        3474, 3625, 2680, 2563, 3320, 2681, 3682, 2957, 3115, 2958, 3181, 
        3302, 3755, 3182, 2881, 3259, 2882, 3445}], 
       Line3DBox[{2687, 2970, 2969, 3685, 2686, 2966, 2965, 3683, 2685, 2956, 
        3073, 2955, 3681, 2684, 2888, 2952, 3679, 3497, 2683, 3496, 3626, 
        2949, 2887, 2682, 3261, 3749, 2886, 3326, 2885, 3145, 3183, 2431, 
        2884, 3260, 2883, 3463}], 
       Line3DBox[{2689, 3475, 3627, 2688, 2973, 3628, 3515, 2690, 2976, 3629, 
        3517, 2691, 3519, 3630, 2979, 2692, 3322, 3323, 3757, 3321, 2889, 
        2693, 2465, 3225, 3224, 3304, 3303, 2694, 3739, 3184, 3185, 2959, 
        3147, 3344, 3146, 3368, 3446}], 
       Line3DBox[{2701, 2972, 3077, 2971, 3686, 2700, 2968, 3076, 2967, 3684, 
        2699, 2964, 3075, 3716, 3514, 2698, 2963, 3074, 3715, 3513, 2697, 
        3498, 3631, 2962, 2890, 2696, 3262, 2491, 2961, 3151, 3150, 2695, 
        3740, 3186, 3187, 2960, 3149, 3148, 3464}], 
       Line3DBox[{2704, 2991, 3087, 3722, 2819, 2703, 2975, 3088, 3723, 2820, 
        2706, 2978, 3089, 3724, 2821, 3331, 3332, 3358, 3333, 3591, 3090, 
        3188, 3305, 2822, 3116, 3297, 3335, 3760, 3569, 3091, 3128, 3306, 
        2823, 3117, 3562, 3750, 3327, 3266, 2996, 3189, 3307, 2824, 3263, 
        3545, 3733, 3174, 3154, 2997, 3129, 3190, 3349, 3378, 3408}], 
       Line3DBox[{2719, 2989, 3086, 2988, 3687, 2717, 2987, 3085, 3721, 3524, 
        2715, 2986, 3084, 3720, 3522, 2714, 2985, 3083, 3719, 3521, 2713, 
        3171, 2409, 3082, 3273, 3272, 2712, 3269, 3751, 3563, 2984, 3160, 
        3159, 2711, 3546, 3734, 3157, 2983, 3156, 3155, 3386}], 
       Line3DBox[{2721, 2992, 3097, 3476, 3688, 2720, 2994, 3098, 3726, 2832, 
        2722, 2995, 3099, 3727, 2833, 3334, 3339, 3340, 3595, 3100, 2834, 
        3119, 3172, 3173, 3596, 3008, 3275, 2835, 3007, 3564, 3752, 3276, 
        3010, 3131, 2836, 3009, 3693, 3161, 3162, 3011, 3132, 3346, 3350, 
        3365, 3351, 3399}], 
       Line3DBox[{2726, 3004, 3104, 3477, 3691, 2725, 3005, 3105, 3478, 3692, 
        2727, 3006, 3106, 3728, 2843, 2728, 3531, 3600, 3021, 2844, 3020, 
        3499, 3601, 3023, 2845, 3022, 2505, 2891, 3329, 3135, 3136, 3024, 
        3698, 3279, 2892, 3280, 3137, 3355, 3138, 3366, 3458}], 
       Line3DBox[{2732, 2849, 3604, 2731, 2848, 3015, 3694, 2730, 2847, 3603, 
        3533, 2729, 2846, 3342, 3602, 3532, 3223, 3338, 3337, 3762, 3319, 
        2895, 3221, 3317, 2560, 3222, 2894, 3283, 3025, 3759, 3282, 3281, 
        3284, 2893, 3165, 3452}], 
       Line3DBox[{2734, 3017, 3479, 3695, 2733, 3018, 3480, 3696, 2735, 3019, 
        3107, 3481, 3697, 3026, 3500, 3605, 3030, 2850, 3029, 3699, 2896, 
        3033, 2851, 3032, 3565, 3753, 2897, 3330, 3139, 3140, 3035, 2508, 
        2898, 3286, 3412, 3438}], 
       Line3DBox[{2740, 2855, 3609, 2739, 2854, 3608, 2738, 2853, 3607, 2737, 
        2852, 3606, 3572, 3341, 1990, 3318, 2736, 3701, 3482, 3122, 3036, 
        3300, 3109, 3566, 3662, 3288, 3289, 2899, 3451}], 
       Line3DBox[{2742, 3483, 3635, 2741, 3037, 3038, 3702, 2743, 3027, 3108, 
        3028, 3703, 2744, 3501, 3700, 3031, 2900, 2745, 3663, 2901, 3034, 
        2902, 2746, 3547, 3664, 2903, 3285, 2904, 3192, 3193, 3548, 3665, 
        2905, 3287, 2906, 3456}], 
       Line3DBox[{2752, 2858, 3612, 2751, 2857, 3611, 2750, 2856, 3610, 2749, 
        2000, 2748, 3636, 3484, 2747, 3705, 3041, 3123, 3040, 3194, 3314, 
        3549, 3735, 2908, 3290, 2907, 3450}], 
       Line3DBox[{2754, 3485, 3637, 2753, 3042, 3043, 3729, 2755, 3044, 3638, 
        3534, 2756, 3502, 3639, 2909, 2757, 3503, 3704, 3039, 2910, 2758, 
        3567, 3666, 2911, 3291, 2912, 3195, 3196, 3742, 3167, 3423}], 
       Line3DBox[{2764, 2860, 3614, 2763, 2859, 3613, 2762, 2010, 2761, 3641, 
        3486, 2760, 3535, 3640, 3051, 2759, 3731, 3049, 3124, 3048, 3199, 
        3315, 3730, 3168, 3432}], 
       Line3DBox[{2766, 3487, 3642, 2765, 3052, 3643, 3536, 2767, 3053, 3644, 
        3537, 2768, 3504, 3645, 2917, 2769, 3505, 3706, 3045, 2918, 2770, 
        2522, 3294, 3046, 3201, 3200, 3454}], 
       Line3DBox[{2776, 2861, 3615, 2775, 2021, 2774, 3649, 3489, 2773, 3648, 
        3488, 2772, 3539, 3647, 3057, 2771, 3538, 3646, 3125, 3211, 3210, 
        3435}], Line3DBox[{2789, 3063, 2290, 2788, 3657, 3492, 2787, 3656, 
        3491, 2786, 3655, 3490, 2785, 3543, 3654, 3062, 2784, 3178, 3737, 
        3552, 3126, 3447}], 
       Line3DBox[{2929, 2801, 2928, 3670, 2649, 2800, 3579, 3510, 3066, 2799, 
        3578, 3509, 3065, 2798, 3577, 3493, 2926, 2797, 3669, 2927, 2862, 
        2924, 2796, 3668, 3560, 2925, 3459}], 
       Line3DBox[{2993, 2990, 3632, 3527, 2702, 2974, 3078, 3633, 3516, 2705, 
        2977, 3079, 3634, 3518, 2707, 3520, 3717, 3080, 2980, 2708, 3170, 
        3718, 3551, 3081, 2981, 2709, 3559, 3745, 3226, 3219, 3265, 3316, 
        3264, 2710, 2372, 3152, 2982, 3153, 3345, 3364, 3363, 3391}], 
       Line3DBox[{3002, 2831, 3096, 3594, 3526, 2718, 2830, 3095, 3593, 3525, 
        2716, 2829, 3094, 3592, 3523, 3310, 2828, 3313, 3311, 3093, 3570, 
        3761, 3336, 3299, 3118, 2827, 3309, 3725, 3556, 3092, 3271, 3298, 
        3270, 2999, 2826, 3308, 3689, 3555, 3000, 3268, 3274, 3267, 3328, 
        2825, 3741, 3191, 3130, 2998, 3158, 3175, 3387}], 
       Line3DBox[{3016, 2842, 3003, 3690, 2724, 2841, 3103, 3599, 3530, 2723, 
        2840, 3102, 3598, 3529, 3312, 2839, 3101, 3597, 3528, 3121, 2838, 
        3134, 3732, 3014, 3001, 3120, 2837, 3746, 3571, 3220, 3278, 3277, 
        3012, 1979, 3133, 3013, 3164, 3163, 3388}], 
       Line3DBox[{3059, 3058, 3650, 3540, 2777, 3060, 3651, 3541, 2778, 3061, 
        3652, 3542, 2779, 3506, 3653, 2919, 2780, 3507, 3707, 3054, 2920, 
        2781, 3568, 3708, 3295, 3055, 3453}]}, 
      {GrayLevel[0.2], 
       Line3DBox[{1795, 1935, 3573, 1796, 1941, 1817, 3618, 1947, 1828, 3620, 
        1954, 1840, 3623, 1962, 1850, 3628, 2163, 1968, 1857, 3633, 2164, 
        1973, 3723, 1863, 2190, 1977, 3726, 1867, 2208, 3692, 1981, 1874, 
        2225, 3696, 1986, 1883, 2246, 3702, 2247, 1995, 1893, 2256, 3729, 
        2329, 2005, 1904, 3643, 2268, 2332, 2014, 1914, 3651, 2281, 2335, 
        2024, 1925}], 
       Line3DBox[{1797, 1936, 3574, 1798, 1942, 3580, 1818, 1948, 1829, 3621, 
        1955, 1841, 3624, 1963, 1851, 3629, 2165, 1969, 1858, 3634, 2166, 
        2586, 1974, 3724, 1864, 2191, 2589, 1978, 3727, 1868, 2209, 1982, 
        3728, 1875, 2226, 2235, 3697, 1987, 1884, 2237, 3703, 2248, 1996, 
        1894, 3638, 2257, 2258, 2006, 1905, 3644, 2269, 2270, 2015, 1915, 
        3652, 2282, 2283, 2025, 1926}], 
       Line3DBox[{1799, 1937, 3575, 1800, 1943, 3581, 1819, 1949, 3586, 1830, 
        1956, 1842, 3625, 1964, 1852, 3630, 2167, 2168, 2311, 3717, 2169, 
        2587, 2170, 3591, 2588, 2317, 2590, 2596, 2192, 2598, 2193, 3595, 
        2597, 2323, 2210, 2211, 3600, 2228, 2062, 2236, 2063, 3605, 2239, 
        3700, 2066, 2249, 2067, 1895, 3639, 2070, 2259, 2071, 1906, 3645, 
        2074, 2271, 2075, 1916, 3653, 2079, 2284, 2080, 1927}], 
       Line3DBox[{1801, 2085, 2086, 3576, 1802, 2100, 2101, 3582, 1820, 2114, 
        3673, 2115, 1831, 1957, 3589, 1843, 2563, 2564, 2565, 2566, 3757, 
        2051, 2463, 2052, 2312, 3718, 2408, 2171, 2342, 2172, 2533, 3760, 
        2318, 2534, 2194, 2346, 2195, 3596, 2410, 2213, 2058, 2227, 2059, 
        3601, 2230, 2064, 2238, 3699, 2065, 2241, 2068, 3663, 2250, 2069, 
        2252, 3704, 2072, 2260, 2073, 2262, 3706, 2076, 2272, 2077, 2274, 
        3707, 2081, 2285, 2082, 1928}], 
       Line3DBox[{1806, 2032, 2092, 1939, 3669, 1807, 2036, 2108, 1944, 3672, 
        1822, 2040, 2121, 1951, 3675, 1834, 2044, 3677, 2133, 1959, 1846, 
        3626, 2048, 2148, 1966, 1855, 3631, 2055, 2177, 1971, 1861, 2409, 
        2179, 2344, 2441, 2442, 3725, 2547, 2443, 2198, 2348, 2362, 3732, 
        2363, 1871, 2061, 2461, 2594, 3762, 2595, 1878, 2606, 2562, 2604, 
        1990, 1887, 3636, 1999, 1898, 3640, 2267, 2008, 1908, 3647, 2279, 
        2018, 1919, 3654, 2289, 2027, 1930}], 
       Line3DBox[{1808, 2033, 2093, 2034, 3577, 1809, 2037, 2109, 2038, 3583, 
        1823, 2041, 2122, 2042, 3587, 1835, 2045, 3661, 2134, 2046, 2137, 
        3679, 2049, 2149, 2050, 2307, 3715, 2151, 2178, 2152, 2313, 3719, 
        2180, 2345, 2181, 2535, 3761, 2319, 2536, 2199, 2349, 2200, 3597, 
        2324, 2218, 2462, 2219, 3602, 2607, 2608, 2602, 2605, 2603, 3606, 
        1888, 2000, 1899, 3641, 2009, 1909, 3648, 2019, 1920, 3655, 2028, 
        1931}], Line3DBox[{1810, 2094, 2296, 2095, 3578, 1811, 2110, 2299, 
        2111, 3584, 1824, 2123, 2302, 3713, 2124, 1836, 2135, 3678, 2304, 
        2136, 2306, 2140, 3681, 2150, 2141, 2308, 3716, 2153, 2154, 2314, 
        3720, 2182, 2548, 2183, 3592, 2320, 2201, 2549, 2202, 3598, 2325, 
        2220, 2221, 3603, 1879, 1991, 3607, 1889, 2001, 3610, 1900, 2010, 
        1910, 3649, 2020, 1921, 3656, 2029, 1932}], 
       Line3DBox[{1812, 2096, 2297, 2097, 3579, 1813, 2112, 2300, 3711, 2113, 
        1825, 2125, 2303, 3714, 2126, 1837, 2138, 3680, 2305, 2139, 1847, 
        2155, 3683, 2156, 2309, 2157, 3684, 2158, 2315, 3721, 2184, 2185, 
        3593, 2321, 2203, 2204, 3599, 2326, 2222, 3694, 2223, 1880, 1992, 
        3608, 1890, 2002, 3611, 1901, 2011, 3613, 1911, 2021, 1922, 3657, 
        2030, 1933}], 
       Line3DBox[{1814, 2098, 3670, 2099, 1815, 1945, 3585, 1826, 1952, 3588, 
        1838, 1960, 3590, 1848, 2159, 3685, 2160, 2310, 2161, 3686, 2162, 
        2316, 2186, 3687, 2187, 3594, 2322, 2205, 3690, 2206, 1872, 1984, 
        3604, 1881, 1993, 3609, 1891, 2003, 3612, 1902, 2012, 3614, 1912, 
        2022, 3615, 1923, 2290, 2291, 2292}], 
       Line3DBox[{1924, 2023, 2280, 3650, 1913, 2013, 3642, 1903, 2004, 3637, 
        1892, 1994, 3635, 1882, 1985, 3695, 2224, 1873, 1980, 3691, 2207, 
        1866, 1976, 3688, 2189, 1862, 3722, 1972, 2188, 3632, 1856, 1967, 
        3627, 1849, 1961, 3622, 1839, 1953, 3619, 1827, 1946, 3617, 1816, 
        1940, 3616, 1794, 1934, 2084, 2293}], Line3DBox[CompressedData["
1:eJwNzKtLA2AUhvGzMrcxh10UFseKMi+guKSwMTDITIJhSwPRIAaLmNRuEkxe
UIMXvKBoU1Y1CjaLf8AMBsH5Cw/veZ9zvi/fWJlbTkTEAmYyEcVUxGk6Ysp8
Juu5iN6eiG9M2p1zh9ylvMAAfyUz7n/MFTc1+2vuFjco8Hcy6+bXfGRfdzfE
3WMYo/yDzLnpmo/dNN2UuEeMoMw/yT43SbtNjOnjmLY78ebZnOJf5Ba20eI7
cgdpu6L8QxcHdrPeZvl9PfydwDzX5tbs2+ZFvOnr+qu5hQ99V+/37l1fRVn/
4ge5T30De9ySPuHfvKzKf4PiL54=
        "]], Line3DBox[CompressedData["
1:eJwVzr1KgnEYhvGnIaiGBg8g6AvPIE+goCFIHWzRBIfa6gQiOgyxpVL6OICg
yYwUksihEqwgEZodGwKh3ztcXPd9P39438XKYf5gKiJy2JyLGM9EDGcjvnE0
H/GjL2CEL9snBvKAP9CX89715Xf09Fd+w7OcdSvJRTzqL8kb3Nhb+o5cwJ38
xF3cyjnO4kq+9rYtd9DQH7iFlP+9dGvK90gnd9Rxbj/lae9rfJFsOEPZVnHf
5dXkO1zUt3lF3+ATfcLrWLZl+Nj2x2tYslX1Pd7Hr23L//wDeSozVQ==
        "]], 
       Line3DBox[CompressedData["
1:eJwVzz0vg3EUhvHTDYNJmH2LNmi9VlI1PA+DGrzUKK3EwqASZm8DU5OOjaST
hTRhEWFAwuRj0G/Qn+HKde5zn3/yPOPVvbSeiYhVlIYiJlAciJgajFgfjrjj
SWTtD/gXhyjrEncF8z3ySOUj/kNH3+AtuxnuYhrb8gk39T0+RcNujh8xi2N5
nhdwbV7kJxRx490ul3CGJbTdLHNNV+ZbOeVzrOBBfuN9/Yj/eP3/Hrs1vkAF
z/IHj+rf+UXe4EtsIvH20+7bPObmi3Nc5Su09Dv84yZvn6APD5ksug==
        "]], 
       Line3DBox[CompressedData["
1:eJwVzM8rw3Ecx/G307CQ1iIX3JymZEVNDg7zJZRtF1IsyokzyhT+AYUSjmqH
pVwUB5edlHbzp/h18tjh2evzfj9f789odX91ryMiyljsjpjFUFfEDi56I/7k
NnZTER8Y4T/Ng7jmt+QvNrHBNzGs0zIv8wNyHT9YQ5l/Q1bnkX+3e+mMqMjv
tscS/4pp7zq3Ir/a/yGxv3P3LDP+mLK71EnkPK64Oe4J/XzersafyXPc8qdy
hm+gT2fCXNWpyRMcY5J7QA8/bi7xN24PvY9wgDH+HmmdnHmBL+oVzCX8A3O5
KVA=
        "]]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJzsfXk41lv7L1GJRKWSJjKWpFRmFilkSJqozEQpkrmQKaGiMmTMkFCmMpX5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     "]], 
   {RGBColor[1, 0, 0], PointSize[0.1], Point3DBox[{0, 0, 0}]}},
  Axes->True,
  AxesLabel->{None, None, None},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{-3, 3}, {-3, 3}, {-10.882085971742715`, 10.903368569587732`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7602142129144983`*^9, 3.7602142619386253`*^9, 
  3.760214403412559*^9, 3.760214451576708*^9, 3.7602145306979856`*^9, 
  3.7602145972044897`*^9, 3.760355200100451*^9, 3.7603552309891987`*^9, 
  3.760355651555704*^9, 3.760364941909892*^9, 3.76150165092085*^9, 
  3.761501795254922*^9, 3.7615019670195436`*^9, 3.8245541339305096`*^9, 
  3.824554276389385*^9, 3.824554623020694*^9, 3.8247477739716597`*^9},
 CellLabel->"Out[1]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"00ef4e67-16e8-4030-9c4e-991d41bd2068"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"KetSC", 
      StyleBox["=",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["(",
        FontColor->GrayLevel[0]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.0000861733033", " ", 
               RowBox[{"(", "y", ")"}], " ", "T"}], ")"}], "0.5"]}], ")"}]}], 
         ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Pi]", 
           RowBox[{"3", "/", "2"}]], "*", 
          SuperscriptBox[
           RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
        SuperscriptBox["V", "2"], "*", 
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"m", "=", "1"}], "n"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"LambdaI", "/", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                 "m"}]}], ")"}], "/", 
              RowBox[{"m", "!"}]}], ")"}], "*", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"x", "+", "y", "+", 
                  RowBox[{"m", "*", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                "2"], 
               RowBox[{"4", "*", "0.0000861733033", "*", 
                RowBox[{"(", "y", ")"}], " ", "T"}]]}]]}], ")"}]}], ")"}]}], 
       ")"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{"HR", "=", 
       RowBox[{"LambdaI", "/", 
        RowBox[{"(", 
         RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   "\"\<\!\(\*StyleBox[\"{\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"-\",\
FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Classical\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\",\",FontSize->16,FontWeight->\"\
Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"}\",FontSize->16,FontWeight->\"Bold\"]\
\)\>\"", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"DeltaG", ",", 
       RowBox[{"-", "0.381"}], ",", " ", "\"\<Gibbs Free energy (eV)\>\""}], 
      "}"}], ",", "0", ",", 
     RowBox[{"-", "8"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaS", ",", "0.237", ",", " ", "\"\<Lambda solv (eV)\>\""}],
       "}"}], ",", "0.2", ",", "8", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaI", ",", "0.3", ",", " ", "\"\<Lambda Int (eV)\>\""}], 
      "}"}], ",", "0.05", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", "293", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", "4", 
     ",", "400", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "vib", ",", "1500", ",", " ", 
       "\"\<vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], 
     ",", "4", ",", "4000", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "1", 
     ",", "15", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "V", ",", "8065.4", ",", " ", 
       "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
     "0.5", ",", "8066", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"HR", ",", 
       RowBox[{"LambdaI", "/", 
        RowBox[{"(", 
         RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ",", " ", 
       "\"\<S, Huang Rys = \>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KetSC", ",", " ", ",", "\"\<rate =\>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Text", "@", 
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{"\"\<Huang Rys Factor            \>\"", ",", "HR"}], "}"}],
           "]"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Semi-Classical Rate [k, et](s^-1)        \>\"", ",", 
            "LambdaT"}], "}"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{"\"\<energy of activation (eV)         \>\"", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"N", "[", "Ea", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "3"}], "}"}]}], "]"}]}], "}"}], "]"}], "}"}],
         ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Semi-Classical Rate [k, et](s^-1)         \>\"", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"N", "[", 
               StyleBox["KetSC",
                FontColor->RGBColor[0, 1, 0]], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"2", "*", 
                 RowBox[{"10", "^", "20"}]}]}], "}"}]}], "]"}]}], "}"}], 
          "]"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", "Show", "}"}]}], "}"}], ",", " ", 
      RowBox[{"Frame", " ", "\[Rule]", "All"}]}], "]"}]}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Bottom"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.75807461928388*^9, 3.758074677037386*^9, {3.7580747108761578`*^9, 
   3.758074736719294*^9}},ExpressionUUID->"9a2f2b7b-8ed0-48ec-94ba-\
03c52b6e52e0"]
},
WindowSize->{Full, Full},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 8997, 208, 540, "Input",ExpressionUUID->"7b621f56-751c-43d8-bbb0-db0c123781a5"],
Cell[9580, 232, 6062, 107, 441, "Output",ExpressionUUID->"b3ca504b-d3f7-4979-a99d-02869c62e527"],
Cell[15645, 341, 455, 9, 30, "Message",ExpressionUUID->"fba9e805-fed7-4101-928b-2070fa236f4a"],
Cell[16103, 352, 453, 9, 30, "Message",ExpressionUUID->"31f908de-af3e-42a7-b14d-3a5bf9bfa6d0"],
Cell[16559, 363, 452, 9, 30, "Message",ExpressionUUID->"52b6d400-cef7-4cad-868a-663f954d45f4"],
Cell[17014, 374, 417, 8, 24, "Message",ExpressionUUID->"e60efaa9-07f3-4f12-84b2-5821149e3b2f"],
Cell[17434, 384, 453, 9, 30, "Message",ExpressionUUID->"811c538f-f39b-4b8a-aa50-1d0c68c11aa3"],
Cell[17890, 395, 455, 9, 30, "Message",ExpressionUUID->"d5d76301-f218-48ce-87bb-1841fd44d5f8"],
Cell[18348, 406, 454, 9, 30, "Message",ExpressionUUID->"645a3c40-52e6-4990-9f84-b1fa32e1f9fc"],
Cell[18805, 417, 417, 8, 24, "Message",ExpressionUUID->"19af9970-4f69-400e-afe4-eeb7384d8c1e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19259, 430, 887, 25, 30, "Input",ExpressionUUID->"7aa3f8e8-5aa9-4194-aec9-37c48db43763"],
Cell[20149, 457, 218362, 3579, 298, 170268, 2791, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"00ef4e67-16e8-4030-9c4e-991d41bd2068"]
}, Open  ]],
Cell[238526, 4039, 8468, 212, 606, "Input",ExpressionUUID->"9a2f2b7b-8ed0-48ec-94ba-03c52b6e52e0"]
}
]
*)

