(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     45351,       1028]
NotebookOptionsPosition[     40987,        971]
NotebookOutlinePosition[     41328,        986]
CellTagsIndexPosition[     41285,        983]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"z", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        RowBox[{
         StyleBox["(",
          FontColor->GrayLevel[0]], 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.0000861733033", " ", 
               RowBox[{"(", "y", ")"}], " ", "T"}], ")"}], "0.5"]}], ")"}]}], 
         ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Pi]", 
           RowBox[{"3", "/", "2"}]], "*", 
          SuperscriptBox[
           RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
        SuperscriptBox["V", "2"], "*", 
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"m", "=", "0"}], "n"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"LambdaI", "/", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                 "m"}]}], ")"}], "/", 
              RowBox[{"m", "!"}]}], ")"}], "*", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"x", "+", "y", "+", 
                  RowBox[{"m", "*", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                "2"], 
               RowBox[{"4", "*", "0.0000861733033", "*", 
                RowBox[{"(", "y", ")"}], " ", "T"}]]}]]}], ")"}]}], ")"}]}]}],
       ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "b"}], ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0", ",", "e"}], "}"}], ",", " ", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"10", "^", "a"}]}], "}"}]}], ",", " ", 
      RowBox[{"PlotPoints", "\[Rule]", "120"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Delta G (eV)\>\"", ",", "\"\<LambdaS (eV)\>\"", ",", " ", 
         "\"\<rate\>\""}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
      RowBox[{"MaxRecursion", "\[Rule]", "1"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"LambdaI", ",", "0.45", ",", " ", "\"\<Lambda Int (eV)\>\""}], 
       "}"}], ",", "0.05", ",", "2", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "vib", ",", "1500", ",", " ", 
        "\"\<vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}],
       ",", "4", ",", "4000", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "V", ",", "6.2", ",", " ", 
        "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
      "0.001", ",", "400", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"T", ",", "296", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", 
      "0.001", ",", "400", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "0", 
      ",", "15", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "10", ",", " ", "\"\<a (log z-max)\>\""}], "}"}], 
      ",", "6", ",", "18", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"b", ",", "2.5", ",", " ", "\"\<b (x-min DG)\>\""}], "}"}], 
      ",", "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "0", ",", " ", "\"\<c (x-max DG)\>\""}], "}"}], ",", 
      "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"e", ",", "0.75", ",", " ", "\"\<e (y-max (LambdaS))\>\""}], 
       "}"}], ",", "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ",
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"HR", ",", 
        RowBox[{"LambdaI", "/", 
         RowBox[{"(", 
          RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ",", " ", 
        "\"\<S, Huang Rys = \>\""}], "}"}], ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellFrame->{{0, 0}, {0, 2}},
 CellChangeTimes->{
  3.7580745786312227`*^9, 3.7580747902212353`*^9, 3.7580750075173483`*^9, {
   3.758075040076235*^9, 3.758075069895287*^9}, {3.758075147299568*^9, 
   3.7580751535546293`*^9}, 3.758075227791349*^9, {3.758075340871241*^9, 
   3.758075361282086*^9}, {3.75807553053537*^9, 3.758075532096485*^9}, {
   3.758076444617931*^9, 3.758076458739593*^9}, {3.758076492294437*^9, 
   3.758076500200152*^9}, {3.7602103301850758`*^9, 3.760210411889476*^9}, {
   3.760210447166112*^9, 3.76021045861087*^9}, {3.760210836051043*^9, 
   3.7602108471370077`*^9}, 3.760210877803643*^9, {3.7602109181450577`*^9, 
   3.7602109525583773`*^9}, {3.760210995737743*^9, 3.760211063139468*^9}, {
   3.7602110982629423`*^9, 3.760211105079358*^9}, {3.760211147951085*^9, 
   3.760211151755117*^9}, {3.760211190450729*^9, 3.7602112184894648`*^9}, {
   3.760213565964242*^9, 3.7602135680859127`*^9}, {3.7602139495273247`*^9, 
   3.760213951108233*^9}, {3.760214079619083*^9, 3.760214097018763*^9}, {
   3.760214140850721*^9, 3.760214169788371*^9}, 3.760214204896434*^9, {
   3.760214244951282*^9, 3.760214252536137*^9}, {3.760214293872336*^9, 
   3.760214340326894*^9}, 3.7602144474879217`*^9, {3.760214521046959*^9, 
   3.760214525910858*^9}, {3.760214584264784*^9, 3.760214593241088*^9}, {
   3.7603551830795937`*^9, 3.760355185524499*^9}, {3.760355227627955*^9, 
   3.760355228292873*^9}, 3.760355440685251*^9, {3.760355489952505*^9, 
   3.760355498416741*^9}, {3.7603555305869837`*^9, 3.760355608260818*^9}, 
   3.7603556394024*^9, {3.760364716308447*^9, 3.760364718184638*^9}, {
   3.76150163935253*^9, 3.7615016402660503`*^9}, {3.761501778709149*^9, 
   3.761501791082601*^9}, {3.761501959026032*^9, 3.761501964064002*^9}, {
   3.82455412381352*^9, 3.8245541266298475`*^9}, {3.824554272329136*^9, 
   3.8245542728290153`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"7b621f56-751c-43d8-bbb0-db0c123781a5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 10, $CellContext`b$$ = 
    2.5, $CellContext`c$$ = 0.67, $CellContext`e$$ = 0.75, $CellContext`HR$$ =
     8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, \
$CellContext`LambdaI$$ = 0.45, $CellContext`n$$ = 1, $CellContext`T$$ = 
    296, $CellContext`V$$ = 6.2, $CellContext`vib$$ = 1500, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`LambdaI$$], 0.45, "Lambda Int (eV)"}, 0.05, 2}, {{
       Hold[$CellContext`vib$$], 1500, 
       "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 4000}, {{
       Hold[$CellContext`V$$], 6.2, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400}, {{
       Hold[$CellContext`T$$], 296, "T (K)"}, 0.001, 400}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 0, 15}, {{
       Hold[$CellContext`a$$], 10, "a (log z-max)"}, 6, 18}, {{
       Hold[$CellContext`b$$], 2.5, "b (x-min DG)"}, 0, 5}, {{
       Hold[$CellContext`c$$], 0, "c (x-max DG)"}, 0, 5}, {{
       Hold[$CellContext`e$$], 0.75, "e (y-max (LambdaS))"}, 0, 5}, {{
       Hold[$CellContext`HR$$], 
       8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, 
       "S, Huang Rys = "}}}, Typeset`size$$ = {700., {262., 268.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`LambdaI$3632$$ = 0, $CellContext`vib$3633$$ = 
    0, $CellContext`V$3634$$ = 0, $CellContext`T$3635$$ = 
    0, $CellContext`n$3636$$ = 0, $CellContext`a$3637$$ = 
    0, $CellContext`b$3638$$ = 0, $CellContext`c$3639$$ = 
    0, $CellContext`e$3640$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10, $CellContext`b$$ = 
        2.5, $CellContext`c$$ = 0, $CellContext`e$$ = 0.75, $CellContext`HR$$ = 
        8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, \
$CellContext`LambdaI$$ = 0.45, $CellContext`n$$ = 15, $CellContext`T$$ = 
        296, $CellContext`V$$ = 6.2, $CellContext`vib$$ = 1500}, 
      "ControllerVariables" :> {
        Hold[$CellContext`LambdaI$$, $CellContext`LambdaI$3632$$, 0], 
        Hold[$CellContext`vib$$, $CellContext`vib$3633$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$3634$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$3635$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$3636$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$3637$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$3638$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$3639$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$3640$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot3D[$CellContext`z = (1/(
          4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 (0.0000861733033 $CellContext`y $CellContext`T$$)^0.5)) (2 Pi^(3/2) 
          0.000123985^2) $CellContext`V$$^2 
         Sum[((E^(-($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
               0.000123985 $CellContext`vib$$))^$CellContext`m)/
            Factorial[$CellContext`m]) 
           E^(-(($CellContext`x + $CellContext`y + $CellContext`m (
                  0.000123985 $CellContext`vib$$))^2/(4 
              0.0000861733033 $CellContext`y $CellContext`T$$))), \
{$CellContext`m, 
            0, $CellContext`n$$}], {$CellContext`x, -$CellContext`b$$, \
$CellContext`c$$}, {$CellContext`y, 0, $CellContext`e$$}, 
        PlotRange -> {0, 10^$CellContext`a$$}, PlotPoints -> 120, 
        AxesLabel -> {"Delta G (eV)", "LambdaS (eV)", "rate"}, ImageSize -> 
        700, Mesh -> False, MaxRecursion -> 1], 
      "Specifications" :> {{{$CellContext`LambdaI$$, 0.45, "Lambda Int (eV)"},
          0.05, 2, Appearance -> 
         "Labeled"}, {{$CellContext`vib$$, 1500, 
          "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 4000, 
         Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 6.2, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400, 
         Appearance -> "Labeled"}, {{$CellContext`T$$, 296, "T (K)"}, 0.001, 
         400, Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 0, 
         15, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 10, "a (log z-max)"}, 6, 18, 
         Appearance -> "Labeled"}, {{$CellContext`b$$, 2.5, "b (x-min DG)"}, 
         0, 5, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0, "c (x-max DG)"}, 0, 5, Appearance -> 
         "Labeled"}, {{$CellContext`e$$, 0.75, "e (y-max (LambdaS))"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`HR$$, 
          8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, 
          "S, Huang Rys = "}, Appearance -> "Labeled"}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{1125., {294., 300.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.7602142129144983`*^9, 3.7602142619386253`*^9, 
  3.760214403412559*^9, 3.760214451576708*^9, 3.7602145306979856`*^9, 
  3.7602145972044897`*^9, 3.760355200100451*^9, 3.7603552309891987`*^9, 
  3.760355651555704*^9, 3.760364941909892*^9, 3.76150165092085*^9, 
  3.761501795254922*^9, 3.7615019670195436`*^9, 3.8245541339305096`*^9, 
  3.824554276389385*^9, 3.824554623020694*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"56ec5fa8-dada-4827-9374-78e2a05f7525"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709518554223657`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,25,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245542827076826`*^9},
 CellLabel->"",ExpressionUUID->"8282f0eb-88ba-456a-881b-10bf1c820ac7"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318635020981232`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,26,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824554282723277*^9},
 CellLabel->"",ExpressionUUID->"96ca1352-8526-4530-9dba-f8b6c53b7315"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.03521919495499`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,27,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824554282754549*^9},
 CellLabel->"",ExpressionUUID->"d37ece19-9e07-4313-becf-14600e4f9ebf"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,28,27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824554282785762*^9},
 CellLabel->"",ExpressionUUID->"c97bf902-4521-490a-997a-606138257ece"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709518554223657`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,29,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824554627576619*^9},
 CellLabel->"",ExpressionUUID->"fca1b695-b27c-46df-9aa0-9be194b873df"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709518554223657`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,30,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245546511943784`*^9},
 CellLabel->"",ExpressionUUID->"f4be5970-cee1-413c-abec-ddef543cca4c"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318635020981232`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,31,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.82455465122565*^9},
 CellLabel->"",ExpressionUUID->"d3b30e50-329c-4475-95bf-2ed7f8b11322"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.03521919495499`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,3,32,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.82455465122565*^9},
 CellLabel->"",ExpressionUUID->"fbe6530b-4230-40e4-8d1f-4c3202c95948"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,33,27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824554651241269*^9},
 CellLabel->"",ExpressionUUID->"b9e191f2-3a10-4b55-b16b-e7d8125de997"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,38,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245546658481436`*^9},
 CellLabel->"",ExpressionUUID->"701a1c5a-8fe6-4fa3-bf38-cce971ea520d"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318594499901503`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,39,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824554665879421*^9},
 CellLabel->"",ExpressionUUID->"757d5605-fa7a-405c-8fea-c7e78ebdee2b"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.035181930588329`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,40,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824554665899372*^9},
 CellLabel->"",ExpressionUUID->"4354ab4a-e193-4ec7-9dc5-e5d745c3a243"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,41,27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824554665930646*^9},
 CellLabel->"",ExpressionUUID->"fee61227-7473-4d58-baec-4322bcdfc0bb"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,42,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245546739022727`*^9},
 CellLabel->"",ExpressionUUID->"34819b55-ee28-4377-93e6-d60c8cd63a02"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318594499901503`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,43,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824554673934663*^9},
 CellLabel->"",ExpressionUUID->"b94c22a4-827c-4f11-ac7a-9d2b89783872"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,44,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824554685075037*^9},
 CellLabel->"",ExpressionUUID->"ed407ff9-5096-4192-aba6-474b3678916e"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,45,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245546953262424`*^9},
 CellLabel->"",ExpressionUUID->"89ad64a5-35c3-4d8b-a003-aa7498f8d2a2"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318594499901503`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,46,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245546953574853`*^9},
 CellLabel->"",ExpressionUUID->"5da2e595-d23b-4625-944f-7b27bad18928"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.035181930588329`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,47,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245546953887005`*^9},
 CellLabel->"",ExpressionUUID->"2abe02e3-6d74-4270-98ed-f03623986579"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,48,27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245546954043493`*^9},
 CellLabel->"",ExpressionUUID->"743e000a-66b3-4879-a24b-07c117219707"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,49,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.82455661308761*^9},
 CellLabel->"",ExpressionUUID->"48e98f53-02c0-4c57-9fc4-57c85a391621"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,55,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824556630286561*^9},
 CellLabel->"",ExpressionUUID->"0b28aec2-3a68-4992-8551-341a8e7d284e"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318594499901503`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,56,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824556630317792*^9},
 CellLabel->"",ExpressionUUID->"3ada15b7-83a1-4be0-b5bf-7fbcdf07866c"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.035181930588329`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,57,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245566303490353`*^9},
 CellLabel->"",ExpressionUUID->"4c333810-ab3b-4f29-8639-660830f36576"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,58,27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245566303646545`*^9},
 CellLabel->"",ExpressionUUID->"c3f7f1c6-907b-40dc-bd86-613d5560ea8b"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,59,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824556642795019*^9},
 CellLabel->"",ExpressionUUID->"4a652d66-3e0c-4d39-ba44-25916ad2ace8"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318594499901503`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,60,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.82455664282628*^9},
 CellLabel->"",ExpressionUUID->"9114dde2-67c9-4ad3-9da6-026f8c98277d"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.035181930588329`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,61,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824556642841919*^9},
 CellLabel->"",ExpressionUUID->"f5bcb0f3-7dd7-498e-bb12-9a85f13decd1"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,62,27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245566428731585`*^9},
 CellLabel->"",ExpressionUUID->"f138ba41-b253-4e0e-81d4-4e52afc16d3f"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,63,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824556650550352*^9},
 CellLabel->"",ExpressionUUID->"91980ad4-2eed-40f8-b479-ed4d7d4afdf7"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318594499901503`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,64,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824556650565976*^9},
 CellLabel->"",ExpressionUUID->"d72b5c7b-ffeb-4478-bf55-9dc3df2cc81e"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.035181930588329`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,65,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245566505972238`*^9},
 CellLabel->"",ExpressionUUID->"1398e4e7-cbd0-4e93-a612-0b81c2dc8a0c"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,66,27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245566506284313`*^9},
 CellLabel->"",ExpressionUUID->"43c11769-ba74-4503-9edd-9c1b1985a899"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,67,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824556658174194*^9},
 CellLabel->"",ExpressionUUID->"ba5c7db0-dc19-44ae-b37e-38b3c8ceb125"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318594499901503`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,68,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824556658205437*^9},
 CellLabel->"",ExpressionUUID->"507fb29c-67b6-43ed-a48f-c44f79d17e42"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7.035181930588329`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,69,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824556658221058*^9},
 CellLabel->"",ExpressionUUID->"e17f8059-6206-45ba-a374-a94adccc55bb"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,3,70,27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245566582523003`*^9},
 CellLabel->"",ExpressionUUID->"38c40f67-db2a-46fc-928d-e06d20bd4802"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,71,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245575191964517`*^9},
 CellLabel->"",ExpressionUUID->"2f02ace7-ad3f-42df-8c60-261130e8a011"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"9.709474776430858`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,72,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824558901121126*^9},
 CellLabel->"",ExpressionUUID->"0d87897d-70aa-49bf-b086-49ef122a1cb3"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"8.318594499901503`*^6\\\"}], \\\"]\\\"}]\\) is too small to represent as \
a normalized machine number; precision may be lost.\"",2,3,73,
   27406021795398142539,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8245589011523714`*^9},
 CellLabel->"",ExpressionUUID->"380d4085-0533-4937-88e6-5cb2696ddd6a"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"KetSC", 
      StyleBox["=",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["(",
        FontColor->GrayLevel[0]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"0.0000861733033", " ", 
               RowBox[{"(", "y", ")"}], " ", "T"}], ")"}], "0.5"]}], ")"}]}], 
         ")"}], "*", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Pi]", 
           RowBox[{"3", "/", "2"}]], "*", 
          SuperscriptBox[
           RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
        SuperscriptBox["V", "2"], "*", 
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"m", "=", "1"}], "n"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"LambdaI", "/", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                 "m"}]}], ")"}], "/", 
              RowBox[{"m", "!"}]}], ")"}], "*", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"x", "+", "y", "+", 
                  RowBox[{"m", "*", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                "2"], 
               RowBox[{"4", "*", "0.0000861733033", "*", 
                RowBox[{"(", "y", ")"}], " ", "T"}]]}]]}], ")"}]}], ")"}]}], 
       ")"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{"HR", "=", 
       RowBox[{"LambdaI", "/", 
        RowBox[{"(", 
         RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   "\"\<\!\(\*StyleBox[\"{\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"-\",\
FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Classical\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\",\",FontSize->16,FontWeight->\"\
Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"}\",FontSize->16,FontWeight->\"Bold\"]\
\)\>\"", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"DeltaG", ",", 
       RowBox[{"-", "0.381"}], ",", " ", "\"\<Gibbs Free energy (eV)\>\""}], 
      "}"}], ",", "0", ",", 
     RowBox[{"-", "8"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaS", ",", "0.237", ",", " ", "\"\<Lambda solv (eV)\>\""}],
       "}"}], ",", "0.2", ",", "8", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaI", ",", "0.3", ",", " ", "\"\<Lambda Int (eV)\>\""}], 
      "}"}], ",", "0.05", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", "293", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", "4", 
     ",", "400", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "vib", ",", "1500", ",", " ", 
       "\"\<vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], 
     ",", "4", ",", "4000", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "1", 
     ",", "15", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "V", ",", "8065.4", ",", " ", 
       "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
     "0.5", ",", "8066", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"HR", ",", 
       RowBox[{"LambdaI", "/", 
        RowBox[{"(", 
         RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ",", " ", 
       "\"\<S, Huang Rys = \>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KetSC", ",", " ", ",", "\"\<rate =\>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Text", "@", 
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{"\"\<Huang Rys Factor            \>\"", ",", "HR"}], "}"}],
           "]"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Semi-Classical Rate [k, et](s^-1)        \>\"", ",", 
            "LambdaT"}], "}"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{"\"\<energy of activation (eV)         \>\"", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"N", "[", "Ea", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "3"}], "}"}]}], "]"}]}], "}"}], "]"}], "}"}],
         ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Semi-Classical Rate [k, et](s^-1)         \>\"", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"N", "[", 
               StyleBox["KetSC",
                FontColor->RGBColor[0, 1, 0]], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"2", "*", 
                 RowBox[{"10", "^", "20"}]}]}], "}"}]}], "]"}]}], "}"}], 
          "]"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", "Show", "}"}]}], "}"}], ",", " ", 
      RowBox[{"Frame", " ", "\[Rule]", "All"}]}], "]"}]}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Bottom"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.75807461928388*^9, 3.758074677037386*^9, {3.7580747108761578`*^9, 
   3.758074736719294*^9}},ExpressionUUID->"9a2f2b7b-8ed0-48ec-94ba-\
03c52b6e52e0"]
},
WindowSize->{1436, 851},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 8037, 191, 472, "Input",ExpressionUUID->"7b621f56-751c-43d8-bbb0-db0c123781a5"],
Cell[8620, 215, 6142, 107, 646, "Output",ExpressionUUID->"56ec5fa8-dada-4827-9374-78e2a05f7525"],
Cell[14765, 324, 449, 9, 30, "Message",ExpressionUUID->"8282f0eb-88ba-456a-881b-10bf1c820ac7"],
Cell[15217, 335, 447, 9, 30, "Message",ExpressionUUID->"96ca1352-8526-4530-9dba-f8b6c53b7315"],
Cell[15667, 346, 446, 9, 30, "Message",ExpressionUUID->"d37ece19-9e07-4313-becf-14600e4f9ebf"],
Cell[16116, 357, 411, 8, 21, "Message",ExpressionUUID->"c97bf902-4521-490a-997a-606138257ece"],
Cell[16530, 367, 447, 9, 30, "Message",ExpressionUUID->"fca1b695-b27c-46df-9aa0-9be194b873df"],
Cell[16980, 378, 449, 9, 30, "Message",ExpressionUUID->"f4be5970-cee1-413c-abec-ddef543cca4c"],
Cell[17432, 389, 446, 9, 30, "Message",ExpressionUUID->"d3b30e50-329c-4475-95bf-2ed7f8b11322"],
Cell[17881, 400, 445, 9, 30, "Message",ExpressionUUID->"fbe6530b-4230-40e4-8d1f-4c3202c95948"],
Cell[18329, 411, 411, 8, 21, "Message",ExpressionUUID->"b9e191f2-3a10-4b55-b16b-e7d8125de997"],
Cell[18743, 421, 449, 9, 30, "Message",ExpressionUUID->"701a1c5a-8fe6-4fa3-bf38-cce971ea520d"],
Cell[19195, 432, 447, 9, 30, "Message",ExpressionUUID->"757d5605-fa7a-405c-8fea-c7e78ebdee2b"],
Cell[19645, 443, 447, 9, 30, "Message",ExpressionUUID->"4354ab4a-e193-4ec7-9dc5-e5d745c3a243"],
Cell[20095, 454, 411, 8, 21, "Message",ExpressionUUID->"fee61227-7473-4d58-baec-4322bcdfc0bb"],
Cell[20509, 464, 449, 9, 30, "Message",ExpressionUUID->"34819b55-ee28-4377-93e6-d60c8cd63a02"],
Cell[20961, 475, 447, 9, 30, "Message",ExpressionUUID->"b94c22a4-827c-4f11-ac7a-9d2b89783872"],
Cell[21411, 486, 447, 9, 30, "Message",ExpressionUUID->"ed407ff9-5096-4192-aba6-474b3678916e"],
Cell[21861, 497, 449, 9, 30, "Message",ExpressionUUID->"89ad64a5-35c3-4d8b-a003-aa7498f8d2a2"],
Cell[22313, 508, 449, 9, 30, "Message",ExpressionUUID->"5da2e595-d23b-4625-944f-7b27bad18928"],
Cell[22765, 519, 449, 9, 30, "Message",ExpressionUUID->"2abe02e3-6d74-4270-98ed-f03623986579"],
Cell[23217, 530, 413, 8, 21, "Message",ExpressionUUID->"743e000a-66b3-4879-a24b-07c117219707"],
Cell[23633, 540, 446, 9, 30, "Message",ExpressionUUID->"48e98f53-02c0-4c57-9fc4-57c85a391621"],
Cell[24082, 551, 447, 9, 30, "Message",ExpressionUUID->"0b28aec2-3a68-4992-8551-341a8e7d284e"],
Cell[24532, 562, 447, 9, 30, "Message",ExpressionUUID->"3ada15b7-83a1-4be0-b5bf-7fbcdf07866c"],
Cell[24982, 573, 449, 9, 30, "Message",ExpressionUUID->"4c333810-ab3b-4f29-8639-660830f36576"],
Cell[25434, 584, 413, 8, 21, "Message",ExpressionUUID->"c3f7f1c6-907b-40dc-bd86-613d5560ea8b"],
Cell[25850, 594, 447, 9, 30, "Message",ExpressionUUID->"4a652d66-3e0c-4d39-ba44-25916ad2ace8"],
Cell[26300, 605, 446, 9, 30, "Message",ExpressionUUID->"9114dde2-67c9-4ad3-9da6-026f8c98277d"],
Cell[26749, 616, 447, 9, 30, "Message",ExpressionUUID->"f5bcb0f3-7dd7-498e-bb12-9a85f13decd1"],
Cell[27199, 627, 413, 8, 21, "Message",ExpressionUUID->"f138ba41-b253-4e0e-81d4-4e52afc16d3f"],
Cell[27615, 637, 447, 9, 30, "Message",ExpressionUUID->"91980ad4-2eed-40f8-b479-ed4d7d4afdf7"],
Cell[28065, 648, 447, 9, 30, "Message",ExpressionUUID->"d72b5c7b-ffeb-4478-bf55-9dc3df2cc81e"],
Cell[28515, 659, 449, 9, 30, "Message",ExpressionUUID->"1398e4e7-cbd0-4e93-a612-0b81c2dc8a0c"],
Cell[28967, 670, 413, 8, 21, "Message",ExpressionUUID->"43c11769-ba74-4503-9edd-9c1b1985a899"],
Cell[29383, 680, 447, 9, 30, "Message",ExpressionUUID->"ba5c7db0-dc19-44ae-b37e-38b3c8ceb125"],
Cell[29833, 691, 447, 9, 30, "Message",ExpressionUUID->"507fb29c-67b6-43ed-a48f-c44f79d17e42"],
Cell[30283, 702, 447, 9, 30, "Message",ExpressionUUID->"e17f8059-6206-45ba-a374-a94adccc55bb"],
Cell[30733, 713, 413, 8, 21, "Message",ExpressionUUID->"38c40f67-db2a-46fc-928d-e06d20bd4802"],
Cell[31149, 723, 449, 9, 30, "Message",ExpressionUUID->"2f02ace7-ad3f-42df-8c60-261130e8a011"],
Cell[31601, 734, 447, 9, 30, "Message",ExpressionUUID->"0d87897d-70aa-49bf-b086-49ef122a1cb3"],
Cell[32051, 745, 449, 9, 30, "Message",ExpressionUUID->"380d4085-0533-4937-88e6-5cb2696ddd6a"]
}, Open  ]],
Cell[32515, 757, 8468, 212, 587, "Input",ExpressionUUID->"9a2f2b7b-8ed0-48ec-94ba-03c52b6e52e0"]
}
]
*)

