(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     32958,        703]
NotebookOptionsPosition[     30756,        666]
NotebookOutlinePosition[     31109,        682]
CellTagsIndexPosition[     31066,        679]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"z", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(",
         FontColor->GrayLevel[0]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.0000861733033", " ", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}], ")"}], "0.5"]}], 
            ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], "*", 
           SuperscriptBox[
            RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
         SuperscriptBox["V", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "0"}], "n"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   RowBox[{"(", 
                    RowBox[{"x", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "y"}], ")"}]}], ")"}]}]], "*", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"x", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "y"}], ")"}]}], ")"}], "^", 
                  "m"}]}], ")"}], "/", 
               RowBox[{"m", "!"}]}], ")"}], "*", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"DeltaG", "+", "LambdaS", "+", 
                   RowBox[{"m", "*", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "y"}], ")"}]}]}], ")"}], "2"], 
                RowBox[{"4", "*", "0.0000861733033", "*", 
                 RowBox[{"(", "LambdaS", ")"}], " ", "T"}]]}]]}], ")"}]}], 
          ")"}]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "b", ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "100", ",", "e"}], "}"}], ",", " ", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"10", "^", "a"}]}], "}"}]}], ",", " ", 
      RowBox[{"PlotPoints", "\[Rule]", "120"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<LambdaI (eV)\>\"", ",", "\"\<vib (cm^-1)\>\"", ",", " ", 
         "\"\<rate\>\""}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
      RowBox[{"MaxRecursion", "\[Rule]", "1"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"LambdaS", ",", "0.45", ",", " ", "\"\<Lambda Solv(eV)\>\""}], 
       "}"}], ",", "0.000001", ",", "2", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"DeltaG", ",", 
        RowBox[{"-", "0.5"}], ",", " ", "\"\<Driving force (eV)\>\""}], "}"}],
       ",", "0", ",", 
      RowBox[{"-", "2"}], ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "V", ",", "6.2", ",", " ", 
        "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
      "0.001", ",", "800", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"T", ",", "296", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", 
      "0.001", ",", "400", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "0", 
      ",", "15", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "10", ",", " ", "\"\<a (log z-max)\>\""}], "}"}], 
      ",", "1", ",", "18", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"b", ",", "0.1", ",", " ", "\"\<b (x-min LambdaI)\>\""}], 
       "}"}], ",", "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "1", ",", " ", "\"\<c (x-max LambdaI)\>\""}], "}"}], 
      ",", "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"e", ",", "2000", ",", " ", "\"\<e (y-max (vib))\>\""}], "}"}],
       ",", "0", ",", "10000", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}], " ", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.761701571728516*^9, 3.761701729748911*^9}, {
  3.761701762756658*^9, 3.7617017909296007`*^9}, {3.761701841208358*^9, 
  3.761701864037114*^9}, {3.761701898796165*^9, 3.761701921645185*^9}, {
  3.761701989386948*^9, 3.7617019957780857`*^9}, {3.7617020387833157`*^9, 
  3.761702057634638*^9}, {3.761702088650714*^9, 3.761702158312943*^9}, {
  3.7617021939483337`*^9, 3.761702195715508*^9}, {3.7617022698117847`*^9, 
  3.761702311302589*^9}, {3.761702383433712*^9, 3.761702391627087*^9}, {
  3.761702440051372*^9, 3.761702479016173*^9}, {3.761702522742358*^9, 
  3.761702558810483*^9}, {3.761702616538747*^9, 3.761702632874715*^9}, {
  3.824725518469266*^9, 3.8247255545018063`*^9}, {3.8247259207594843`*^9, 
  3.8247259216509132`*^9}},ExpressionUUID->"3d957db7-20b2-4826-b5c9-\
d298b6985172"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 10.2, $CellContext`b$$ = 
    0.1, $CellContext`c$$ = 
    1, $CellContext`DeltaG$$ = -0.7300000000000182, $CellContext`e$$ = 
    2000, $CellContext`LambdaS$$ = 0.00135, $CellContext`n$$ = 
    15, $CellContext`T$$ = 296, $CellContext`V$$ = 2.100000000000852, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`LambdaS$$], 0.45, "Lambda Solv(eV)"}, 0.01, 2}, {{
       Hold[$CellContext`DeltaG$$], -0.5, "Driving force (eV)"}, 0, -2}, {{
       Hold[$CellContext`V$$], 6.2, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 800}, {{
       Hold[$CellContext`T$$], 296, "T (K)"}, 0.001, 400}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 0, 15}, {{
       Hold[$CellContext`a$$], 10, "a (log z-max)"}, 1, 18}, {{
       Hold[$CellContext`b$$], 0.1, "b (x-min LambdaI)"}, 0, 5}, {{
       Hold[$CellContext`c$$], 1, "c (x-max LambdaI)"}, 0, 5}, {{
       Hold[$CellContext`e$$], 2000, "e (y-max (vib))"}, 0, 10000}}, 
    Typeset`size$$ = {700., {192., 196.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`LambdaS$2521$$ = 0, $CellContext`DeltaG$2522$$ = 
    0, $CellContext`V$2523$$ = 0, $CellContext`T$2524$$ = 
    0, $CellContext`n$2525$$ = 0, $CellContext`a$2526$$ = 
    0, $CellContext`b$2527$$ = 0, $CellContext`c$2528$$ = 
    0, $CellContext`e$2529$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10, $CellContext`b$$ = 
        0.1, $CellContext`c$$ = 
        1, $CellContext`DeltaG$$ = -0.5, $CellContext`e$$ = 
        2000, $CellContext`LambdaS$$ = 0.45, $CellContext`n$$ = 
        15, $CellContext`T$$ = 296, $CellContext`V$$ = 6.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`LambdaS$$, $CellContext`LambdaS$2521$$, 0], 
        Hold[$CellContext`DeltaG$$, $CellContext`DeltaG$2522$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$2523$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$2524$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$2525$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$2526$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$2527$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2528$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$2529$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot3D[$CellContext`z = (1/(
          4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 (0.0000861733033 $CellContext`LambdaS$$ $CellContext`T$$)^0.5)) (2 
          Pi^(3/2) 0.000123985^2) $CellContext`V$$^2 
         Sum[((E^(-($CellContext`x/(
                0.000123985 $CellContext`y))) ($CellContext`x/(
               0.000123985 $CellContext`y))^$CellContext`m)/
            Factorial[$CellContext`m]) 
           E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`y))^2/(4 
              0.0000861733033 $CellContext`LambdaS$$ $CellContext`T$$))), \
{$CellContext`m, 
            0, $CellContext`n$$}], {$CellContext`x, $CellContext`b$$, \
$CellContext`c$$}, {$CellContext`y, 100, $CellContext`e$$}, 
        PlotRange -> {0, 10^$CellContext`a$$}, PlotPoints -> 120, 
        AxesLabel -> {"LambdaI (eV)", "vib (cm^-1)", "rate"}, ImageSize -> 
        700, Mesh -> False, MaxRecursion -> 1], 
      "Specifications" :> {{{$CellContext`LambdaS$$, 0.45, "Lambda Solv(eV)"},
          0.01, 2, Appearance -> 
         "Labeled"}, {{$CellContext`DeltaG$$, -0.5, "Driving force (eV)"}, 
         0, -2, Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 6.2, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 800, 
         Appearance -> "Labeled"}, {{$CellContext`T$$, 296, "T (K)"}, 0.001, 
         400, Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 0, 
         15, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 10, "a (log z-max)"}, 1, 18, 
         Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.1, "b (x-min LambdaI)"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1, "c (x-max LambdaI)"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`e$$, 2000, "e (y-max (vib))"}, 0, 10000, 
         Appearance -> "Labeled"}}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1086., {221., 227.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.824725587761273*^9, 3.824725627170169*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"e3ec791d-c082-4791-98fd-fbac216615bb"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1805.2337099454617`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,1,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824725978449779*^9},
 CellLabel->"",ExpressionUUID->"681a9325-f33c-4d9b-8fcf-69e93c1f2bf3"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1716.5351632259144`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,2,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247259791546583`*^9},
 CellLabel->"",ExpressionUUID->"d6aee0d1-2254-4e96-a001-7f81567229ad"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1630.070914240013`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,3,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247259798661747`*^9},
 CellLabel->"",ExpressionUUID->"a30e4ea9-20d7-4afa-bfd5-c52a535712ff"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,2,4,25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824725980051721*^9},
 CellLabel->"",ExpressionUUID->"3d0bc93a-0e1b-4c6b-9adb-85958f1f353c"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1805.2337099454617`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,5,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824726091930155*^9},
 CellLabel->"",ExpressionUUID->"227d812f-6caf-409a-b06f-38ce39b1469a"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1716.5351632259144`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,6,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824726092890148*^9},
 CellLabel->"",ExpressionUUID->"c78e6f60-317f-463b-8ceb-286758d87e7e"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1630.070914240013`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,7,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8247260938848543`*^9},
 CellLabel->"",ExpressionUUID->"f228c850-700e-4770-b611-289d90fe8857"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,2,8,25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824726094475872*^9},
 CellLabel->"",ExpressionUUID->"935495d6-2b1b-4a8a-94ae-fb0518a843ba"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3854.6036332636104`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,9,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824726163392764*^9},
 CellLabel->"",ExpressionUUID->"7960da11-c1f0-4014-bdbb-eef73ca8ea4c"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3724.4780134770485`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,10,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824726165674315*^9},
 CellLabel->"",ExpressionUUID->"c4e9ffc4-b568-4da1-b34c-9d215ae70d1b"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3596.5866914241333`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,11,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824726167250341*^9},
 CellLabel->"",ExpressionUUID->"46b5c853-f65e-4355-870d-18bd69941716"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,2,12,25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824726167737404*^9},
 CellLabel->"",ExpressionUUID->"6d443d5f-8d57-4820-9425-acad9177b3eb"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3854.6036332636104`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,13,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824727626659732*^9},
 CellLabel->"",ExpressionUUID->"a3ee79a8-f7b3-4eb3-9d46-9d6e617a7945"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3724.5213996272673`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,14,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.82472762732487*^9},
 CellLabel->"",ExpressionUUID->"f96a61a9-b8a9-474e-9250-2a70fe3fc6f4"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3596.671961172159`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,15,
   25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824727627340947*^9},
 CellLabel->"",ExpressionUUID->"f19c0343-bc76-47e8-bed9-b3410f7208e0"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,2,16,25662381697546093216,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.824727628190434*^9},
 CellLabel->"",ExpressionUUID->"541aad2e-b3c5-4d37-940e-cd80ad65a986"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0.1, $CellContext`c$$ = 
    1, $CellContext`DeltaG$$ = -0.5, $CellContext`e$$ = 
    2000, $CellContext`LambdaS$$ = 0.9660000000000001, $CellContext`n$$ = 
    0, $CellContext`T$$ = 296, $CellContext`V$$ = 6.2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {
    "C-M-chx-1" :> {$CellContext`a$$ = 10.3, $CellContext`b$$ = 
       0.1, $CellContext`c$$ = 
       1, $CellContext`DeltaG$$ = -0.5, $CellContext`e$$ = 
       2000, $CellContext`LambdaS$$ = 0.04999999999999364, $CellContext`n$$ = 
       15, $CellContext`T$$ = 296, $CellContext`V$$ = 6.2}}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled 2\"", Typeset`specs$$ = {{{
       Hold[$CellContext`LambdaS$$], 0.45, "Lambda Solv(eV)"}, 0.01, 2}, {{
       Hold[$CellContext`DeltaG$$], -0.5, "Driving force (eV)"}, 0, -2}, {{
       Hold[$CellContext`V$$], 6.2, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400}, {{
       Hold[$CellContext`T$$], 296, "T (K)"}, 0.001, 400}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 1, 15}, {{
       Hold[$CellContext`a$$], 10, "a (log z-max)"}, 6, 18}, {{
       Hold[$CellContext`b$$], 0.1, "b (x-min LambdaI)"}, 0, 5}, {{
       Hold[$CellContext`c$$], 1, "c (x-max LambdaI)"}, 0, 5}, {{
       Hold[$CellContext`e$$], 2000, "e (y-max (vib))"}, 0, 4000}}, 
    Typeset`size$$ = {700., {270., 274.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`LambdaS$1867$$ = 0, $CellContext`DeltaG$1868$$ = 
    0, $CellContext`V$1869$$ = 0, $CellContext`T$1870$$ = 
    0, $CellContext`n$1871$$ = 0, $CellContext`a$1872$$ = 
    0, $CellContext`b$1873$$ = 0, $CellContext`c$1874$$ = 
    0, $CellContext`e$1875$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10, $CellContext`b$$ = 
        0.1, $CellContext`c$$ = 
        1, $CellContext`DeltaG$$ = -0.5, $CellContext`e$$ = 
        2000, $CellContext`LambdaS$$ = 0.45, $CellContext`n$$ = 
        15, $CellContext`T$$ = 296, $CellContext`V$$ = 6.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`LambdaS$$, $CellContext`LambdaS$1867$$, 0], 
        Hold[$CellContext`DeltaG$$, $CellContext`DeltaG$1868$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$1869$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$1870$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$1871$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$1872$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$1873$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1874$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$1875$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot3D[$CellContext`z = (((1/(
            4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 ((0.0000861733033 $CellContext`LambdaS$$) $CellContext`T$$)^0.5)) ((2 
             Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2) 
         Sum[((E^(-($CellContext`x/(
                0.000123985 $CellContext`y))) ($CellContext`x/(
               0.000123985 $CellContext`y))^$CellContext`m)/
            Factorial[$CellContext`m]) 
           E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`y))^2/(((4 
                0.0000861733033) $CellContext`LambdaS$$) $CellContext`T$$))), \
{$CellContext`m, 
            1, $CellContext`n$$}], {$CellContext`x, $CellContext`b$$, \
$CellContext`c$$}, {$CellContext`y, 100, $CellContext`e$$}, 
        PlotRange -> {0, 10^$CellContext`a$$}, PlotPoints -> 120, 
        AxesLabel -> {"LambdaI (eV)", "vib (cm^-1)", "rate"}, ImageSize -> 
        700, Mesh -> False, MaxRecursion -> 1], 
      "Specifications" :> {{{$CellContext`LambdaS$$, 0.45, "Lambda Solv(eV)"},
          0.01, 2, Appearance -> 
         "Labeled"}, {{$CellContext`DeltaG$$, -0.5, "Driving force (eV)"}, 
         0, -2, Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 6.2, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400, 
         Appearance -> "Labeled"}, {{$CellContext`T$$, 296, "T (K)"}, 0.001, 
         400, Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 1, 
         15, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 10, "a (log z-max)"}, 6, 18, 
         Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.1, "b (x-min LambdaI)"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1, "c (x-max LambdaI)"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`e$$, 2000, "e (y-max (vib))"}, 0, 4000, 
         Appearance -> "Labeled"}}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1083., {299., 305.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{3.761702958610053*^9, 3.824725329995489*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"7b581abd-57e8-4dda-a7cd-5eb8af1baadd"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    10.399999999999954`, $CellContext`b$$ = 0, $CellContext`c$$ = 
    1.5, $CellContext`DeltaG$$ = -0.5, $CellContext`e$$ = 
    2000, $CellContext`LambdaS$$ = 0.04999999999999364, $CellContext`n$$ = 
    15, $CellContext`T$$ = 98., $CellContext`V$$ = 6.2, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`LambdaS$$], 0.04999999999999364, "Lambda Solv(eV)"}, 
      0.01, 2}, {{
       Hold[$CellContext`DeltaG$$], -0.5, "Driving force (eV)"}, 0, -2}, {{
       Hold[$CellContext`V$$], 6.2, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400}, {{
       Hold[$CellContext`T$$], 296, "T (K)"}, 0.001, 400}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 1, 15}, {{
       Hold[$CellContext`a$$], 10.3, "a (log z-max)"}, 6, 18}, {{
       Hold[$CellContext`b$$], 0.1, "b (x-min LambdaI)"}, 0, 5}, {{
       Hold[$CellContext`c$$], 1, "c (x-max LambdaI)"}, 0, 5}, {{
       Hold[$CellContext`e$$], 2000, "e (y-max (vib))"}, 0, 4000}}, 
    Typeset`size$$ = {700., {270., 274.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`LambdaS$5400$$ = 0, $CellContext`DeltaG$5401$$ = 
    0, $CellContext`V$5402$$ = 0, $CellContext`T$5403$$ = 
    0, $CellContext`n$5404$$ = 0, $CellContext`a$5405$$ = 
    0, $CellContext`b$5406$$ = 0, $CellContext`c$5407$$ = 
    0, $CellContext`e$5408$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10.3, $CellContext`b$$ = 
        0.1, $CellContext`c$$ = 
        1, $CellContext`DeltaG$$ = -0.5, $CellContext`e$$ = 
        2000, $CellContext`LambdaS$$ = 0.04999999999999364, $CellContext`n$$ = 
        15, $CellContext`T$$ = 296, $CellContext`V$$ = 6.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`LambdaS$$, $CellContext`LambdaS$5400$$, 0], 
        Hold[$CellContext`DeltaG$$, $CellContext`DeltaG$5401$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$5402$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$5403$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$5404$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$5405$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$5406$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5407$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$5408$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot3D[$CellContext`z = (((1/(
            4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 ((0.0000861733033 $CellContext`LambdaS$$) $CellContext`T$$)^0.5)) ((2 
             Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2) 
         Sum[((E^(-($CellContext`x/(
                0.000123985 $CellContext`y))) ($CellContext`x/(
               0.000123985 $CellContext`y))^$CellContext`m)/
            Factorial[$CellContext`m]) 
           E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`y))^2/(((4 
                0.0000861733033) $CellContext`LambdaS$$) $CellContext`T$$))), \
{$CellContext`m, 
            1, $CellContext`n$$}], {$CellContext`x, $CellContext`b$$, \
$CellContext`c$$}, {$CellContext`y, 100, $CellContext`e$$}, 
        PlotRange -> {0, 10^$CellContext`a$$}, PlotPoints -> 120, 
        AxesLabel -> {"LambdaI (eV)", "vib (cm^-1)", "rate"}, ImageSize -> 
        700, Mesh -> False, MaxRecursion -> 1], 
      "Specifications" :> {{{$CellContext`LambdaS$$, 0.04999999999999364, 
          "Lambda Solv(eV)"}, 0.01, 2, Appearance -> 
         "Labeled"}, {{$CellContext`DeltaG$$, -0.5, "Driving force (eV)"}, 
         0, -2, Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 6.2, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400, 
         Appearance -> "Labeled"}, {{$CellContext`T$$, 296, "T (K)"}, 0.001, 
         400, Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 1, 
         15, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 10.3, "a (log z-max)"}, 6, 18, 
         Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.1, "b (x-min LambdaI)"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1, "c (x-max LambdaI)"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`e$$, 2000, "e (y-max (vib))"}, 0, 4000, 
         Appearance -> "Labeled"}}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1083., {299., 305.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.761703012868723*^9, 3.7617032908376226`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"c58de3af-4807-404c-8c81-0b77457a785e"]
}, Open  ]]
},
WindowSize->{1428, 831},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 6555, 163, 464, "Input",ExpressionUUID->"3d957db7-20b2-4826-b5c9-d298b6985172"],
Cell[7138, 187, 5358, 97, 501, "Output",ExpressionUUID->"e3ec791d-c082-4791-98fd-fbac216615bb"],
Cell[12499, 286, 450, 9, 24, "Message",ExpressionUUID->"681a9325-f33c-4d9b-8fcf-69e93c1f2bf3"],
Cell[12952, 297, 452, 9, 24, "Message",ExpressionUUID->"d6aee0d1-2254-4e96-a001-7f81567229ad"],
Cell[13407, 308, 451, 9, 24, "Message",ExpressionUUID->"a30e4ea9-20d7-4afa-bfd5-c52a535712ff"],
Cell[13861, 319, 416, 8, 24, "Message",ExpressionUUID->"3d0bc93a-0e1b-4c6b-9adb-85958f1f353c"],
Cell[14280, 329, 450, 9, 24, "Message",ExpressionUUID->"227d812f-6caf-409a-b06f-38ce39b1469a"],
Cell[14733, 340, 450, 9, 24, "Message",ExpressionUUID->"c78e6f60-317f-463b-8ceb-286758d87e7e"],
Cell[15186, 351, 451, 9, 24, "Message",ExpressionUUID->"f228c850-700e-4770-b611-289d90fe8857"],
Cell[15640, 362, 416, 8, 24, "Message",ExpressionUUID->"935495d6-2b1b-4a8a-94ae-fb0518a843ba"],
Cell[16059, 372, 450, 9, 24, "Message",ExpressionUUID->"7960da11-c1f0-4014-bdbb-eef73ca8ea4c"],
Cell[16512, 383, 451, 9, 24, "Message",ExpressionUUID->"c4e9ffc4-b568-4da1-b34c-9d215ae70d1b"],
Cell[16966, 394, 451, 9, 24, "Message",ExpressionUUID->"46b5c853-f65e-4355-870d-18bd69941716"],
Cell[17420, 405, 417, 8, 24, "Message",ExpressionUUID->"6d443d5f-8d57-4820-9425-acad9177b3eb"],
Cell[17840, 415, 451, 9, 24, "Message",ExpressionUUID->"a3ee79a8-f7b3-4eb3-9d46-9d6e617a7945"],
Cell[18294, 426, 450, 9, 24, "Message",ExpressionUUID->"f96a61a9-b8a9-474e-9250-2a70fe3fc6f4"],
Cell[18747, 437, 450, 9, 24, "Message",ExpressionUUID->"f19c0343-bc76-47e8-bed9-b3410f7208e0"],
Cell[19200, 448, 417, 8, 24, "Message",ExpressionUUID->"541aad2e-b3c5-4d37-940e-cd80ad65a986"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19654, 461, 5649, 102, 619, "Input",ExpressionUUID->"7b581abd-57e8-4dda-a7cd-5eb8af1baadd"],
Cell[25306, 565, 5434, 98, 623, "Output",ExpressionUUID->"c58de3af-4807-404c-8c81-0b77457a785e"]
}, Open  ]]
}
]
*)

