(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    240682,       5033]
NotebookOptionsPosition[    231500,       4896]
NotebookOutlinePosition[    231927,       4913]
CellTagsIndexPosition[    231884,       4910]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Examples"
}], "Title",
 CellChangeTimes->{{3.732881748291625*^9, 
  3.7328817509473753`*^9}},ExpressionUUID->"d845c211-4949-490e-a76d-\
120ba4b7ed16"],

Cell["\<\
By: Michael Haggmark
Last update: 8/2/2021. 
Comments added to code

You may have to doubleclick the arrows on the rightmost area to expand each \
section.\
\>", "Text",
 CellChangeTimes->{{3.7342264230174046`*^9, 3.7342264656490602`*^9}, {
  3.836936138078187*^9, 
  3.8369361880417633`*^9}},ExpressionUUID->"66568a35-9785-4c5c-92cb-\
d181b06f177e"],

Cell[CellGroupData[{

Cell["Initialization and Import ", "Chapter",
 CellChangeTimes->{{3.73288175494774*^9, 3.7328817585414715`*^9}, {
  3.732882315930175*^9, 
  3.7328823195551634`*^9}},ExpressionUUID->"c9a6e0ff-1963-4fd4-ae32-\
4d66d3f0be4c"],

Cell[TextData[{
 "We\[CloseCurlyQuote]re going to clear the kernel to prevent ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " from remembering anything we have not told it this session. Then we will \
import some data that is in the same folder as the file. The import step has \
normalization to 1 included. It is important to still get the points prior to \
overlap near 0 for proper fitting, otherwise it may make it difficult to fit \
unless you have fantastic S/N\nImport shown using a .txt file and a .csv \
file. They\[CloseCurlyQuote]re both really .csv files, but I personally find \
it faster to turn data into .txt files in my workflow. Do whatever suits you. \
MatrixForm is a nice command to see the form of the data Mathematica is \
storing. No data provided for p277. It remains for the user to utilize if \
needed."
}], "Text",
 CellChangeTimes->{{3.7328817741351748`*^9, 3.7328818083848643`*^9}, {
  3.7328822222587166`*^9, 3.732882295805454*^9}, {3.73422193181828*^9, 
  3.7342219785642233`*^9}, {3.734225620226243*^9, 3.734225627639921*^9}, {
  3.734225681281536*^9, 3.7342257045520706`*^9}, {3.8369348261493564`*^9, 
  3.836934833108963*^9}, {3.836935135377195*^9, 
  3.8369351523589478`*^9}},ExpressionUUID->"735b7476-96a1-45d6-a125-\
18178d9f7421"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Off", "[", 
  RowBox[{"Remove", "::", "rmnsm"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Needs", "[", "\"\<Utilities`CleanSlate`\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"CleanSlate", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]}], "Input",
 CellLabel->
  "In[182]:=",ExpressionUUID->"7655431d-8949-4012-b793-1148eeb885f0"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"  (CleanSlate) Contexts purged: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "\<\"Global`\"\>", "}"}]}],
  SequenceForm["  (CleanSlate) Contexts purged: ", {"Global`"}],
  Editable->False]], "Print",
 CellChangeTimes->{3.7410889841350565`*^9, 3.7411105599840927`*^9, 
  3.836933984609909*^9, 3.8369348353456984`*^9},
 CellLabel->
  "During evaluation of \
In[182]:=",ExpressionUUID->"be4fb071-3b83-4b4e-86b3-aa5d2beb2331"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"  (CleanSlate) Approximate kernel memory recovered: \"\>", 
   "\[InvisibleSpace]", "\<\"1960 Kb\"\>"}],
  SequenceForm[
  "  (CleanSlate) Approximate kernel memory recovered: ", "1960 Kb"],
  Editable->False]], "Print",
 CellChangeTimes->{3.7410889841350565`*^9, 3.7411105599840927`*^9, 
  3.836933984609909*^9, 3.836934835349685*^9},
 CellLabel->
  "During evaluation of \
In[182]:=",ExpressionUUID->"010b8d80-2fcd-45cc-84d2-9d37b7fe2569"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Utilities`CleanSlate`\"\>", 
   ",", "\<\"Parallel`Debug`Perfmon`\"\>", ",", "\<\"Parallel`Debug`\"\>", 
   ",", "\<\"SVTools`\"\>", ",", "\<\"CompiledFunctionTools`\"\>", 
   ",", "\<\"IPOPTLink`\"\>", ",", "\<\"DocumentationSearch`\"\>", 
   ",", "\<\"ResourceLocator`\"\>", ",", "\<\"System`\"\>", 
   ",", "\<\"Global`\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.741022727500187*^9, 3.741088984166177*^9, 
  3.7411105600215883`*^9, 3.8369339846219482`*^9, 3.83693483536016*^9},
 CellLabel->"Out[0]=",ExpressionUUID->"a1e0b9e5-ef12-4600-9951-91ae9b95ae59"],

Cell[BoxData["\<\"C:\\\\Users\\\\mikeh\\\\Box\\\\learn mathematica\"\>"], \
"Output",
 CellChangeTimes->{3.741022727500187*^9, 3.741088984166177*^9, 
  3.7411105600215883`*^9, 3.8369339846219482`*^9, 3.8369348354272785`*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"151f9b80-4d01-4b2d-b5bd-e4131cf813fe"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"  (CleanSlate) Approximate kernel memory recovered: \"\>", 
   "\[InvisibleSpace]", "\<\"13 Kb\"\>"}],
  SequenceForm[
  "  (CleanSlate) Approximate kernel memory recovered: ", "13 Kb"],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.732883012740726*^9, 3.732884500142825*^9, 3.7328845601426535`*^9, 
   3.732895123673132*^9, 3.732895375468639*^9, 3.732903110906431*^9, 
   3.733588129970955*^9, 3.733595700890494*^9, 3.73359733183504*^9, 
   3.7342025238359976`*^9, 3.7342172683946905`*^9, 3.7342197560869846`*^9, 
   3.734224383043552*^9, 3.734805469618971*^9, 3.738079325506159*^9, 
   3.7410086572415824`*^9, {3.7410227237604074`*^9, 
   3.741022727500187*^9}},ExpressionUUID->"4fd02ee4-fe0b-4e2a-b493-\
2b68f0679498"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"  (CleanSlate) Contexts purged: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm["  (CleanSlate) Contexts purged: ", {}],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.732883012740726*^9, 3.732884500142825*^9, 3.7328845601426535`*^9, 
   3.732895123673132*^9, 3.732895375468639*^9, 3.732903110906431*^9, 
   3.733588129970955*^9, 3.733595700890494*^9, 3.73359733183504*^9, 
   3.7342025238359976`*^9, 3.7342172683946905`*^9, 3.7342197560869846`*^9, 
   3.734224383043552*^9, 3.734805469618971*^9, 3.738079325506159*^9, 
   3.7410086572415824`*^9, {3.7410227237604074`*^9, 
   3.74102272748456*^9}},ExpressionUUID->"4fd02ee4-fe0b-4e2a-b493-\
2b68f0679498"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"  (CleanSlate) Contexts purged: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm["  (CleanSlate) Contexts purged: ", {}],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.732883012740726*^9, 3.732884500142825*^9, 
  3.7328845601426535`*^9, 3.732895123673132*^9, 3.732895375468639*^9, 
  3.732903110906431*^9, 3.733588129970955*^9, 3.733595700890494*^9, 
  3.73359733183504*^9, 3.7342025238359976`*^9, 3.7342172683946905`*^9, 
  3.7342197560869846`*^9, 3.734224383043552*^9, 3.734805469618971*^9, 
  3.738079325506159*^9, 3.7410086572415824`*^9, 
  3.7410227237604074`*^9},ExpressionUUID->"4fd02ee4-fe0b-4e2a-b493-\
2b68f0679498"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"  (CleanSlate) Approximate kernel memory recovered: \"\>", 
   "\[InvisibleSpace]", "\<\"2 Kb\"\>"}],
  SequenceForm["  (CleanSlate) Approximate kernel memory recovered: ", "2 Kb"],
  Editable->False]], "Print",
 CellChangeTimes->{3.732883012740726*^9, 3.732884500142825*^9, 
  3.7328845601426535`*^9, 3.732895123673132*^9, 3.732895375468639*^9, 
  3.732903110906431*^9, 3.733588129970955*^9, 3.733595700890494*^9, 
  3.73359733183504*^9, 3.7342025238359976`*^9, 3.7342172683946905`*^9, 
  3.7342197560869846`*^9, 3.734224383043552*^9, 3.734805469618971*^9, 
  3.738079325506159*^9, 
  3.7410086572415824`*^9},ExpressionUUID->"4fd02ee4-fe0b-4e2a-b493-\
2b68f0679498"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Utilities`CleanSlate`\"\>", ",", "\<\"Notebook$$15$8651`\"\>", 
   ",", "\<\"System`\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.7328830127563543`*^9, 3.732884500158446*^9, 
  3.7328845601740837`*^9, 3.732895123688757*^9, 3.7328953754842596`*^9, 
  3.7329031109263253`*^9, 3.7335881299865737`*^9, 3.733595700905841*^9, 
  3.733597331854864*^9, 3.734202523851259*^9, 3.734217268401208*^9, 
  3.734219756093001*^9, 3.734224383050069*^9, 3.7348054697642417`*^9, 
  3.7380793255217824`*^9, 
  3.7410086572572107`*^9},ExpressionUUID->"1762a9be-bc95-4307-9ef7-\
7e50df5cb85b"],

Cell[BoxData["\<\"C:\\\\Users\\\\mikeh_000\\\\Desktop\\\\Box Sync\\\\learn \
mathematica\"\>"], "Output",
 CellChangeTimes->{3.7328830127563543`*^9, 3.732884500158446*^9, 
  3.7328845601740837`*^9, 3.732895123688757*^9, 3.7328953754842596`*^9, 
  3.7329031109263253`*^9, 3.7335881299865737`*^9, 3.733595700905841*^9, 
  3.733597331854864*^9, 3.734202523851259*^9, 3.734217268401208*^9, 
  3.734219756093001*^9, 3.734224383050069*^9, 3.7348054697642417`*^9, 
  3.7380793255217824`*^9, 
  3.7410086573353443`*^9},ExpressionUUID->"1762a9be-bc95-4307-9ef7-\
7e50df5cb85b"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p5516", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<5516.txt\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"p5516", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "2"}], "]"}], "]"}], "=", 
    FractionBox[
     RowBox[{"p5516", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}], 
     RowBox[{"Max", "[", 
      RowBox[{"p5516", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"p277", "=", " ", 
     RowBox[{"Import", "[", 
      RowBox[{"\"\<277ps.csv\>\"", ",", "\"\<CSV\>\""}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"p277", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}], "=", 
     FractionBox[
      RowBox[{"p277", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}], 
      RowBox[{"Max", "[", 
       RowBox[{"p277", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]]}], ";"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"MatrixForm", "[", "p277", "]"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7342218088346395`*^9, 3.7342218369308662`*^9}, {
  3.7342254399920874`*^9, 3.734225490119472*^9}, {3.734225669041438*^9, 
  3.7342256768819523`*^9}, {3.836934776680995*^9, 3.836934795247053*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"a7dcb104-add6-465f-b75c-529e1b8914bd"]
}, Closed]],

Cell[CellGroupData[{

Cell["Setting the fitting model", "Chapter",
 CellChangeTimes->{{3.732882354821064*^9, 
  3.732882361680218*^9}},ExpressionUUID->"1b3fe51e-6a2a-4b53-a435-\
78cb0912e46f"],

Cell["\<\
We will define a gaussian (G) that will represent the IRF. FWHM will give the \
full width at half max of the gaussian IRF. Models starting with a d are the \
solved differential equations. Different people have named them different \
things, but if you write it out on paper it will become more obvious. The d \
series is named in more or less order they were made, sometimes within a \
notebook*. The d3 that follows is for a biexponential decay that has two \
states that start at a1 and a2. I have named them state1 and state2. This \
collapses to a monoexponential if a1 or a2 ->0. Further down there will be a \
manipulate area where you can simulate fits to see this. The physical \
interpretation is that this biexponential corresponds to two states that are \
populated within the timescale of the IRF. This is in dynamics like Indigo or \
some other molecule that quickly branches to longer lived dark states. The \
monoexponential will physically work when you have a bright state going to \
something undetectable, or if a dark state is populated faster than you can \
tell. Timescale will also determine what is most appropriate.

Wikipedia has a nice article on convolution. The software DecayFit has some \
nice documentation explaining it a bit further as well. \
(http://www.fluortools.com/software/decayfit/documentation/fit). Lastly, \
there are some papers which explain it. Naturally, we shall point at the \
6-thioguanine paper from the de Vries lab. 

*I had to change some of the way things were counted to keep mathematica \
happy by not associating multiple functions onto a single name.

You can just copy paste the relevant models to wherever you need.
\
\>", "Text",
 CellChangeTimes->{{3.732882364680038*^9, 3.7328824681957974`*^9}, {
  3.7328827176950364`*^9, 3.7328828850848327`*^9}, {3.7328829344443674`*^9, 
  3.7328829676158543`*^9}, {3.734198653436846*^9, 3.734198655531517*^9}, {
  3.734217301305972*^9, 3.7342173644335885`*^9}, {3.7342175362992315`*^9, 
  3.734217560547136*^9}, {3.734217672715315*^9, 3.734217709410492*^9}, {
  3.7342178028749237`*^9, 3.7342178721321836`*^9}, {3.734219352181587*^9, 
  3.734219355446289*^9}, {3.7342194819998384`*^9, 3.734219502254565*^9}, {
  3.734221009946309*^9, 3.7342210633226357`*^9}, {3.741093839797974*^9, 
  3.7410938523551097`*^9}, {3.836935168796975*^9, 
  3.836935173514904*^9}},ExpressionUUID->"b500b5c6-1f74-4d69-a5f9-\
f21f114780f9"],

Cell[CellGroupData[{

Cell["Monoexponential", "Subchapter",
 CellChangeTimes->{{3.7342044668836126`*^9, 
  3.734204468867606*^9}},ExpressionUUID->"d6298462-c1e3-4bdb-8d21-\
d9c2080e0ffe"],

Cell["\<\
Simple and fast. No example will be provided for d2. It is essentially \
fitting two time constants into a decay from a single state. This simplifies \
into a single monoexponential since the molecule can decide to use either \
pathway. There is a mathematical relation that allows you to convert these \
two time constants originating from a single state to the total time constant \
of the state.\
\>", "Text",
 CellChangeTimes->{{3.7342044728210917`*^9, 3.7342044881956687`*^9}, {
  3.734204730545814*^9, 3.7342047354678774`*^9}, {3.7342050897686944`*^9, 
  3.7342051191437426`*^9}, {3.7342173792748184`*^9, 3.7342174307698593`*^9}, {
  3.7342174895610223`*^9, 3.7342175119058914`*^9}, {3.741093858200242*^9, 
  3.7410939367092485`*^9}},ExpressionUUID->"09544426-5e1e-4481-a076-\
47c45b58268d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"G", "[", 
   RowBox[{"x_", ",", "x0_", ",", "g_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SqrtBox[
      RowBox[{"2", "\[Pi]"}]], "g"}]], 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "x0"}], ")"}], "2"], 
      RowBox[{"2", " ", 
       SuperscriptBox["g", "2"]}]]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FWHM", "[", "g_", "]"}], ":=", 
  RowBox[{
   RowBox[{"2", 
    SqrtBox[
     RowBox[{"2", 
      RowBox[{"Log", "[", "2", "]"}]}]], "g"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"S", "'"}], "[", "t", "]"}], "==", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            FractionBox["1", "T1"], ")"}]}], 
          RowBox[{"S", "[", "t", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{"S", "[", "0", "]"}], "==", "1"}]}], "}"}], ",", 
      RowBox[{"{", "S", "}"}], ",", "t"}], "]"}], "//", "Flatten"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d2", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"S", "'"}], "[", "t", "]"}], "==", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["1", "T1"], "+", 
             FractionBox["1", "T2"]}], ")"}]}], 
          RowBox[{"S", "[", "t", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{"S", "[", "0", "]"}], "==", "1"}]}], "}"}], ",", 
      RowBox[{"{", "S", "}"}], ",", "t"}], "]"}], "//", "Flatten"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"conv", " ", "=", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"G", "[", 
       RowBox[{"q", ",", "x0b", ",", "g"}], "]"}], 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"G", "[", 
          RowBox[{"\[Tau]", ",", "x0a", ",", "g"}], "]"}], "f", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"S", "[", 
            RowBox[{"t", "-", "\[Tau]"}], "]"}], "/.", "d"}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Tau]", ",", "0", ",", "t"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"q", ",", "0", ",", "t"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"conv2", " ", "=", " ", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"G", "[", 
       RowBox[{"q", ",", "x0b", ",", "g"}], "]"}], 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"G", "[", 
          RowBox[{"\[Tau]", ",", "x0a", ",", "g"}], "]"}], "f", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"S", "[", 
            RowBox[{"t", "-", "\[Tau]"}], "]"}], "/.", "d2"}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Tau]", ",", "0", ",", "t"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"q", ",", "0", ",", "t"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.734204732780133*^9, 3.734204732842517*^9}, {
  3.734205052206458*^9, 3.7342050884403496`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"8ebcef8d-e45b-452f-8b47-49b1cb58e38d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Biexponential code", "Subchapter",
 CellChangeTimes->{{3.734198675238084*^9, 
  3.7341986776538544`*^9}},ExpressionUUID->"6b8b92fa-c3ed-499a-ad83-\
841184095fce"],

Cell["\<\
Like monoexponential, but with two exponentials. This definition gives them \
each a prefix and they are not bound to a value of 1. This may need some \
trial and error to see how good this in certain cases but it has worked so \
far and use successfully in Indigo.\
\>", "Text",
 CellChangeTimes->{{3.7410939480000615`*^9, 
  3.7410940056356726`*^9}},ExpressionUUID->"398b56fe-6d80-4c29-a582-\
42688e191073"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"G", "[", 
   RowBox[{"x_", ",", "x0_", ",", "g_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SqrtBox[
      RowBox[{"2", "\[Pi]"}]], "g"}]], 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "x0"}], ")"}], "2"], 
      RowBox[{"2", " ", 
       SuperscriptBox["g", "2"]}]]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FWHM", "[", "g_", "]"}], ":=", 
  RowBox[{
   RowBox[{"2", 
    SqrtBox[
     RowBox[{"2", 
      RowBox[{"Log", "[", "2", "]"}]}]], "g"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d3", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"st1", "'"}], "[", "t", "]"}], "==", 
         RowBox[{"-", 
          RowBox[{"(", 
           FractionBox[
            RowBox[{"st1", "[", "t", "]"}], "T1"], ")"}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"st2", "'"}], "[", "t", "]"}], "==", 
         RowBox[{"-", 
          RowBox[{"(", 
           FractionBox[
            RowBox[{"st2", "[", "t", "]"}], "T2"], ")"}]}]}], ",", 
        RowBox[{
         RowBox[{"st1", "[", "0", "]"}], "\[Equal]", "a1"}], ",", 
        RowBox[{
         RowBox[{"st2", "[", "0", "]"}], "\[Equal]", "a2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"st1", ",", "st2"}], "}"}], ",", "t"}], "]"}], "//", 
    "Flatten"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"conv3", "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"G", "[", 
       RowBox[{"q", ",", "x0b", ",", "g"}], "]"}], 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"G", "[", 
          RowBox[{"\[Tau]", ",", "x0a", ",", "g"}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", "1", ")"}], " ", 
             RowBox[{"st1", "[", 
              RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", "1", ")"}], " ", 
             RowBox[{"st2", "[", 
              RowBox[{"t", "-", "\[Tau]"}], "]"}]}]}], "/.", "d3"}], ")"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\[Tau]", ",", "0", ",", "t"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"q", ",", "0", ",", "t"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state1", "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"G", "[", 
       RowBox[{"q", ",", "x0b", ",", "g"}], "]"}], 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"G", "[", 
          RowBox[{"\[Tau]", ",", "x0a", ",", "g"}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1", 
            RowBox[{"st1", "[", 
             RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "/.", "d3"}], ")"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\[Tau]", ",", "0", ",", "t"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"q", ",", "0", ",", "t"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state2", "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"G", "[", 
       RowBox[{"q", ",", "x0b", ",", "g"}], "]"}], 
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"G", "[", 
          RowBox[{"\[Tau]", ",", "x0a", ",", "g"}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", "1", ")"}], "  ", 
            RowBox[{"st2", "[", 
             RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "/.", "d3"}], ")"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\[Tau]", ",", "0", ",", "t"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"q", ",", "0", ",", "t"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fontsize", "=", "24"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "This", " ", "just", " ", "scales", " ", "the", " ", "size", " ", "of", 
    " ", "the", " ", "text", " ", "in", " ", "the", " ", "legend"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7328824222892494`*^9, 3.7328824229142485`*^9}, {
   3.7328826707576704`*^9, 3.7328826999763393`*^9}, 3.7328845950179186`*^9, {
   3.7335978451392937`*^9, 3.7335978468659267`*^9}, {3.7342039332341394`*^9, 
   3.7342039377499228`*^9}, {3.7342040176183033`*^9, 3.7342040303686185`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"c20146fa-1225-4ea8-8cf3-f781c8ade730"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simulating a decay", "Chapter",
 CellChangeTimes->{{3.73288305636592*^9, 
  3.732883060819003*^9}},ExpressionUUID->"39b81b66-6e6a-48ed-ac6d-\
2b200460f5a4"],

Cell["\<\
I will set up a plot using the manipulate command that will allow you to play \
with different values to fit and see the results. See for yourself that a \
biexponential turns into a monoexponential when a1 or a2 -> 0. By setting T2 \
to be very long, you can show that with short T1 you are essentially fitting \
a monoexponential + an offset. You can make your own monoexponential fit by \
setting a2->0 for this simulation.\
\>", "Text",
 CellChangeTimes->{{3.7328830637876253`*^9, 3.732883211005802*^9}, {
  3.734219841559101*^9, 3.7342198579813776`*^9}, {3.8369352162000685`*^9, 
  3.8369352182820654`*^9}},ExpressionUUID->"cde70418-2ebe-4672-992e-\
3f0fc3d12959"],

Cell[CellGroupData[{

Cell["Biexponential", "Subchapter",
 CellChangeTimes->{{3.734204536327476*^9, 
  3.734204538202481*^9}},ExpressionUUID->"e85502c0-4d07-41e5-8a6d-\
eca124705d10"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"toy", "[", 
    RowBox[{
    "t_", ",", "T1_", ",", "T2_", ",", "a1_", ",", "a2_", ",", "x0a_", ",", 
     "x0b_", ",", "g_", ",", "aa_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"aa", " ", 
     RowBox[{"G", "[", 
      RowBox[{"t", ",", "x0b", ",", "g"}], "]"}]}], "+", "conv3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"toys1", "[", 
    RowBox[{
    "t_", ",", "T1_", ",", "a1_", ",", "x0a_", ",", "x0b_", ",", "g_"}], 
    "]"}], "=", "state1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"toys2", "[", 
    RowBox[{
    "t_", ",", "T2_", ",", "a2_", ",", "x0a_", ",", "x0b_", ",", "g_"}], 
    "]"}], "=", "state2"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7411103214681697`*^9, 3.74111032196854*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"cb14ffac-f95e-4959-b742-938466b0897a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FWHM", "[", "8", "]"}]], "Input",
 CellChangeTimes->{{3.7342027266517963`*^9, 3.734202730495907*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"96685e3a-4118-44fe-b687-5c66efc1aa72"],

Cell[BoxData["18.838560360247595`"], "Output",
 CellChangeTimes->{3.734202731058029*^9, 3.7342244145230193`*^9, 
  3.7348055289466333`*^9, 3.7380793792618847`*^9, 3.741094777017976*^9, 
  3.741110988706625*^9, 3.8369341711424527`*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"373c28d3-3ceb-4797-be6a-f990da862664"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"toy", "[", 
        RowBox[{
        "t", ",", "T1", ",", "T2", ",", "a1", ",", "a2", ",", "x0a", ",", 
         "x0b", ",", "g", ",", "aa"}], "]"}], ",", 
       RowBox[{"toys1", "[", 
        RowBox[{"t", ",", "T1", ",", "a1", ",", "x0a", ",", "x0b", ",", "g"}],
         "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"toys2", "[", 
        RowBox[{"t", ",", "T2", ",", "a2", ",", "x0a", ",", "x0b", ",", "g"}],
         "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"aa", " ", 
        RowBox[{"G", "[", 
         RowBox[{"t", ",", "x0b", ",", "g"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1750"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.0", ",", "1.1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Thickness", "[", "0.008", "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Thickness", "[", "0.008", "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Lighter", "[", "Orange", "]"}], ",", 
          RowBox[{"Thickness", "[", "0.008", "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Thickness", "[", "0.008", "]"}]}], "}"}]}], "}"}]}]}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T1", ",", "100"}], "}"}], ",", " ", "1", ",", "1500"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"T2", ",", "1000", ",", "10000"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", ".5"}], "}"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", ".5"}], "}"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x0a", ",", "55"}], "}"}], ",", "50", ",", "200"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x0b", ",", "65"}], "}"}], ",", "50", ",", "200"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", ",", "8"}], "}"}], ",", "5", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"aa", ",", "2"}], "}"}], ",", ".5", ",", "10"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7342022185568066`*^9, 3.734202222681373*^9}, {
  3.734202253806263*^9, 3.7342022924154997`*^9}, {3.7342023362426124`*^9, 
  3.734202367883128*^9}, {3.734202649600827*^9, 3.7342027391052485`*^9}, {
  3.7342028115733795`*^9, 3.7342028551669784`*^9}, {3.7342029228702416`*^9, 
  3.734202922995232*^9}, {3.734202993073121*^9, 3.73420300401058*^9}, {
  3.7342030811231976`*^9, 3.734203092701276*^9}, {3.734805695345417*^9, 
  3.7348056963298984`*^9}, {3.7410950992302055`*^9, 3.7410951030142612`*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"6d3c906e-67a0-4af1-b695-e0d78c47a16c"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 0.5, $CellContext`a2$$ = 
    0.672, $CellContext`aa$$ = 2, $CellContext`g$$ = 8, $CellContext`T1$$ = 
    100, $CellContext`T2$$ = 1880., $CellContext`x0a$$ = 
    55, $CellContext`x0b$$ = 65, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`T1$$], 100}, 1, 1500}, {
      Hold[$CellContext`T2$$], 1000, 10000}, {{
       Hold[$CellContext`a1$$], 0.5}, 0, 1}, {{
       Hold[$CellContext`a2$$], 0.5}, 0, 1}, {{
       Hold[$CellContext`x0a$$], 55}, 50, 200}, {{
       Hold[$CellContext`x0b$$], 65}, 50, 200}, {{
       Hold[$CellContext`g$$], 8}, 5, 15}, {{
       Hold[$CellContext`aa$$], 2}, 0.5, 10}}, Typeset`size$$ = {
    432., {136., 143.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 0.5, $CellContext`a2$$ = 
        0.5, $CellContext`aa$$ = 2, $CellContext`g$$ = 8, $CellContext`T1$$ = 
        100, $CellContext`T2$$ = 1000, $CellContext`x0a$$ = 
        55, $CellContext`x0b$$ = 65}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         $CellContext`toy[$CellContext`t, $CellContext`T1$$, \
$CellContext`T2$$, $CellContext`a1$$, $CellContext`a2$$, $CellContext`x0a$$, \
$CellContext`x0b$$, $CellContext`g$$, $CellContext`aa$$], 
         $CellContext`toys1[$CellContext`t, $CellContext`T1$$, \
$CellContext`a1$$, $CellContext`x0a$$, $CellContext`x0b$$, $CellContext`g$$], 
         $CellContext`toys2[$CellContext`t, $CellContext`T2$$, \
$CellContext`a2$$, $CellContext`x0a$$, $CellContext`x0b$$, $CellContext`g$$], \
$CellContext`aa$$ $CellContext`G[$CellContext`t, $CellContext`x0b$$, \
$CellContext`g$$]}, {$CellContext`t, 0, 1750}, PlotRange -> {0., 1.1}, 
        PlotStyle -> {{Blue, 
           Thickness[0.008]}, {Red, 
           Thickness[0.008]}, {
           Lighter[Orange], 
           Thickness[0.008]}, {Green, 
           Thickness[0.008]}}], 
      "Specifications" :> {{{$CellContext`T1$$, 100}, 1, 
         1500}, {$CellContext`T2$$, 1000, 10000}, {{$CellContext`a1$$, 0.5}, 
         0, 1}, {{$CellContext`a2$$, 0.5}, 0, 1}, {{$CellContext`x0a$$, 55}, 
         50, 200}, {{$CellContext`x0b$$, 65}, 50, 
         200}, {{$CellContext`g$$, 8}, 5, 15}, {{$CellContext`aa$$, 2}, 0.5, 
         10}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{781., {173., 180.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7342028564169693`*^9, 3.734202924167104*^9, 3.734203004635577*^9, 
   3.7342030931544*^9, 3.734223703810851*^9, 3.734224414548587*^9, 
   3.7348055290403805`*^9, {3.734805697298628*^9, 3.7348057062178965`*^9}, 
   3.7380793813357716`*^9, 3.741022815835376*^9, 3.741094780524371*^9, 
   3.7411109906923747`*^9, 3.8369341712113657`*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"0cdd4a0f-b63e-4f23-a0ce-9f6bee245aaa"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitting Examples", "Chapter",
 CellChangeTimes->{{3.732883223349517*^9, 3.732883224240141*^9}, {
   3.733595723554298*^9, 3.733595724583049*^9}, 
   3.734204497577252*^9},ExpressionUUID->"0faa814a-1c95-4e79-ae10-\
e0775cb27d6e"],

Cell["\<\
I will provide a few example fits. This comes from work on Indigo, where we \
were working on getting branching ratios between two dark states. Implicit in \
this is rolling together ionization efficiency multiplied by the yield of the \
state. 
There was a shortcoming in these fits that I invite you to explore. We cannot \
\[OpenCurlyDoubleQuote]listen\[CloseCurlyDoubleQuote] long enough to the \
signal with these somewhat long time constants in order to simultaneously fit \
T1, a1, and a2. This is because we do not have a longer ps pump probe stage. \
Believe it or not, our stage is rather long as far as what is on the market! \
As such, depending on how you fit, you can do a monoexponential or \
biexponential. We had physical reason to do as we did here, and documented it \
as such in the Indigo paper.  I provided the alternative two ways to fit \
here, for you to explore.  You will notice that a2 must be forced to be \
positive in the second example. Make sure your results have some physical \
sense. Least squares fitting does not care about whether or not something is \
physical.

As an aside, it may be better to use the Module command as opposed to using \
params, rules, and func the way I did. I clear them at the state of each \
file, so I think it should be okay.

I also recommend that you consider combining a1 and a2, and explore what \
happens.

a1 + a2 = 1  (normalized data)
Therefore,
a2 = 1 - a1\
\>", "Text",
 CellChangeTimes->{{3.7328832270057545`*^9, 3.732883314724428*^9}, {
  3.732883354130742*^9, 3.732883393740037*^9}, {3.732883546348955*^9, 
  3.732883785551072*^9}, {3.7328838668011866`*^9, 3.7328838894882803`*^9}, {
  3.732884243737293*^9, 3.732884291284027*^9}, {3.73358834245459*^9, 
  3.7335883706732445`*^9}, {3.733598188789913*^9, 3.7335982447124877`*^9}, {
  3.7342032244475822`*^9, 3.7342033324103584`*^9}, {3.7342040442902164`*^9, 
  3.734204049446319*^9}, {3.8369342428035765`*^9, 
  3.8369342825793056`*^9}},ExpressionUUID->"ec5e2b72-8dd0-4c28-ba4a-\
eb12c87fe769"],

Cell[CellGroupData[{

Cell["Biexponential", "Subchapter",
 CellChangeTimes->{{3.7342045037803545`*^9, 3.7342045051086187`*^9}, 
   3.7342196839654555`*^9},ExpressionUUID->"7dc91b46-ae13-422f-b75c-\
3ecf2e1fbee1"],

Cell["\<\
First up: Note how we force T1 and T2 on this one in the rules category. If \
you want to force a variable, you have to take it out

We have a LOT of outputs being called here:
Best fit parameters in the first output line
The adjusted R squared in the second output line
The fwhm in the units of seconds that your input data is (ps in this case)
The % A1 of the fit
The plot with all the parameters
A plot of the residuals.\
\>", "Text",
 CellChangeTimes->{{3.836934305961208*^9, 3.8369343272658863`*^9}, {
  3.8369344200161757`*^9, 3.8369344727877846`*^9}, {3.8369345188620787`*^9, 
  3.836934552418913*^9}},ExpressionUUID->"b64e0895-1152-4fee-aa17-\
92db6618c898"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"params", ",", "rules", ",", "func", ",", "pdata"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Makes", " ", "code", " ", "reuse", " ", "easier"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pdata", "=", "p5516"}], ";", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "A", " ", "compact", " ", "way", " ", "to", " ", "call", " ", "our", " ", 
     "data", " ", "file", " ", "from", " ", "import"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"rules", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"T1", "\[Rule]", "900"}], ",", 
      RowBox[{"T2", "\[Rule]", "15000"}]}], "}"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Forcing", " ", "T1"}], " ", "\[Rule]", " ", 
     RowBox[{
      RowBox[{"900", " ", "and", " ", "T2"}], " ", "\[Rule]", " ", 
      "15000"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"func", "=", 
    RowBox[{"NonlinearModelFit", "[", 
     RowBox[{"p5516", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"aa", " ", 
          RowBox[{"G", "[", 
           RowBox[{"t", ",", "x0b", ",", "g"}], "]"}]}], "+", "conv3"}], "/.",
         "rules"}], "}"}], ",", "  ", 
      RowBox[{"(*", 
       RowBox[{"Note", " ", 
        RowBox[{"conv3", ".", " ", "This"}], " ", "is", " ", "what", " ", 
        "you", " ", "modify", " ", "if", " ", "you", " ", "want", " ", "to", 
        " ", "change", " ", "the", " ", "fitting", " ", "model"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x0a", ",", "67"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x0b", ",", "67"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"aa", ",", "8"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a1", ",", ".9"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a2", ",", ".01"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"g", ",", "8"}], "}"}]}], "}"}], ",", "t", ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "5"}], ",", 
      RowBox[{"MaxIterations", "\[Rule]", "500"}]}], "]"}]}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Variables", " ", "and", " ", "initial", " ", "guesses"}], "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{"params", "=", 
    RowBox[{"func", "[", "\"\<BestFitParameters\>\"", "]"}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"func", "[", "\"\<AdjustedRSquared\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FWHM", "[", "g", "]"}], "/.", "params"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pt", "=", 
   RowBox[{
    RowBox[{"Round", "[", 
     RowBox[{
      RowBox[{"a1", "/", 
       RowBox[{"(", 
        RowBox[{"a2", "+", "a1"}], ")"}]}], "*", "100"}], "]"}], "/.", 
    "params"}]}], "   ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "we", " ", "were", " ", "playing", " ", "with", " ", "proton", " ", 
     "transfer"}], ",", " ", 
    RowBox[{"hence", " ", 
     RowBox[{"pt", ".", " ", "This"}], " ", "gives", " ", "you", " ", "a", 
     " ", "measure", " ", "of", " ", "what", " ", "%", " ", "a1", " ", "is", 
     " ", "of", " ", "total", " ", "processes"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"g5516", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListLinePlot", "[", 
     RowBox[{"pdata", ",", "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Thickness", "[", "0.003", "]"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1750"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.05"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
      RowBox[{"FrameTicks", " ", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"None", ",", " ", "None"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", " ", "False"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"True", ",", " ", "False"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", "\"\<Time Delay, ps\>\"", "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Bold", ",", " ", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<0\!\(\*SuperscriptBox[\(cm\), \(-1\)]\) Excess Energy, 81% \
A1\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "Bold", ",", 
           RowBox[{"FontSize", "\[Rule]", "30"}]}], "}"}]}], "]"}]}]}], "]"}],
     ",", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"func", "[", "t", "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"state1", "/.", "rules"}], "/.", "params"}], ",", " ", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"state2", "/.", "rules"}], "/.", "params"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"aa", " ", 
           RowBox[{"G", "[", 
            RowBox[{"t", ",", "x0b", ",", "g"}], "]"}]}], "/.", "rules"}], "/.",
          "params"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "10000"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Lighter", "[", "Orange", "]"}], ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Green", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{"Legend", " ", "Below"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Inset", "[", 
      RowBox[{"(*", 
       RowBox[{"Framed", "["}], "*)"}], 
      RowBox[{
       RowBox[{"Column", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", "Blue", "}"}], ",", 
             RowBox[{"{", "\"\<Total Fit\>\"", "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", "Red", "}"}], ",", 
             RowBox[{
             "{", "\"\<\!\(\*SubscriptBox[\(\[Tau]\), \(1\)]\) = 900 ps\>\"", 
              "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Lighter", "[", "Orange", "]"}], "}"}], ",", 
             RowBox[{
             "{", "\"\<\!\(\*SubscriptBox[\(\[Tau]\), \(2\)]\) = 15 ns\>\"", 
              "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", "Green", "}"}], ",", 
             RowBox[{"{", "\"\<IRF\>\"", "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", "Black", "}"}], ",", 
             RowBox[{"{", "\"\<Signal\>\"", "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", "White", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"pt", " ", "\"\<%  PT\>\""}], "}"}]}], "]"}], "*)"}], 
          "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"Spacings", "\[Rule]", 
          RowBox[{"-", ".25"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{".84", ",", ".76"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"FontSize", "\[Rule]", "fontsize"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", "550", "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"func", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<5516bi2.jpg\>\"", ",", "g5516"}], "]"}], 
    "\[IndentingNewLine]", 
    RowBox[{"SystemOpen", "[", "\"\<5516bi2.jpg\>\"", "]"}]}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7328839512697773`*^9, 3.7328839576290483`*^9}, {
   3.732884182097006*^9, 3.732884192159751*^9}, {3.7335881930644827`*^9, 
   3.7335882063614845`*^9}, 3.7335882863455496`*^9, {3.733588383704441*^9, 
   3.7335884983448634`*^9}, {3.7335934677854624`*^9, 3.733593469271735*^9}, {
   3.733594347452976*^9, 3.733594406421901*^9}, {3.7335944455248795`*^9, 
   3.73359445736342*^9}, {3.7335948641789985`*^9, 3.73359490908488*^9}, {
   3.7335963415043077`*^9, 3.733596345504431*^9}, {3.7335963868156433`*^9, 
   3.733596390284384*^9}, 3.7335965195651817`*^9, {3.733596550081056*^9, 
   3.733596556502911*^9}, {3.733596594127799*^9, 3.733596599127763*^9}, {
   3.733596632596201*^9, 3.7335966603928137`*^9}, {3.7335973947109685`*^9, 
   3.7335973951250715`*^9}, {3.73359744233208*^9, 3.7335974444572234`*^9}, {
   3.7335974858460817`*^9, 3.7335975088147726`*^9}, {3.733597570217947*^9, 
   3.7335975719208484`*^9}, {3.7335976624275217`*^9, 
   3.7335976831006336`*^9}, {3.733597957624092*^9, 3.7335979656723475`*^9}, 
   3.733598008267932*^9, 3.73368345563544*^9, {3.734203179230563*^9, 
   3.7342031796809034`*^9}, {3.734203308801073*^9, 3.7342033106291914`*^9}, {
   3.734203345327173*^9, 3.7342033588271184`*^9}, {3.734203727702223*^9, 
   3.7342037677924137`*^9}, {3.7342038682656217`*^9, 3.734203898640518*^9}, {
   3.7342040919773903`*^9, 3.734204133366702*^9}, {3.734204345928134*^9, 
   3.734204346396519*^9}, {3.836934329721162*^9, 3.8369344034325075`*^9}, {
   3.836934486159125*^9, 3.83693452950601*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"e967c7d7-6ae4-421b-9809-f00fed513b7b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x0a", "\[Rule]", "55.944997747351614`"}], ",", 
   RowBox[{"x0b", "\[Rule]", "65.70101970459496`"}], ",", 
   RowBox[{"aa", "\[Rule]", "6.461083781171145`"}], ",", 
   RowBox[{"a1", "\[Rule]", "0.7168477889518798`"}], ",", 
   RowBox[{"a2", "\[Rule]", "0.1645196741522983`"}], ",", 
   RowBox[{"g", "\[Rule]", "7.029224502347387`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.733588287392274*^9, 3.733588386548179*^9, {3.733588476672866*^9, 
   3.7335884992352858`*^9}, 3.7335943493646812`*^9, {3.7335943919999857`*^9, 
   3.733594407127449*^9}, {3.7335944470836115`*^9, 3.73359445804737*^9}, {
   3.73359484485919*^9, 3.733594909662833*^9}, 3.7335956737368045`*^9, 
   3.7335957308906603`*^9, 3.7335963590969872`*^9, 3.7335963910499973`*^9, {
   3.733596587002443*^9, 3.7335966052368836`*^9}, {3.7335966436741176`*^9, 
   3.7335966640021725`*^9}, 3.7335967146428003`*^9, 3.733596904768094*^9, 
   3.733597168616763*^9, 3.7335973696613226`*^9, 3.733597406190039*^9, 
   3.7335974464617505`*^9, {3.7335974898812847`*^9, 3.7335975102473364`*^9}, 
   3.7335975758817377`*^9, {3.733597669746456*^9, 3.7335976838037505`*^9}, 
   3.7335978933570795`*^9, {3.733597993719172*^9, 3.733598016217789*^9}, 
   3.7342025141171627`*^9, 3.734203165326026*^9, 3.734203195395488*^9, {
   3.734203741280293*^9, 3.734203768511154*^9}, 3.734204067430626*^9, {
   3.7342041182270412`*^9, 3.734204137897936*^9}, 3.734204347865263*^9, 
   3.734219866004803*^9, 3.7342244149038477`*^9, 3.734805532680993*^9, 
   3.738079387876034*^9, 3.836934172463204*^9, 3.836934287668885*^9, 
   3.8369344157603993`*^9, 3.836934645618702*^9, 3.8369348678658986`*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"d98bbbee-125b-4b45-8cc1-41619fcad910"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"726.0284962196336`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 22, 366, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.836934172465296*^9, 3.836934287678852*^9, 
  3.8369344157987976`*^9, 3.8369346456227694`*^9, 3.836934867870476*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"8edad218-b266-4b58-b6f2-f998c9ae833a"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"800.1589568746093`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 22, 367, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.836934172465296*^9, 3.836934287678852*^9, 
  3.8369344157987976`*^9, 3.8369346456227694`*^9, 3.8369348678825283`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"b9cfdabd-3cbe-4383-b83f-a6efd91644a9"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"877.8922314198754`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 22, 368, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.836934172465296*^9, 3.836934287678852*^9, 
  3.8369344157987976`*^9, 3.8369346456227694`*^9, 3.836934867891464*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"28621616-15c3-49f3-b707-751c3a38773d"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 22, 369, 25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.836934172465296*^9, 3.836934287678852*^9, 
  3.8369344157987976`*^9, 3.8369346456227694`*^9, 3.8369348678994374`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"5ec01449-6c5b-4f23-92d4-582a02984a9e"],

Cell[BoxData["0.9815463726351052`"], "Output",
 CellChangeTimes->{
  3.733588287392274*^9, 3.733588386548179*^9, {3.733588476672866*^9, 
   3.7335884992352858`*^9}, 3.7335943493646812`*^9, {3.7335943919999857`*^9, 
   3.733594407127449*^9}, {3.7335944470836115`*^9, 3.73359445804737*^9}, {
   3.73359484485919*^9, 3.733594909662833*^9}, 3.7335956737368045`*^9, 
   3.7335957308906603`*^9, 3.7335963590969872`*^9, 3.7335963910499973`*^9, {
   3.733596587002443*^9, 3.7335966052368836`*^9}, {3.7335966436741176`*^9, 
   3.7335966640021725`*^9}, 3.7335967146428003`*^9, 3.733596904768094*^9, 
   3.733597168616763*^9, 3.7335973696613226`*^9, 3.733597406190039*^9, 
   3.7335974464617505`*^9, {3.7335974898812847`*^9, 3.7335975102473364`*^9}, 
   3.7335975758817377`*^9, {3.733597669746456*^9, 3.7335976838037505`*^9}, 
   3.7335978933570795`*^9, {3.733597993719172*^9, 3.733598016217789*^9}, 
   3.7342025141171627`*^9, 3.734203165326026*^9, 3.734203195395488*^9, {
   3.734203741280293*^9, 3.734203768511154*^9}, 3.734204067430626*^9, {
   3.7342041182270412`*^9, 3.734204137897936*^9}, 3.734204347865263*^9, 
   3.734219866004803*^9, 3.7342244149038477`*^9, 3.734805532680993*^9, 
   3.738079387876034*^9, 3.836934172463204*^9, 3.836934287668885*^9, 
   3.8369344157603993`*^9, 3.836934645618702*^9, 3.836934867927512*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"9bc26f6d-46bf-4e5d-8425-1fc723b91711"],

Cell[BoxData["16.552558759150326`"], "Output",
 CellChangeTimes->{
  3.733588287392274*^9, 3.733588386548179*^9, {3.733588476672866*^9, 
   3.7335884992352858`*^9}, 3.7335943493646812`*^9, {3.7335943919999857`*^9, 
   3.733594407127449*^9}, {3.7335944470836115`*^9, 3.73359445804737*^9}, {
   3.73359484485919*^9, 3.733594909662833*^9}, 3.7335956737368045`*^9, 
   3.7335957308906603`*^9, 3.7335963590969872`*^9, 3.7335963910499973`*^9, {
   3.733596587002443*^9, 3.7335966052368836`*^9}, {3.7335966436741176`*^9, 
   3.7335966640021725`*^9}, 3.7335967146428003`*^9, 3.733596904768094*^9, 
   3.733597168616763*^9, 3.7335973696613226`*^9, 3.733597406190039*^9, 
   3.7335974464617505`*^9, {3.7335974898812847`*^9, 3.7335975102473364`*^9}, 
   3.7335975758817377`*^9, {3.733597669746456*^9, 3.7335976838037505`*^9}, 
   3.7335978933570795`*^9, {3.733597993719172*^9, 3.733598016217789*^9}, 
   3.7342025141171627`*^9, 3.734203165326026*^9, 3.734203195395488*^9, {
   3.734203741280293*^9, 3.734203768511154*^9}, 3.734204067430626*^9, {
   3.7342041182270412`*^9, 3.734204137897936*^9}, 3.734204347865263*^9, 
   3.734219866004803*^9, 3.7342244149038477`*^9, 3.734805532680993*^9, 
   3.738079387876034*^9, 3.836934172463204*^9, 3.836934287668885*^9, 
   3.8369344157603993`*^9, 3.836934645618702*^9, 3.8369348679295053`*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"b46082b9-74d9-48c9-bce6-6c8ba0182c5f"],

Cell[BoxData["81"], "Output",
 CellChangeTimes->{
  3.733588287392274*^9, 3.733588386548179*^9, {3.733588476672866*^9, 
   3.7335884992352858`*^9}, 3.7335943493646812`*^9, {3.7335943919999857`*^9, 
   3.733594407127449*^9}, {3.7335944470836115`*^9, 3.73359445804737*^9}, {
   3.73359484485919*^9, 3.733594909662833*^9}, 3.7335956737368045`*^9, 
   3.7335957308906603`*^9, 3.7335963590969872`*^9, 3.7335963910499973`*^9, {
   3.733596587002443*^9, 3.7335966052368836`*^9}, {3.7335966436741176`*^9, 
   3.7335966640021725`*^9}, 3.7335967146428003`*^9, 3.733596904768094*^9, 
   3.733597168616763*^9, 3.7335973696613226`*^9, 3.733597406190039*^9, 
   3.7335974464617505`*^9, {3.7335974898812847`*^9, 3.7335975102473364`*^9}, 
   3.7335975758817377`*^9, {3.733597669746456*^9, 3.7335976838037505`*^9}, 
   3.7335978933570795`*^9, {3.733597993719172*^9, 3.733598016217789*^9}, 
   3.7342025141171627`*^9, 3.734203165326026*^9, 3.734203195395488*^9, {
   3.734203741280293*^9, 3.734203768511154*^9}, 3.734204067430626*^9, {
   3.7342041182270412`*^9, 3.734204137897936*^9}, 3.734204347865263*^9, 
   3.734219866004803*^9, 3.7342244149038477`*^9, 3.734805532680993*^9, 
   3.738079387876034*^9, 3.836934172463204*^9, 3.836934287668885*^9, 
   3.8369344157603993`*^9, 3.836934645618702*^9, 3.8369348679314995`*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"bb30713b-29bd-4bfa-87a0-a50d55c25437"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {GrayLevel[0], PointSize[
       NCache[
        Rational[1, 72], 0.013888888888888888`]], Thickness[0.003], 
      LineBox[{{1.7523390280286757`, 0.}, {13.34222815, 
       0.02125020586288269}, {20.56165305671732, 0.}}], 
      LineBox[CompressedData["
1:eJw9lHs4VPsax0myZUel2umoU1SbQ7lUTjrV++ZWeyokpEg2E5pEblNKyMid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       "]]}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVlPc/1YsfgFFdZGRFGsoqKgoh8/2OqyFZCRWFZDUoe1UkOlIywnGReRyF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        "]]},
      Annotation[#, "Charting`Private`Tag$203046#1"]& ], 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJw9d3k0FQ7QNpUoS4iECEkbWbP/7owtQrJToqyJLCVCRPZrV7KlsmXJ7tr3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        "]]},
      Annotation[#, "Charting`Private`Tag$203046#2"]& ], 
     TagBox[
      {RGBColor[1, 0.6666666666666666, 
        NCache[
         Rational[1, 3], 0.3333333333333333]], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJw9jgk0lAsfxgcJLWNJRZvsN0o3a5bx/9OdVFyJsVS0SFNKWuyVZG8oS7cF
KdulkWTrnbHNmPG+k5Rui1JitKHsdbXhVrfvnO/7nnOe85zfec55zqPtf9B9
tyyNRjv80//JkpV2L582GQHtv7pP98HzHEX8H3u7ckXbORr/54XBD2hMzi+Y
6JgS5q//zuZsJj0zvcwEdfZaD13bdMQ2cUuJygjbFI0D9Da3mYzbOgRJfNQi
LdCc0aFHEvvtvkX35ltxVmOw9g157+Iuu9p0uQHfHFuMizOq4qqvYYQW6KyK
K7NHy9fqubUOhYyszvxGjx7EFBtdtnTtV0a4f+WOfrYjTtEbJJdOrrVnDTVN
ixpbg6+26p9sXHXG3jT0PndmJBOVVmdp6hbfsVf51uNyheaEnSdOnnK3loHR
xNH3v3LWYVHpAbOP7Suhjf79HKm6ATO+llAGTE+4dnG2tVeOMy57lv1wZl8o
nFq6WPpO53fsNut+vO9hGuwuXR57rMwV/ZRcROGnCkBb84qawgI3PHu32qPi
cQVkSIsD3HrccLreyf7ej3z4UVDOyy7chJfdW0199JogmE0ovmG7o+lnz3iR
STNIjQRblht74BHuy9YYEQkuY9T1sDEPtLZceXUbh4KGmrbvwhoWsvhLI251
U2AU+dhNMdIT6Tb6H3QnKMi26y7cZOeFtxhayhdoElCU6f2YQ/PGTcYDyaky
EoiQDK3tpbwxc8HcPV0/+37OeNYKjg8+7NoY0v6DAk/XqcHw3zfjm8V90Y3f
KaDU5Bgi1S3YsVAYXvSNgsJLaq/cc7aibpBA+fAUBX7lq5ZFlm3Dv2Q1e2d9
oWDfO77vK7Y/Jmhvd3UapeD1zM/Dxpy9KGHS9Vp+/t3uTYxlju/FRlHMwqwu
CroLQ//+4heI/F4dvcDnFHRYj38hTfdhG07unfmMgjt73sv6du/HiamHIrd2
CqrJQY3TKw+ipoMzt6eVArHgoM7nwSOYLHthowKfgsywAFevzChUSnJsTc2k
YNjbkm77PQ4VVwzxHFwooA92FOeqc1AjIcXcUokCjopJ55yKdHS52cAMF5Ow
3PXOLr/hs8jsS/y2J4YE6HnGtV1zAdvU+TZ3V5PwiGtxKy4lG391Cxo79LEZ
lA0WiHdm56KqWtFzDtEMkSOdHOfBPHw9ussAjzSDpEYlix1bgBlfaHHrzZuB
nrb1aZd8EV43uTfJ+iqGA7PPRXuV/YnC7W9kDWvFoM3OULtsXoIW7Hr7OdFi
GNp1lD7QcxVtOo/KvmOI4dOJ1PDA2FL8c7b6kWaaGFghO+4RCmV4UW7IKea2
CFpn6aYqVFzH2vvfhp1Pi+CPmFIrfZsbWMfeyehhiSDk4mLndf0VSKrcNcnX
FMEGtm/fRkkluvcer0wTNUHCSGruTk4VZjdEJf7waoL1TqYKn/2q8cPxEn3N
fiHUnbEJPKRXg0s77zhrnRBCq7+XjPzbGoz1lLbHawohYMaAy6L6mzi/2te8
o1wApVek6ZoxBM67GF9MbBBAlPz6pGwWD2csmN7f8LIRBiZbqs0M+LhD2fig
wdFGkJNyO2oG+Hgv7JqvaGEjlGbSbvAEtRi+vPXvZl4DTJjWH8+Lr8Oo4SdV
1OYGGPBPji1k1uM15pKVd37UQ8Duu9a/aDSgmmyvUXhePXBYhwf+6G7AmPhq
WtvaerCel+YSV9WI/PINXlNv6+AcNeuqV6QA1Ua/GlzNqIN0mTwrpq0QifOS
aYZ2dTBXlXuMR29CNcMnnvWvaoE5ew5/9uMmzELGUFRaLdCCJx+Ns0SoQUSQ
xy1q4caisL4RgQilh2TSfV7woUqcP/5cS4xcx4hB1Qw+TN5P3qqUIkZJyF+t
TFs+ZD3WajIaESOtvLHKZIQHSflixmbXZpxn8OJAXgEP6p8smdfKb8a5becz
hG48WCOzYtB4AYlmSyaUnafzgH0m0ObNQhKX0nQ6aPI8SNEsSclZTGKSdmEF
T44HD1ZpGStpkyjNKcrVkeGBr79qUL8hiXAzddvUFAGh5KeRfAsS3y4eP1n5
gYCSROGHuZtIfGZgtXqZlIBW1SmHe+4kfmfP3/Oqi4Dhy1ZnE1gk9rQYlWY/
J8CUV2k67k1iQFA/e8YzAoT9hSEPtpHIuJ15e/gRAU+dkj+lBJEYhgJd4jYB
k+0k0zGYxNOidYnBLQQs2UG7MHGQRI/9nyYMbxEQEBlluTeERJ6kfNElkoD3
3P0RzKMkTjM75hQnJGCOBbfln2MkupS/d7ATEGAp7p1/M/rnnt+JjZ8bCDje
6VerE0vio35p0b46AvJ25yg+jyMxJL58UK+WgOYPHT6ZCSQ6SjN+e8EjoC96
Tum6JBKtOpKqsgkCFGe4TfxIJtHHLW0V6yYB/wKYHWVz
        "]]},
      Annotation[#, "Charting`Private`Tag$203046#3"]& ], 
     TagBox[
      {RGBColor[0, 1, 0], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJxFzXk01GsYwPERoqmslSgVShkpRohZfm/ciSxzVdPYxWBOuiGHMlkqsjTc
iCSmyVZpZE+DyBrZEllTKIXslKsbqe6959zzvs85z3nO54/nfFVYPsc8VuFw
uMB/97+btZ/8vq+agPWRrnKiND6R2qVswU2uJHhoG7BT3cuEbEMX1JzkbgZj
W88JF+d45LvmCWeX2aogpfT7ZMr7WfIW7w4cjbsHXGedblEwplAS4qXi43L2
gfut2EGRqUhKhH2WzAybCAJil8q/5bVRDp1psJXj6IHeglCT+QZp6o+QkXQD
7kEQ+7boEnmbJbUsTnTCkUcCeZqdiePx4VT/DFWdsBwqqLOjPxUbLqMm96c/
PT4EgKZ29KeBd+PU86xClzG2MTjrfWAOH7cBY0xVi12YMwFZF1uchQpkjOjf
LljLoYEmvgX+TsVJTObHkGUqzhRYCeteJmSEYLMRs/PaXDPgyvMzp79Lwl5I
/Ux8JmsOFuJ7/vbVzsMe3lpvyORZgNbK5Vjl1irs6g7lwXFVK0CVVnIve9OC
eWTvDQ3KoQN9DVEPSccuTEUxVU5CyRokRTrsX5brw64P3ne3HrIGhh8LHOYr
erFfGXklKZlHAXMXM5AQ3ol5s4WSH9nHwLpLTaT52SZskFBpv1fzOLBR62hQ
qK3ALOfqc8/NHQdiTe0O89xsrKL4xc+qYgYQjh4+reV1AyNwuq0lOScA39RC
hO7NwVLIA5lHyUyww0e9asXDDpMUGfmLh7MBh0sGdpZ36WEBDVOHR+ptANEo
cUJbVBob4y4ka3FtQdOOig4P/Q/UE/Tvk+et7IBwcnGpO7+IWi8nSqmRtQdf
1saY81jBVN0+fNyaXnsgM33dwrjHmJp5W274GM8B6HqxV/EFYlRZFyVdvrMj
eOPvgk+tqKNc3qkaMarqBKQltqRe2RhMmR3X6Nv3yQk0uuJXVtg6FKc8HQ1O
jjMw1Pr56lfXMPmFr2FQrc9J8IVPaLMixpKVb6ezxZVcwOp1tu8a1PTIjJB7
0oRgF+BMJITXBLwm/XlSUEYfcgFTAZseKHoGkOoP5br6AVcwTLITVw2XI31X
K8QnZ7qC3SufLbz0BUanx0sdh9ksgE+MVjZ1azTMbKkQX93MAjcva5oVHj5q
2J9bnU/QdANztNu/mSj2HDTzbcT5z7mBHiXGS+HzVwbqy733VnM8gPfjO7u/
xSbqfVj7dVqTewr4BZs+7zYw044/505nxl8AuP9n2kZfivQzDFpqsvc+fwMX
miuzr1++IA56L73FzWk6ARobei0gmSRBdwr0nodFp0BLqyvVuqbwoTkz/VyL
yTTohmKZZHZoBurHOvS9Fb8L7bU+MYSZcw9ahX1d7s6BLOgpt0CpiaEH0IsX
Y857hmZDM/xc2oQSOdDN69RiJApyoW9cyjbYZZQP7XdL2cJsrADanO04+ntD
IXT4TAzflVsEfcSUKPHV6RH0k2tGnmd3FqMeiyki/gnZHT9hubX8MXR26mCc
4iUh9AXxI5EpjBLoieXGR7rqpdCig4Le4gnk7HhcfkllGfQSsTw47coT9M+K
Cs2klaO+R6vhns0V0FyG78SNAWTDTbGWYUVPoRPr1z1gciqh40TSDGikKuiN
soKgEqlqaNp6+dL13cg47+XOBUYNdP7Wc6MzlchFtekLb7bXQi+3RzmsiUZO
7t5eTZhBjkyvpdjR66DLe7Ztai5FNhHRmtRUegbNvuZp9HELcrRiVjRPGblD
Z7vmGhVkR5bsmbHdyP7PFmfS9ZCzIqo+bzyK3Cz7/VDbMeTpOwYJ4QxkYkkh
ccEGuWos06/DGbnPNGox+gzyctczmrE38jYXXNKSD7I754L+KT/kecEfAbRA
ZHk9QeNKELJ+7YjC4xDk4H6nMtVQ5DQPnuSbMOS6z7228eHIoyHy2WaRyJJ4
66VfUcj/APMSk68=
        "]]},
      Annotation[#, "Charting`Private`Tag$203046#4"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 24},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    BoxData[
     FormBox[
      TagBox[
       GridBox[{{
          
          TemplateBox[{"\"Total Fit\""}, "LineLegend", 
           DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0, 1], Editable -> False, Selectable -> False],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          
          TemplateBox[{
           "\"\\!\\(\\*SubscriptBox[\\(\[Tau]\\), \\(1\\)]\\) = 900 ps\""}, 
           "LineLegend", DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0, 0], Editable -> False, Selectable -> False],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          
          TemplateBox[{
           "\"\\!\\(\\*SubscriptBox[\\(\[Tau]\\), \\(2\\)]\\) = 15 ns\""}, 
           "LineLegend", DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.6666666666666666, 
                    Rational[1, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.4444444444444444, 
                    0.2222222222222222], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.6666666666666666`", ",", 
                    FractionBox["1", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.6666666666666666, 
                    Rational[1, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.6666666666666666, 
                    Rational[1, 3]], Editable -> False, Selectable -> False], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          TemplateBox[{"\"IRF\""}, "LineLegend", DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 1, 0], Editable -> False, Selectable -> False],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          
          TemplateBox[{"\"Signal\""}, "LineLegend", 
           DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   GrayLevel[0], Editable -> False, Selectable -> False], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{Automatic}}, "Rows" -> {{-0.25}}}],
        "Column"], TraditionalForm]], 
    Scaled[{0.84, 0.76}]],
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {
     FormBox["\"Time Delay, ps\"", TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], Bold, FontSize -> 20],
  FrameTicks->{{None, None}, {Automatic, False}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{550},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"0\\!\\(\\*SuperscriptBox[\\(cm\\), \\(-1\\)]\\) Excess Energy, 81% \
A1\"", {
      GrayLevel[0], Bold, FontSize -> 30}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{0, 1750}, {0, 1.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.733588287392274*^9, 3.733588386548179*^9, {3.733588476672866*^9, 
   3.7335884992352858`*^9}, 3.7335943493646812`*^9, {3.7335943919999857`*^9, 
   3.733594407127449*^9}, {3.7335944470836115`*^9, 3.73359445804737*^9}, {
   3.73359484485919*^9, 3.733594909662833*^9}, 3.7335956737368045`*^9, 
   3.7335957308906603`*^9, 3.7335963590969872`*^9, 3.7335963910499973`*^9, {
   3.733596587002443*^9, 3.7335966052368836`*^9}, {3.7335966436741176`*^9, 
   3.7335966640021725`*^9}, 3.7335967146428003`*^9, 3.733596904768094*^9, 
   3.733597168616763*^9, 3.7335973696613226`*^9, 3.733597406190039*^9, 
   3.7335974464617505`*^9, {3.7335974898812847`*^9, 3.7335975102473364`*^9}, 
   3.7335975758817377`*^9, {3.733597669746456*^9, 3.7335976838037505`*^9}, 
   3.7335978933570795`*^9, {3.733597993719172*^9, 3.733598016217789*^9}, 
   3.7342025141171627`*^9, 3.734203165326026*^9, 3.734203195395488*^9, {
   3.734203741280293*^9, 3.734203768511154*^9}, 3.734204067430626*^9, {
   3.7342041182270412`*^9, 3.734204137897936*^9}, 3.734204347865263*^9, 
   3.734219866004803*^9, 3.7342244149038477`*^9, 3.734805532680993*^9, 
   3.738079387876034*^9, 3.836934172463204*^9, 3.836934287668885*^9, 
   3.8369344157603993`*^9, 3.836934645618702*^9, 3.836934868200824*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"4c495116-ae27-4820-b490-82f81cb7fb62"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"726.0284962196336`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 26, 370, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.836934172465296*^9, 3.836934287678852*^9, 
  3.8369344157987976`*^9, 3.8369346456227694`*^9, 3.8369348682206993`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"013c7e05-de20-4242-8198-e74437099e9a"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"800.1589568746093`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 26, 371, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.836934172465296*^9, 3.836934287678852*^9, 
  3.8369344157987976`*^9, 3.8369346456227694`*^9, 3.836934868239067*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"a2a830f8-098b-4e2f-aca5-33832cbb1671"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"877.8922314198754`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 26, 372, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.836934172465296*^9, 3.836934287678852*^9, 
  3.8369344157987976`*^9, 3.8369346456227694`*^9, 3.8369348682620497`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"42dbc545-0d6b-440f-9a43-4081999c1284"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 26, 373, 25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.836934172465296*^9, 3.836934287678852*^9, 
  3.8369344157987976`*^9, 3.8369346456227694`*^9, 3.8369348682884164`*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"f091d951-2871-4afb-9df6-333b10401442"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztl/s71Hkbx78oKZVjomyNdQiXFdIkDLfzyGkcGsMwxqmd1LMJSaRGqdWW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    "], {{
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{133, 193, 1}, {143, 142, 11}, {163, 162, 50}, {153, 152,
           31}, {187, 186, 116}, {141, 140, 9}, {135, 134, 3}, {139, 138, 
          7}, {147, 146, 17}, {137, 136, 5}, {191, 190, 125}, {183, 182, 
          102}, {151, 150, 28}, {161, 160, 48}, {173, 172, 72}, {165, 164, 
          56}, {171, 170, 70}, {159, 158, 43}}], 
         PolygonBox[{{175, 174, 74, 75}, {185, 184, 112, 113}, {169, 168, 66, 
          67}, {155, 154, 34, 35}}], 
         PolygonBox[{{145, 144, 13, 14, 15}, {157, 156, 37, 38, 39}, {179, 
          178, 91, 92, 93}, {177, 176, 78, 79, 80}}], 
         PolygonBox[{{149, 148, 19, 20, 21, 22}}], 
         PolygonBox[{{167, 166, 60, 61, 62, 63, 64}}], 
         PolygonBox[{{181, 180, 95, 96, 97, 98, 99, 100}, {132, 194, 192, 127,
           128, 129, 130, 131}, {189, 188, 118, 119, 120, 121, 122, 123}}]}]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{135, 136, 4}, {187, 188, 117}, {173, 174, 73}, {147, 
          148, 18}, {145, 146, 16}, {191, 192, 126}, {143, 144, 12}, {141, 
          142, 10}, {189, 190, 124}, {167, 168, 65}, {133, 134, 2}, {171, 172,
           71}, {181, 182, 101}, {155, 156, 36}, {161, 162, 49}, {137, 138, 
          6}, {139, 140, 8}, {179, 180, 94}}], 
         PolygonBox[{{169, 170, 69, 68}, {151, 152, 30, 29}, {185, 186, 115, 
          114}, {175, 176, 77, 76}, {153, 154, 33, 32}}], 
         PolygonBox[{{157, 158, 42, 41, 40}, {165, 166, 59, 58, 57}}], 
         PolygonBox[{{159, 160, 47, 46, 45, 44}}], 
         PolygonBox[{{149, 150, 27, 26, 25, 24, 23}, {163, 164, 55, 54, 53, 
          52, 51}}], 
         PolygonBox[{{183, 184, 111, 110, 109, 108, 107, 106, 105, 104, 
          103}}], PolygonBox[{{177, 178, 90, 89, 88, 87, 86, 85, 84, 83, 82, 
          81}}]}]}, {}, {}}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 72], 0.013888888888888888`]], AbsoluteThickness[1.6], 
       LineBox[{1, 133, 2, 134, 3, 135, 4, 136, 5, 137, 6, 138, 7, 139, 8, 
        140, 9, 141, 10, 142, 11, 143, 12, 144, 13, 14, 15, 145, 16, 146, 17, 
        147, 18, 148, 19, 20, 21, 22, 149, 23, 24, 25, 26, 27, 150, 28, 151, 
        29, 30, 152, 31, 153, 32, 33, 154, 34, 35, 155, 36, 156, 37, 38, 39, 
        157, 40, 41, 42, 158, 43, 159, 44, 45, 46, 47, 160, 48, 161, 49, 162, 
        50, 163, 51, 52, 53, 54, 55, 164, 56, 165, 57, 58, 59, 166, 60, 61, 
        62, 63, 64, 167, 65, 168, 66, 67, 169, 68, 69, 170, 70, 171, 71, 172, 
        72, 173, 73, 174, 74, 75, 175, 76, 77, 176, 78, 79, 80, 177, 81, 82, 
        83, 84, 85, 86, 87, 88, 89, 90, 178, 91, 92, 93, 179, 94, 180, 95, 96,
         97, 98, 99, 100, 181, 101, 182, 102, 183, 103, 104, 105, 106, 107, 
        108, 109, 110, 111, 184, 112, 113, 185, 114, 115, 186, 116, 187, 117, 
        188, 118, 119, 120, 121, 122, 123, 189, 124, 190, 125, 191, 126, 192, 
        127, 128, 129, 130, 131, 132}]}}}], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 132.}, {-0.1548992451212341, 0.2263060444108087}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.733588287392274*^9, 3.733588386548179*^9, {3.733588476672866*^9, 
   3.7335884992352858`*^9}, 3.7335943493646812`*^9, {3.7335943919999857`*^9, 
   3.733594407127449*^9}, {3.7335944470836115`*^9, 3.73359445804737*^9}, {
   3.73359484485919*^9, 3.733594909662833*^9}, 3.7335956737368045`*^9, 
   3.7335957308906603`*^9, 3.7335963590969872`*^9, 3.7335963910499973`*^9, {
   3.733596587002443*^9, 3.7335966052368836`*^9}, {3.7335966436741176`*^9, 
   3.7335966640021725`*^9}, 3.7335967146428003`*^9, 3.733596904768094*^9, 
   3.733597168616763*^9, 3.7335973696613226`*^9, 3.733597406190039*^9, 
   3.7335974464617505`*^9, {3.7335974898812847`*^9, 3.7335975102473364`*^9}, 
   3.7335975758817377`*^9, {3.733597669746456*^9, 3.7335976838037505`*^9}, 
   3.7335978933570795`*^9, {3.733597993719172*^9, 3.733598016217789*^9}, 
   3.7342025141171627`*^9, 3.734203165326026*^9, 3.734203195395488*^9, {
   3.734203741280293*^9, 3.734203768511154*^9}, 3.734204067430626*^9, {
   3.7342041182270412`*^9, 3.734204137897936*^9}, 3.734204347865263*^9, 
   3.734219866004803*^9, 3.7342244149038477`*^9, 3.734805532680993*^9, 
   3.738079387876034*^9, 3.836934172463204*^9, 3.836934287668885*^9, 
   3.8369344157603993`*^9, 3.836934645618702*^9, 3.836934868372202*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"36d836f6-7bca-4563-a97d-0934696332be"]
}, Open  ]],

Cell["\<\
We\[CloseCurlyQuote]re going to do it again. Less comments on this code. Only \
fixing T2 to 15ns. \
\>", "Text",
 CellChangeTimes->{{3.836934664232314*^9, 
  3.8369346771339087`*^9}},ExpressionUUID->"7200dfdd-e7dd-4ce5-a1b3-\
f7617ad33a43"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"params", ",", "rules", ",", "func", ",", "pdata"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdata", "=", "p5516"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rules", "=", 
   RowBox[{"{", 
    RowBox[{"T2", "\[Rule]", "15000"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"func", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"p5516", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"aa", " ", 
          RowBox[{"G", "[", 
           RowBox[{"t", ",", "x0b", ",", "g"}], "]"}]}], "+", "conv3"}], "/.",
         "rules"}], ",", 
       RowBox[{"a2", ">", "0"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x0a", ",", "67"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x0b", ",", "67"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"aa", ",", "8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a1", ",", ".9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a2", ",", ".01"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"g", ",", "8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"T1", ",", "1200"}], "}"}]}], "}"}], ",", "t", ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "5"}], ",", 
     RowBox[{"MaxIterations", "\[Rule]", "500"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"params", "=", 
  RowBox[{
  "func", "[", "\"\<BestFitParameters\>\"", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"func", "[", "\"\<AdjustedRSquared\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FWHM", "[", "g", "]"}], "/.", "params"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pt", "=", 
   RowBox[{
    RowBox[{"Round", "[", 
     RowBox[{
      RowBox[{"a1", "/", 
       RowBox[{"(", 
        RowBox[{"a2", "+", "a1"}], ")"}]}], "*", "100"}], "]"}], "/.", 
    "params"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{"g5516", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListLinePlot", "[", 
     RowBox[{"pdata", ",", "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Thickness", "[", "0.003", "]"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1750"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.05"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
      RowBox[{"FrameTicks", " ", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"None", ",", " ", "None"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", " ", "False"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"True", ",", " ", "False"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", "\"\<Time Delay, ps\>\"", "}"}]}], ",", 
      RowBox[{"FrameStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Black", ",", "Bold", ",", " ", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<0\!\(\*SuperscriptBox[\(cm\), \(-1\)]\) Excess Energy, 100% A1\>\
\"", ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "Bold", ",", 
           RowBox[{"FontSize", "\[Rule]", "30"}]}], "}"}]}], "]"}]}]}], "]"}],
     ",", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"func", "[", "t", "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"state1", "/.", "rules"}], "/.", "params"}], ",", " ", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"state2", "/.", "rules"}], "/.", "params"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"aa", " ", 
           RowBox[{"G", "[", 
            RowBox[{"t", ",", "x0b", ",", "g"}], "]"}]}], "/.", "rules"}], "/.",
          "params"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "10000"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Lighter", "[", "Orange", "]"}], ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Green", ",", 
           RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{"Legend", " ", "Below"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Inset", "[", 
      RowBox[{"(*", 
       RowBox[{"Framed", "["}], "*)"}], 
      RowBox[{
       RowBox[{"Column", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", "Blue", "}"}], ",", 
             RowBox[{"{", "\"\<Total Fit\>\"", "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", "Red", "}"}], ",", 
             RowBox[{
             "{", "\"\<\!\(\*SubscriptBox[\(\[Tau]\), \(1\)]\) = 1320 ps\>\"",
               "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Lighter", "[", "Orange", "]"}], "}"}], ",", 
             RowBox[{
             "{", "\"\<\!\(\*SubscriptBox[\(\[Tau]\), \(2\)]\) = 15 ns\>\"", 
              "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", "Green", "}"}], ",", 
             RowBox[{"{", "\"\<IRF\>\"", "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", "Black", "}"}], ",", 
             RowBox[{"{", "\"\<Signal\>\"", "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", "White", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"pt", " ", "\"\<%  PT\>\""}], "}"}]}], "]"}], "*)"}], 
          "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"Spacings", "\[Rule]", 
          RowBox[{"-", ".25"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{".84", ",", ".76"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"FontSize", "\[Rule]", "fontsize"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", "550", "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"func", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<5516bi22.jpg\>\"", ",", "g5516"}], "]"}], 
    "\[IndentingNewLine]", 
    RowBox[{"SystemOpen", "[", "\"\<5516bi22.jpg\>\"", "]"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "This", " ", "last", " ", "little", " ", "bit", " ", "is", " ", "an", " ", 
    "example", " ", "way", " ", "to", " ", "export", " ", "the", " ", "file", 
    " ", "in", " ", "an", " ", "image", " ", "file", " ", "in", " ", "fairly",
     " ", "high", " ", "quality"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7328838117076073`*^9, 3.73288384469186*^9}, {
   3.7328839637853084`*^9, 3.732883967707076*^9}, {3.7328842073314433`*^9, 
   3.732884214565856*^9}, {3.733588307189089*^9, 3.7335883098298745`*^9}, {
   3.7335949254317017`*^9, 3.7335949546748276`*^9}, {3.733595069989303*^9, 
   3.7335950947699313`*^9}, 3.733595466230791*^9, 3.733595533455718*^9, {
   3.7335955754432106`*^9, 3.733595576019952*^9}, {3.7335956134150867`*^9, 
   3.733595618954502*^9}, {3.733596245151772*^9, 3.7335962490580044`*^9}, {
   3.7335980548085423`*^9, 3.7335980587016373`*^9}, {3.7335981191595516`*^9, 
   3.7335981219661107`*^9}, {3.7342032032336016`*^9, 3.73420320378047*^9}, {
   3.734204157438946*^9, 3.734204224925727*^9}, {3.734204275481289*^9, 
   3.7342042757625294`*^9}, {3.7342043131824665`*^9, 3.734204331264881*^9}, {
   3.7342197425395384`*^9, 3.7342197462271323`*^9}, {3.7342257358654227`*^9, 
   3.734225755516055*^9}, {3.8369347034906645`*^9, 3.8369347037939997`*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"7e5231f2-d0b7-4a5a-b252-838758ae6748"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x0a", "\[Rule]", "71.31367233129086`"}], ",", 
   RowBox[{"x0b", "\[Rule]", "68.12703913929863`"}], ",", 
   RowBox[{"aa", "\[Rule]", "13.378985742135688`"}], ",", 
   RowBox[{"a1", "\[Rule]", "0.8385273865917986`"}], ",", 
   RowBox[{"a2", "\[Rule]", "0.00006463852223585311`"}], ",", 
   RowBox[{"g", "\[Rule]", "7.214598141042012`"}], ",", 
   RowBox[{"T1", "\[Rule]", "1320.2680285261097`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7335980805229635`*^9, 3.7335981438722863`*^9, 3.7342031935668936`*^9, 
   3.73420322704837*^9, {3.734204169146659*^9, 3.7342041990510464`*^9}, 
   3.7342042469628844`*^9, 3.7342042801095533`*^9, {3.734204319247856*^9, 
   3.734204335585515*^9}, 3.734219747743687*^9, 3.7342198686262617`*^9, 
   3.7342244154387712`*^9, 3.7348055389615726`*^9, 3.7380793960154567`*^9, 
   3.8369341735407066`*^9, 3.836934649470442*^9, 3.8369347046780376`*^9, 
   3.8369348730233603`*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"f13a6072-20f9-4c7a-b1fb-979e55ec90a0"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"746.5184838603146`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 32, 374, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8369341735446925`*^9, 3.836934649510056*^9, 
  3.83693470471093*^9, 3.836934873063135*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"d8ae6302-52bb-4ce7-a319-6b5bff12a51c"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"819.6866139518278`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 32, 375, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8369341735446925`*^9, 3.836934649510056*^9, 
  3.83693470471093*^9, 3.8369348730812607`*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"5a4f12dd-5aec-47a3-b8d9-3945f27b4016"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"896.2747944395919`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 32, 376, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8369341735446925`*^9, 3.836934649510056*^9, 
  3.83693470471093*^9, 3.8369348731011877`*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"b6f707f8-5e25-44f8-a119-cd76c27a2fd7"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 32, 377, 25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8369341735446925`*^9, 3.836934649510056*^9, 
  3.83693470471093*^9, 3.8369348731221976`*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"c3e894ec-7b19-459d-b0c2-d6638418bf87"],

Cell[BoxData["0.9821358096823778`"], "Output",
 CellChangeTimes->{
  3.7335980805229635`*^9, 3.7335981438722863`*^9, 3.7342031935668936`*^9, 
   3.73420322704837*^9, {3.734204169146659*^9, 3.7342041990510464`*^9}, 
   3.7342042469628844`*^9, 3.7342042801095533`*^9, {3.734204319247856*^9, 
   3.734204335585515*^9}, 3.734219747743687*^9, 3.7342198686262617`*^9, 
   3.7342244154387712`*^9, 3.7348055389615726`*^9, 3.7380793960154567`*^9, 
   3.8369341735407066`*^9, 3.836934649470442*^9, 3.8369347046780376`*^9, 
   3.8369348731432753`*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"d41c1750-69a2-45ed-bb6b-9ea495dd0020"],

Cell[BoxData["16.989080319368753`"], "Output",
 CellChangeTimes->{
  3.7335980805229635`*^9, 3.7335981438722863`*^9, 3.7342031935668936`*^9, 
   3.73420322704837*^9, {3.734204169146659*^9, 3.7342041990510464`*^9}, 
   3.7342042469628844`*^9, 3.7342042801095533`*^9, {3.734204319247856*^9, 
   3.734204335585515*^9}, 3.734219747743687*^9, 3.7342198686262617`*^9, 
   3.7342244154387712`*^9, 3.7348055389615726`*^9, 3.7380793960154567`*^9, 
   3.8369341735407066`*^9, 3.836934649470442*^9, 3.8369347046780376`*^9, 
   3.836934873146264*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"65256c20-5ea8-49af-9de4-b66e8ad6e1d0"],

Cell[BoxData["100"], "Output",
 CellChangeTimes->{
  3.7335980805229635`*^9, 3.7335981438722863`*^9, 3.7342031935668936`*^9, 
   3.73420322704837*^9, {3.734204169146659*^9, 3.7342041990510464`*^9}, 
   3.7342042469628844`*^9, 3.7342042801095533`*^9, {3.734204319247856*^9, 
   3.734204335585515*^9}, 3.734219747743687*^9, 3.7342198686262617`*^9, 
   3.7342244154387712`*^9, 3.7348055389615726`*^9, 3.7380793960154567`*^9, 
   3.8369341735407066`*^9, 3.836934649470442*^9, 3.8369347046780376`*^9, 
   3.8369348731482573`*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"a8b24ded-5506-4857-9f46-8cd0b659a857"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {GrayLevel[0], PointSize[
       NCache[
        Rational[1, 72], 0.013888888888888888`]], Thickness[0.003], 
      LineBox[{{1.7523390280286757`, 0.}, {13.34222815, 
       0.02125020586288269}, {20.56165305671732, 0.}}], 
      LineBox[CompressedData["
1:eJw9lHs4VPsax0myZUel2umoU1SbQ7lUTjrV++ZWeyokpEg2E5pEblNKyMid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       "]]}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVkmc81QsYgI9bouRYt4ybxG3oaHFD5vs6ckWSecgKl1NGkj1SEelImSkq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        "]]},
      Annotation[#, "Charting`Private`Tag$203912#1"]& ], 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJw9knk41Ykeh4/KZSqylCGMS9tcNGLCHIfz/QpZk8SRcso+tFBIZLv2jmM7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        "]]},
      Annotation[#, "Charting`Private`Tag$203912#2"]& ], 
     TagBox[
      {RGBColor[1, 0.6666666666666666, 
        NCache[
         Rational[1, 3], 0.3333333333333333]], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJw9jAs0lIsahuc3xn3GLxuhcrpL7ESR23xfdYiScgmJiqYJFbtUyG1TaKg0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        "]]},
      Annotation[#, "Charting`Private`Tag$203912#3"]& ], 
     TagBox[
      {RGBColor[0, 1, 0], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJxFzXk41HkcwPGxct90SMmRSkghxBy/Lx4lZB3jyG0w61qxpEFqiTRUQpsj
OSYxcuQmckzDWpVS2460KGIYZ0iFaHefZ5/v9/M8n+fzvP74PG8Vyhl7/x9w
OFzMv/vfLTlMeD/QoYFt7EuKyVscw7+QdAG/0YVB45Jr7OoykeBsw+z0osuD
6Onj6mPsTMJdy4ywNaoquH/73b1H3ROEXaH9OHO6OuCWF4XXbTlKzEiXTE8r
1wbi34uFqh9eICa5lkjPUXVBlGNtuE8Vm2gS0u0iS9MHPYFNi1fFBEgbceOF
hvRjgDWpvhHzhympOY2f556LB1/Hl5+TvsWSIotUdRLKSWBWWF2kgVpDyh4s
fOQwAsAQwSJhRWqMFEWp9uZSTcH0y8UpE2spjDzTsSV6wQwcFlVrF2MYYLqR
L5hiNHNwZE+DZ7S9Gya9MWKdjzsBBq2/OJYkx2LzSfMfj9AtQIzK6EW9A1nY
M8nNm2wZSxCmsfS0HVRj97MkjJxyrUD0otOBZjE2dkVZcXhK9RR4v5Qiv1T4
CvMv04qPLbcBX7TUTlUGjWAqO/NlhRRsgXsnJ+mHlnHsxvA9P9sRW6CJj37c
mjmJfS+qbMxh2AHV4GpOPYWLhVIbhD9Q7UF+tujhK22j2LBGm6uWpgPo+8RH
OEQbwKwXuirOLjiA5Yxfktyne7HWumeb7XVksPWNWUHJWBOmQXttK0xzBNpK
KbdmvRhYDmGIYUdwAnYmsyvPs5MxYb7xT7k4ZyAauhmzwyoQO9c9c3y8yxnw
juqtKxUdx7j05exDdBdQmlihKM9Vxhxt1qejTp0GPaFjpgvSK6QuWX5ip4wr
4Oin9vvOdJP0BkTTRDiuoGlS5om/SCaJcVt21D7XDdDY9obhOW4kGW8FvTxP
d7BdvF3qa60y6Vc11aQJVQ9AUiut4g6/J85PHRzQnvQAfUGmUZFheUSPSp2D
tHJPIEzaCJHlJxOfhRvFss54AeUs+seleCGi4u1CqoCCN0jX1skMEm8ikOOK
pTTOe4PlcIHhliEK4aoXs9lmxBuM9gXsbusSIXSZVPhEAB8gFxDmtY9SiV/f
Wy2azfAB84L0d1ZfrPBBU03uo1QKkHZkvHSMijNmPGkVEOylgJ9IWamWNtLG
gxUdVRqavsBh/BLtmEq+kUV4Dy5ywResmgZnCPIqj+1f4xQL0vyB6Ex8h/nn
XIMxsc+zmvQAMMIKdqmvqNJJP+tn45QeDXD/z6yzgSR+MwFacppzL28rHZou
rT0o9yANWsvmia/HbAY0NvKGiTe7Bf2Kqf97QkoOtNR+BZZPTh40bW6QbjVd
AN1dJ51NjS9C/etuA38L3IX+WeJmnFN5MbQK9YbsnaMl0DO+MZK8kVLolQup
UYHxZdDkCO++BqFy6F7xvalCDyqgMy+WGe4zroKOyFK0suA+gLakuk/82F0N
nTiXmudDr4E+eUJX6LNHLfTDa8aBYWp1qEdx4hOYRPYT5VnvbqmHLssfTtt5
sQE6WuDk5RxyIzRvradWb38TNP8wk1PHQy5Lx1U1tjVDr+q2nC+49BD9U5Lj
GeYtqO//1EhdvhWaTg7nZQ4hG22/bp1Q8wj6Zpd4qROtDTqNr8DQHN8OvU2G
Gdso2QFtLiHXJPEaGRe69mqZ3AldtfvsxFwbcg2rcPmtEgt67UWym0gKcvZr
pQ6NOeTLhSziaZvH0C1/7dne24RsxndoWlOBDU29Fmj8YRdyys6SlFxF5H4d
JU0RFWR3ikwI9wByJHtlrlAfuSSpfXGbHXKvzLpJnz3y7B3DjEQysm5jte6y
M3I7lxHR74k8cCJ5JSUEee1PtrlpKPIeb9yt1TPIfrRog4AI5I/M4HPmMchy
+syeb7HIBqzxHfVxyOcHPZpV45EL/HOF3yYgP17kuKQnIk/EyZVZXEYWFrVd
/Z6M/A9YQppQ
        "]]},
      Annotation[#, "Charting`Private`Tag$203912#4"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 24},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    BoxData[
     FormBox[
      TagBox[
       GridBox[{{
          
          TemplateBox[{"\"Total Fit\""}, "LineLegend", 
           DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0, 1], Editable -> False, Selectable -> False],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          
          TemplateBox[{
           "\"\\!\\(\\*SubscriptBox[\\(\[Tau]\\), \\(1\\)]\\) = 1320 ps\""}, 
           "LineLegend", DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0, 0], Editable -> False, Selectable -> False],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          
          TemplateBox[{
           "\"\\!\\(\\*SubscriptBox[\\(\[Tau]\\), \\(2\\)]\\) = 15 ns\""}, 
           "LineLegend", DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333]]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333]]], {}}}, AspectRatio -> 
                    Full, ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.6666666666666666, 
                    Rational[1, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.4444444444444444, 
                    0.2222222222222222], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.6666666666666666`", ",", 
                    FractionBox["1", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.6666666666666666, 
                    Rational[1, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.6666666666666666, 
                    Rational[1, 3]], Editable -> False, Selectable -> False], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          TemplateBox[{"\"IRF\""}, "LineLegend", DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 1, 0], Editable -> False, Selectable -> False],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          
          TemplateBox[{"\"Signal\""}, "LineLegend", 
           DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   GrayLevel[0], Editable -> False, Selectable -> False], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{Automatic}}, "Rows" -> {{-0.25}}}],
        "Column"], TraditionalForm]], 
    Scaled[{0.84, 0.76}]],
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {
     FormBox["\"Time Delay, ps\"", TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], Bold, FontSize -> 20],
  FrameTicks->{{None, None}, {Automatic, False}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{550},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"0\\!\\(\\*SuperscriptBox[\\(cm\\), \\(-1\\)]\\) Excess Energy, 100% A1\
\"", {
      GrayLevel[0], Bold, FontSize -> 30}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{0, 1750}, {0, 1.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7335980805229635`*^9, 3.7335981438722863`*^9, 3.7342031935668936`*^9, 
   3.73420322704837*^9, {3.734204169146659*^9, 3.7342041990510464`*^9}, 
   3.7342042469628844`*^9, 3.7342042801095533`*^9, {3.734204319247856*^9, 
   3.734204335585515*^9}, 3.734219747743687*^9, 3.7342198686262617`*^9, 
   3.7342244154387712`*^9, 3.7348055389615726`*^9, 3.7380793960154567`*^9, 
   3.8369341735407066`*^9, 3.836934649470442*^9, 3.8369347046780376`*^9, 
   3.836934873364222*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"0d9aad4e-f99e-40e1-a981-83376891f9df"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"746.5184838603146`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 36, 378, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8369341735446925`*^9, 3.836934649510056*^9, 
  3.83693470471093*^9, 3.836934873380169*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"3a433fe4-5000-464e-94e8-28af41de3254"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"819.6866139518278`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 36, 379, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8369341735446925`*^9, 3.836934649510056*^9, 
  3.83693470471093*^9, 3.836934873397156*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"e3b0df17-e2dd-400d-9c39-e0b61e4eabcb"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"896.2747944395919`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 36, 380, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8369341735446925`*^9, 3.836934649510056*^9, 
  3.83693470471093*^9, 3.8369348734200783`*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"f7a090ba-7f5e-483b-89c1-e7f628d26c6a"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 36, 381, 25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8369341735446925`*^9, 3.836934649510056*^9, 
  3.83693470471093*^9, 3.836934873441268*^9},
 CellLabel->
  "During evaluation of \
In[27]:=",ExpressionUUID->"6ce6bf68-bd2f-48af-b22f-4549395530bf"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztl/lTU1kWxx9IqaO0UOAoOoppFGQXaAQXlgMBCQLKGgIEEm0jLSqEVRTF
57QLAt3YIKIgsoohgIYWARHlsXS7IdjqKLiBoA64FKis3TZOujh5r6bmh/kH
yC+pT773e++55957UufrzRHeImWCIDhKBPHX9+Rn0P7yh4S0ad5hDfgD7Pj+
sXFuU6b9JM4Ead3eVbEx6airQ8tCqczU9yTqc4F0e1PtsZeDuhYQkoVsg1/M
UV8EhOodyRJnb9RZQD5eN2xrfg51HZD8WG+ZkkuhvgzAcEvp/Owi1PWAvHkr
4ZlGDer6IDk59kdPfQ3qhkAcjcz5KD2PujHIzo/lZd1TzGcKq7Rqf1pU14hs
Bu9Cl/BHC9vQbw7U2Mz58XnZqFsAsT6/d0daMurfgP7NO11so1rULeE7S7LK
M7QaeSUI73CyM/IqkK3gpHjg8NrEOmRrkE0ciBWrXcD5VkH+9x2vUkYU+VsN
y7aFDtkENSOvAWqOdeZv44r8rAWth7cXFxTXI9uA+m3DC6fSZDi/LSQ91rad
m63Q7aC7Mm+Uij6GbA/CusWRBmqncTyA+ECNT5vujUmdBCBCO57WWoTieAeA
5e1xXPOSyfGkA/RFrDYqeKNYzxFYn472jVRcQ78j8EQa94TtinywwUzpy83R
n/PRz4burBZuVHEe6k7Q6p4SZhvbiH4nMPtQpGfcLMH1naH7iLpa7BrcP+kM
8ES3M7//OPrXweDDBLsJ6VnU14HkQ3KyyPAS+l0gyTVM1DobmXQBcSPnSWVm
GeocINRXvHWfOIXxcYDcWVbVf2M/zu8KBCztmtdUiLorqFNU6Kcz+ehfD3B/
3XtNbbyfpJwnnjklf1HM7wbdfw5z9XpzUHcDou/aDO7WNNTdYdW8rT7j31bh
/O5Ans5KctmUgroHUDELq7fr7UHdA+DVE89zu/ehvgGoI6LErfmXUN8AqbPN
nFNbFPd9Izww4JxL8r+M+kYYfPo+YntaOeqeQMXFDDrNyJhk8ARQKhl8oZ6O
8XoCuSPzzPgovifKEzocqtvOxCjO1wuozmaetf3pyfHgBUTx9Dkr60To9wJ9
tTM9V4//jH65vuKE5oWiCPR7g1acdLnbYbxf4A1k8JouHRfFfr1B/7lOQ6oj
rkd5g+esNwt5yYr35QO121lHi0LxPMAHiJ/0JV9HYzyknM+/8H356kf0+wB1
eWbAaNdB9PuC2cqXouRdeB/BF+R7Grptqo1+XxBKt89pdSuZZEo+fvbZI3qz
cjH/fvL61tu4XXUpru8HSd0Bka1NDej3A88x1t/CdAvQ7wcdljLHxhYZ+rkg
e2LbWWGC+QaufP/1tzoLd6GfCzwPb43xW3i/KC6wZrj0T/yqqE/+QIpbdn2x
q8T4/YFyk80PKFW8N38gnl4qElTjfaH84eCCkmn71PA8CB5039z3ZWNCLvp5
MP1i4rfmXZhvkgff5fDOlIXgfaF4oC7tTW7vP4f+AODH+6WnpeJ4CADW6isN
NhZSjD8ACNlp4TG3zegPgPyO5Kz9PuW4/0C4m08e+iFXcX6B0JquGn4vrxL9
gUDtaTP9qlyx/0BgKQXOt1qdiv4gSD2se/fWrir0B4HxD89T5lUp6kkQ1Eaa
WF1sxXpLyblhxYPfl2O9IPiQb3Q1Q0+A7x/4QP3LzXUiU4x+Ptw1n+ugqofn
Q/FB/bnKYt+ZivcdDPyBaZvarkvQHwx9PQ4r3524iv5gGDQz8Dd/dgz3Hwyf
xQYOm8KlmL8QIK6FT2iSURh/CPBsnnxi38V8kyEwJlJxlizDekuFgHAta5rB
oVL0C6DbyyRStjwL/QKQdVYN7agrQL8AzOo1PYMvKuIXAPX0vt3nf+SgXwjE
nkfKlmviJnWWEIQVZuxWFfy/AyHoT/Cvq2RgvRXKx+8trCEKUSeFMFIcEZbY
J2tYXDNSPrzgI+ZFXnl3B9ca+KqAgkn9TcJt0bNpFmh5FPzarUmzysRHImhg
HsPrZw2vv6FF89nW3zjZWotoPsE1L486yKI56rHTvzenLKVZ27dXUnxyGc05
dyIsQj7r0eyQMWCkbm1A8yv7E7nSK6Y0B238pu7NazOar5/8Y7xVak5z25WH
Vm+1LWiOG9GN3lJgRXOKS5mtVeFamtlZy8u6gm0Y3W+JdV6IHc1GYsOaXSx7
mnXCD+zvPAI0P8jUDEyscKC550uJOMzVkWbCxEJSnMWm+ZNBvK0Tz5nmghdz
O0pLGQ6vdi5VeuRC86GvTJqfsV1pto5X4Zced6N5wft7Mdk73Wn+e2xZaMFD
hl0EgznGNh40O7S/1lNNZrihJSf1AcuT5rpH4sboDQxfCX/pIhtk+Jej4VkO
jl7M+oYFanr93jSzOENz92zzoVmn3/VRk70vE18/pWVSwqVZe4hI8ovxp3mD
eCB99BDDXNVTrxP0A2juiklo8t7HcHLk8+qEfzLcs2xYqNwXRLPfVp8DytZ8
mtWULdW3vGDYSmNGVa9GMM0lz0srVeIZLk0p7+j8neFEtoDdqBJC88f7ap3T
3zE8FLVbwlkgoDmnLibl9TaGszl/bmRlM9yer/Z20TDDTy9/DhAZC2mWSd1N
d/owrFrafJotYnjyM2j/X0j+rz7VP0z1D1P9w1T/MDl+qn+Y6h+m+oep/uH/
9w//AUj94nE=
    "], {{
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{133, 195, 1}, {183, 182, 116}, {181, 180, 112}, {143, 
          142, 11}, {132, 196, 194}, {189, 188, 125}, {153, 152, 31}, {139, 
          138, 7}, {147, 146, 17}, {135, 134, 3}, {137, 136, 5}, {141, 140, 
          9}, {191, 190, 127}, {151, 150, 28}, {179, 178, 102}, {159, 158, 
          43}, {165, 164, 58}, {163, 162, 56}, {193, 192, 130}}], 
         PolygonBox[{{185, 184, 118, 119}, {155, 154, 34, 35}, {169, 168, 66, 
          67}}], PolygonBox[{{145, 144, 13, 14, 15}, {173, 172, 78, 79, 80}, {
          157, 156, 37, 38, 39}, {161, 160, 48, 49, 50}, {175, 174, 91, 92, 
          93}, {187, 186, 121, 122, 123}}], 
         PolygonBox[{{149, 148, 19, 20, 21, 22}}], 
         PolygonBox[{{167, 166, 60, 61, 62, 63, 64}}], 
         PolygonBox[{{171, 170, 70, 71, 72, 73, 74, 75}, {177, 176, 95, 96, 
          97, 98, 99, 100}}]}]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{137, 138, 6}, {145, 146, 16}, {167, 168, 65}, {193, 194,
           131}, {155, 156, 36}, {147, 148, 18}, {141, 142, 10}, {165, 166, 
          59}, {143, 144, 12}, {175, 176, 94}, {189, 190, 126}, {177, 178, 
          101}, {187, 188, 124}, {185, 186, 120}, {183, 184, 117}, {139, 140, 
          8}, {163, 164, 57}, {135, 136, 4}, {133, 134, 2}}], 
         PolygonBox[{{153, 154, 33, 32}, {151, 152, 30, 29}, {171, 172, 77, 
          76}, {169, 170, 69, 68}, {191, 192, 129, 128}}], 
         PolygonBox[{{181, 182, 115, 114, 113}, {157, 158, 42, 41, 40}}], 
         PolygonBox[{{159, 160, 47, 46, 45, 44}}], 
         PolygonBox[{{149, 150, 27, 26, 25, 24, 23}, {161, 162, 55, 54, 53, 
          52, 51}}], 
         PolygonBox[{{179, 180, 111, 110, 109, 108, 107, 106, 105, 104, 
          103}}], PolygonBox[{{173, 174, 90, 89, 88, 87, 86, 85, 84, 83, 82, 
          81}}]}]}, {}, {}}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 72], 0.013888888888888888`]], AbsoluteThickness[1.6], 
       LineBox[{1, 133, 2, 134, 3, 135, 4, 136, 5, 137, 6, 138, 7, 139, 8, 
        140, 9, 141, 10, 142, 11, 143, 12, 144, 13, 14, 15, 145, 16, 146, 17, 
        147, 18, 148, 19, 20, 21, 22, 149, 23, 24, 25, 26, 27, 150, 28, 151, 
        29, 30, 152, 31, 153, 32, 33, 154, 34, 35, 155, 36, 156, 37, 38, 39, 
        157, 40, 41, 42, 158, 43, 159, 44, 45, 46, 47, 160, 48, 49, 50, 161, 
        51, 52, 53, 54, 55, 162, 56, 163, 57, 164, 58, 165, 59, 166, 60, 61, 
        62, 63, 64, 167, 65, 168, 66, 67, 169, 68, 69, 170, 70, 71, 72, 73, 
        74, 75, 171, 76, 77, 172, 78, 79, 80, 173, 81, 82, 83, 84, 85, 86, 87,
         88, 89, 90, 174, 91, 92, 93, 175, 94, 176, 95, 96, 97, 98, 99, 100, 
        177, 101, 178, 102, 179, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
        180, 112, 181, 113, 114, 115, 182, 116, 183, 117, 184, 118, 119, 185, 
        120, 186, 121, 122, 123, 187, 124, 188, 125, 189, 126, 190, 127, 191, 
        128, 129, 192, 130, 193, 131, 194, 132}]}}}], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 132.}, {-0.13849217524711022`, 0.23934833524873456`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7335980805229635`*^9, 3.7335981438722863`*^9, 3.7342031935668936`*^9, 
   3.73420322704837*^9, {3.734204169146659*^9, 3.7342041990510464`*^9}, 
   3.7342042469628844`*^9, 3.7342042801095533`*^9, {3.734204319247856*^9, 
   3.734204335585515*^9}, 3.734219747743687*^9, 3.7342198686262617`*^9, 
   3.7342244154387712`*^9, 3.7348055389615726`*^9, 3.7380793960154567`*^9, 
   3.8369341735407066`*^9, 3.836934649470442*^9, 3.8369347046780376`*^9, 
   3.836934873513528*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"553cfea0-22fd-499e-a0d4-1523656c5452"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Monoexponential", "Subchapter",
 CellChangeTimes->{{3.7342045142803154`*^9, 
  3.7342045189677997`*^9}},ExpressionUUID->"3a1d2c90-38d2-4014-aced-\
116d49fea3ec"],

Cell["\<\
This is comparable to that second fit on Indigo where a2->0. However, it is \
always better to have LESS variables if you can. Otherwise, it is easy to get \
lost when fitting so many variables :)\
\>", "Text",
 CellChangeTimes->{{3.7342197061013365`*^9, 3.7342197158619347`*^9}, {
  3.734219935614915*^9, 3.734219937182421*^9}, {3.8369347248927794`*^9, 
  3.8369347501821527`*^9}},ExpressionUUID->"e5721bf0-5d99-4b2e-b9c7-\
b38d2aa6f5bc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"params", ",", "rules", ",", "func", ",", "pdata"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rules", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdata", "=", "p5516"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"func", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"pdata", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"aa", " ", 
         RowBox[{"G", "[", 
          RowBox[{"t", ",", "x0a", ",", "g"}], "]"}]}], "+", " ", "conv"}], 
       ",", "rules"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x0a", ",", "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x0b", ",", "84"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"T1", ",", "900"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"f", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"aa", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"g", ",", "10"}], "}"}]}], "}"}], ",", "t", ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "5"}], ",", 
     RowBox[{"MaxIterations", "\[Rule]", "500"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"params", "=", 
  RowBox[{
  "func", "[", "\"\<BestFitParameters\>\"", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"func", "[", "\"\<RSquared\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\"\<FWHM\>\"", " ", 
   RowBox[{"FWHM", "[", "g", "]"}]}], "/.", "params"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g5516", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListLinePlot", "[", 
      RowBox[{"pdata", ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Thickness", "[", ".003", "]"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "1750"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1.05"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
       RowBox[{"FrameTicks", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"None", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Axes", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"True", ",", " ", "False"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", "\"\<Time Delay, ps\>\"", "}"}]}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", "Bold", ",", " ", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<0\!\(\*SuperscriptBox[\(cm\), \(-1\)]\) Excess Energy, 100% \
PT\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", "Bold", ",", 
            RowBox[{"FontSize", "\[Rule]", "30"}]}], "}"}]}], "]"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", " ", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"func", "[", "t", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"conv", "/.", "params"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"aa", " ", 
           RowBox[{"G", "[", 
            RowBox[{"t", ",", "x0a", ",", "g"}], "]"}]}], "/.", "params"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "10000"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Blue", ",", 
            RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"Green", ",", 
            RowBox[{"Thickness", "[", "0.004", "]"}]}], "}"}]}], "}"}]}], ",",
        "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Legend", " ", "Below"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"Inset", "[", 
       RowBox[{"(*", 
        RowBox[{"Framed", "["}], "*)"}], 
       RowBox[{
        RowBox[{"Column", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", "Blue", "}"}], ",", 
              RowBox[{"{", "\"\<Total Fit\>\"", "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", "Red", "}"}], ",", 
              RowBox[{
              "{", "\"\<\!\(\*SubscriptBox[\(\[Tau]\), \(1\)]\) = 1320 \
ps\>\"", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", "Green", "}"}], ",", 
              RowBox[{"{", "\"\<IRF\>\"", "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", "Black", "}"}], ",", 
              RowBox[{"{", "\"\<Signal\>\"", "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], ",", 
          RowBox[{"Spacings", "\[Rule]", 
           RowBox[{"-", ".25"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{".84", ",", ".76"}], "}"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "fontsize"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", "550", "}"}]}]}], "]"}]}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Some", " ", "image", " ", "sizing"}], " ", "+", " ", 
    RowBox[{"location", " ", "of", " ", "the", " ", 
     RowBox[{"legend", "."}]}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"func", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.734219956318898*^9, 3.7342200808181825`*^9}, {
  3.7342201164194555`*^9, 3.734220151962573*^9}, {3.734220183139675*^9, 
  3.734220387972043*^9}, {3.7342204210683746`*^9, 3.7342204730773363`*^9}, {
  3.7342205324157915`*^9, 3.7342205344281025`*^9}, {3.734220596318571*^9, 
  3.7342206912359486`*^9}, {3.734220735235135*^9, 3.734220745018317*^9}, {
  3.734220792609478*^9, 3.7342208011844716`*^9}, {3.7380804651191225`*^9, 
  3.738080465306696*^9}, {3.7410087308865833`*^9, 3.741008731355363*^9}, {
  3.836935273589683*^9, 
  3.836935281481722*^9}},ExpressionUUID->"5a1624a3-cd7e-4691-9c2e-\
6e37eaa2eab3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x0a", "\[Rule]", "68.13665806364234`"}], ",", 
   RowBox[{"x0b", "\[Rule]", "71.36217646586861`"}], ",", 
   RowBox[{"T1", "\[Rule]", "1320.424349285133`"}], ",", 
   RowBox[{"f", "\[Rule]", "0.8406048966563897`"}], ",", 
   RowBox[{"aa", "\[Rule]", "13.400099863817735`"}], ",", 
   RowBox[{"g", "\[Rule]", "7.217344086425319`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7342204669211717`*^9, 3.7342204988735924`*^9}, 
   3.7342205361131697`*^9, {3.7342206012725697`*^9, 3.7342206099056892`*^9}, {
   3.7342206649261622`*^9, 3.734220692301139*^9}, {3.73422073849149*^9, 
   3.734220745378127*^9}, 3.7342244157621317`*^9, 3.734805540168125*^9, 
   3.738079397411664*^9, 3.7380804659939613`*^9, 3.741008732605431*^9, 
   3.8369341743825455`*^9, 3.836934717541916*^9, 3.836934753326744*^9, 
   3.836934876784229*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"9d5e543a-4893-4cc9-9640-8d46e54a81ac"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"745.8990670989091`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 42, 382, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.741008732465254*^9, 3.836934174385538*^9, 
  3.8369347175469236`*^9, 3.83693475333274*^9, 3.8369348767892113`*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"2e9cc185-1f7a-4507-9aac-282d198af68e"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"819.0090682162665`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 42, 383, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.741008732465254*^9, 3.836934174385538*^9, 
  3.8369347175469236`*^9, 3.83693475333274*^9, 3.8369348768032575`*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"10fbbe0e-f3f9-4d57-beaa-5616192d183d"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"895.5365178073321`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 42, 384, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.741008732465254*^9, 3.836934174385538*^9, 
  3.8369347175469236`*^9, 3.83693475333274*^9, 3.836934876820444*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"2d92aed9-7b81-4c01-9786-eb9167b20b28"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 42, 385, 25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.741008732465254*^9, 3.836934174385538*^9, 
  3.8369347175469236`*^9, 3.83693475333274*^9, 3.8369348768435993`*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"527749b8-2842-4f11-bba7-994cff197cda"],

Cell[BoxData[
 RowBox[{"16.995546526599927`", " ", "\<\"FWHM\"\>"}]], "Output",
 CellChangeTimes->{{3.7342204669211717`*^9, 3.7342204988735924`*^9}, 
   3.7342205361131697`*^9, {3.7342206012725697`*^9, 3.7342206099056892`*^9}, {
   3.7342206649261622`*^9, 3.734220692301139*^9}, {3.73422073849149*^9, 
   3.734220745378127*^9}, 3.7342244157621317`*^9, 3.734805540168125*^9, 
   3.738079397411664*^9, 3.7380804659939613`*^9, 3.741008732605431*^9, 
   3.8369341743825455`*^9, 3.836934717541916*^9, 3.836934753326744*^9, 
   3.836934876866798*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"35904de9-7c42-4350-b12c-a0e27bea3117"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {GrayLevel[0], PointSize[
       NCache[
        Rational[1, 72], 0.013888888888888888`]], Thickness[0.003], 
      LineBox[{{1.7523390280286757`, 0.}, {13.34222815, 
       0.02125020586288269}, {20.56165305671732, 0.}}], 
      LineBox[CompressedData["
1:eJw9lHs4VPsax0myZUel2umoU1SbQ7lUTjrV++ZWeyokpEg2E5pEblNKyMid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       "]]}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVyXk81AkfwPEpCoUcHaMN0bGto2NaWWG+X9U8yJGQcYUsEx2IakaSJfIM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        "]]},
      Annotation[#, "Charting`Private`Tag$204530#1"]& ], 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJw9iQk01Ykex2/bUHGzTKEJUSNZEo2M7f5+ajxkSci1K6G02ONKki1zqeFS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        "]]},
      Annotation[#, "Charting`Private`Tag$204530#2"]& ], 
     TagBox[
      {RGBColor[0, 1, 0], Thickness[0.004], Opacity[1.], 
       LineBox[CompressedData["
1:eJxFzXs01GkYwPGRrEFNLl3VuHaRKYqYMDO/FymhIcYlRsZgFmvlkowkmU12
UHLJLYpJGhEjuaSGJrdNOmyJlcyuYkImddo6uVS7e86e933Oec5zPn8856vP
PuYesgyHw538d/+7laaUv4bbjbFheUaoAeu1TT/BB1zi44G8jSztyaJRvOnC
BwH89UASn+z8TiePcs0pJ2qBYwDEpCjFcaKMsjFyAOfANwLeFfWtdOc91Jxs
QnZWtQlQVOOFkNYlU1N9K9XlHDMQg8NGo8Y7qLYRXT6aXAvwlBDjlGilRPua
NFFG5u8FL2LUK8Nn7GgtWYrTzGIb0Nv42MBlyyna8XKD3bxqGtj1JYn14WQ9
rXCk7L6HFIC6B89HiHqvaCfYIpaMYwfwCh6GX1irMMbb9uUJc/bA9/xS34Ua
S8zseL9QjesATExvBol9/TD1r1KXK7gDQDGcufN0ZiL2LvXd+118R2DSPjpq
tL0A6yN8y+vQcAKLNrnOFrYi7GbBSiuvYmfAUHbSGVPrwH7VI45NGRwCWys9
YnzLn2IhVTtSEqvp4PHoM6ORCCmmv+GKprK2G9B8aPcnTTyBXRy7HuwmdQOx
pkRbWvEb7Hv5raYiwWFwPX/zWv8IGRbJacS/5rgDyfsxZvZv49iYsdh3B8kD
nIllstZkDmMuc501cXMegPS1p19XuRe719D3ra2BAYZkWob2y1swY+6gG57r
CYyWLvwuSxZgRZSXgsMUL1Bgflqe15uG4RUm/i7GeQPLdnGMKD0Mi+96u3+i
0xu49l0aWjaxH5PxPxbu5PuAH4sG84l6+pgnfXHmxKEjoOpld/6G4E+0Tk1F
6gMNX5DWaclToHfTzIdVs1SGfEGF8JYKLTyXJrisOe5e7AdEn0mDm8hMmgZL
27zkKBPwYrwJ0UR92pnNBqmTBv7A/nuY0T7Pceq7qe3DJm/8gSud/Pw+vZTq
f2v3dm71USBaf8ZwRR2D2hdtlSg5FgBc1Zjl2wLwVOLlMo6SNgtU8GLmls83
UxhJFauMT7EAUZcdSq0LomQGCFvoUhaIO5CvG76kSum0rQmMBYHg3r5IPbNX
tTaLhiLVQkEg8PAMIFunHLIJn2pmjnPYoHvPVOswI9la0HtP6YdHbKCalxDZ
HKZhPVLTXmtMCgLxl3UuHTQqs3KM7sEdnwsCu3qdeAmmor1bF4YqfuCGgC1+
c6qrO0otX6l9niXxQ8FA0OBUZmv97uy4YLpXdgLA/T+z3pYEm288aMLM0PWS
1XxovrrJiFZdFvQOem+Q/2wONCb9Q2hjnw/9VGjRzUsvgl61VVsSWFQCzZWP
8J1nrkJ3NagXclLKUf+C3/Co0jXon1fmJXlVV0Drcy5qlu6phH4bdJIwLb0B
/el0xomwlCpoRizrSaNyNfSjFYYZynU10LnJVeQt1rXQsQVEZ0dZHbQThznp
2iWCPivPKAnk10MfPGCm/Nn/NvTd89ZhUZsbUI/tpaD0BjlYddplU+sd6Kor
Y1kbkhuhE5QOnitiNEFPL/TcNt/aDK04JhxqmEauysbVNolboOfNWk9d/eUu
+menpQgcWlE/5LGV0fp70HxG9HTuS2SrtRdcePX3ofM6V9zw4oqhsxSukh1s
2qDXaAgTmwjt0A4rtZpXDiLjIheefmQ8gK7dFDcpFyPXS8o+vtCVQC/0p/mp
pCMXDuq2G8uRz5VJqEfoD6Fbn+usfdSMbK+wc4ak3QHNOR9m/XojcvqGyvRi
IvLAbl2Sij4yk60RIduGfLzjk7zMArkyte3DmsPIjzQWbZ+4I8+WknPOMpDN
mkRmH72R22SC2IGjyMMH0j6lRyAvPOtwsItE1mHh8uePIQdzEyxDY5HfC3+K
dziJrGUh7FlKRLaUTKy7k4R8asS/xSAF+WpIMf4FD/nhhyGf7LPIk0laVY7n
kPGqbvPf05D/AfImh9g=
        "]]},
      Annotation[#, "Charting`Private`Tag$204530#3"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 24},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    BoxData[
     FormBox[
      TagBox[
       GridBox[{{
          
          TemplateBox[{"\"Total Fit\""}, "LineLegend", 
           DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0, 1], Editable -> False, Selectable -> False],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          
          TemplateBox[{
           "\"\\!\\(\\*SubscriptBox[\\(\[Tau]\\), \\(1\\)]\\) = 1320 ps\""}, 
           "LineLegend", DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0, 0], Editable -> False, Selectable -> False],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          TemplateBox[{"\"IRF\""}, "LineLegend", DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 1, 0], Editable -> False, Selectable -> False],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}, {
          
          TemplateBox[{"\"Signal\""}, "LineLegend", 
           DisplayFunction -> (FormBox[
             StyleBox[
              StyleBox[
               PaneBox[
                TagBox[
                 GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                 "Grid"], Alignment -> Left, AppearanceElements -> None, 
                ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
              FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
              False], TraditionalForm]& ), 
           InterpretationFunction :> (RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   GrayLevel[0], Editable -> False, Selectable -> False], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}]}], "]"}]& ), Editable -> True]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{Automatic}}, "Rows" -> {{-0.25}}}],
        "Column"], TraditionalForm]], 
    Scaled[{0.84, 0.76}]],
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {
     FormBox["\"Time Delay, ps\"", TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], Bold, FontSize -> 20],
  FrameTicks->{{None, None}, {Automatic, False}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{550},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"0\\!\\(\\*SuperscriptBox[\\(cm\\), \\(-1\\)]\\) Excess Energy, 100% PT\
\"", {
      GrayLevel[0], Bold, FontSize -> 30}, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{0, 1750}, {0, 1.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7342204669211717`*^9, 3.7342204988735924`*^9}, 
   3.7342205361131697`*^9, {3.7342206012725697`*^9, 3.7342206099056892`*^9}, {
   3.7342206649261622`*^9, 3.734220692301139*^9}, {3.73422073849149*^9, 
   3.734220745378127*^9}, 3.7342244157621317`*^9, 3.734805540168125*^9, 
   3.738079397411664*^9, 3.7380804659939613`*^9, 3.741008732605431*^9, 
   3.8369341743825455`*^9, 3.836934717541916*^9, 3.836934753326744*^9, 
   3.836934877028717*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"ca73f2f0-cf10-4f93-924d-4ffa3c343152"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"745.8990670989091`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 45, 386, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.741008732465254*^9, 3.836934174385538*^9, 
  3.8369347175469236`*^9, 3.83693475333274*^9, 3.8369348770397243`*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"19ee1c19-5a9f-4e01-9384-199cb35504d4"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"819.0090682162665`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 45, 387, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.741008732465254*^9, 3.836934174385538*^9, 
  3.8369347175469236`*^9, 3.83693475333274*^9, 3.8369348770606184`*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"1f279ba0-0d25-4fea-b264-b6dd161d6423"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"895.5365178073321`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 45, 388, 
   25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.741008732465254*^9, 3.836934174385538*^9, 
  3.8369347175469236`*^9, 3.83693475333274*^9, 3.836934877083534*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"ec99e486-b3dd-4e6e-87b6-01fd6b649c03"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 45, 389, 25075856602934561374, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.741008732465254*^9, 3.836934174385538*^9, 
  3.8369347175469236`*^9, 3.83693475333274*^9, 3.8369348771044636`*^9},
 CellLabel->
  "During evaluation of \
In[37]:=",ExpressionUUID->"98acae49-2a57-4a98-8cf6-928ebc17ddfb"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztl/lXk1cax1+tFBQrjFtdQCObrBrQgiiSh0UICgFCIAmBEC0WcENZFAaB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    "], {{
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{133, 195, 1}, {183, 182, 116}, {181, 180, 112}, {143, 
          142, 11}, {132, 196, 194}, {189, 188, 125}, {153, 152, 31}, {139, 
          138, 7}, {147, 146, 17}, {135, 134, 3}, {137, 136, 5}, {141, 140, 
          9}, {191, 190, 127}, {151, 150, 28}, {179, 178, 102}, {159, 158, 
          43}, {165, 164, 58}, {163, 162, 56}, {193, 192, 130}}], 
         PolygonBox[{{185, 184, 118, 119}, {155, 154, 34, 35}, {169, 168, 66, 
          67}}], PolygonBox[{{145, 144, 13, 14, 15}, {173, 172, 78, 79, 80}, {
          157, 156, 37, 38, 39}, {161, 160, 48, 49, 50}, {175, 174, 91, 92, 
          93}, {187, 186, 121, 122, 123}}], 
         PolygonBox[{{149, 148, 19, 20, 21, 22}}], 
         PolygonBox[{{167, 166, 60, 61, 62, 63, 64}}], 
         PolygonBox[{{171, 170, 70, 71, 72, 73, 74, 75}, {177, 176, 95, 96, 
          97, 98, 99, 100}}]}]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{137, 138, 6}, {145, 146, 16}, {167, 168, 65}, {193, 194,
           131}, {155, 156, 36}, {147, 148, 18}, {141, 142, 10}, {165, 166, 
          59}, {143, 144, 12}, {175, 176, 94}, {189, 190, 126}, {177, 178, 
          101}, {187, 188, 124}, {185, 186, 120}, {183, 184, 117}, {139, 140, 
          8}, {163, 164, 57}, {135, 136, 4}, {133, 134, 2}}], 
         PolygonBox[{{153, 154, 33, 32}, {151, 152, 30, 29}, {171, 172, 77, 
          76}, {169, 170, 69, 68}, {191, 192, 129, 128}}], 
         PolygonBox[{{181, 182, 115, 114, 113}, {157, 158, 42, 41, 40}}], 
         PolygonBox[{{159, 160, 47, 46, 45, 44}}], 
         PolygonBox[{{149, 150, 27, 26, 25, 24, 23}, {161, 162, 55, 54, 53, 
          52, 51}}], 
         PolygonBox[{{179, 180, 111, 110, 109, 108, 107, 106, 105, 104, 
          103}}], PolygonBox[{{173, 174, 90, 89, 88, 87, 86, 85, 84, 83, 82, 
          81}}]}]}, {}, {}}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 72], 0.013888888888888888`]], AbsoluteThickness[1.6], 
       LineBox[{1, 133, 2, 134, 3, 135, 4, 136, 5, 137, 6, 138, 7, 139, 8, 
        140, 9, 141, 10, 142, 11, 143, 12, 144, 13, 14, 15, 145, 16, 146, 17, 
        147, 18, 148, 19, 20, 21, 22, 149, 23, 24, 25, 26, 27, 150, 28, 151, 
        29, 30, 152, 31, 153, 32, 33, 154, 34, 35, 155, 36, 156, 37, 38, 39, 
        157, 40, 41, 42, 158, 43, 159, 44, 45, 46, 47, 160, 48, 49, 50, 161, 
        51, 52, 53, 54, 55, 162, 56, 163, 57, 164, 58, 165, 59, 166, 60, 61, 
        62, 63, 64, 167, 65, 168, 66, 67, 169, 68, 69, 170, 70, 71, 72, 73, 
        74, 75, 171, 76, 77, 172, 78, 79, 80, 173, 81, 82, 83, 84, 85, 86, 87,
         88, 89, 90, 174, 91, 92, 93, 175, 94, 176, 95, 96, 97, 98, 99, 100, 
        177, 101, 178, 102, 179, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
        180, 112, 181, 113, 114, 115, 182, 116, 183, 117, 184, 118, 119, 185, 
        120, 186, 121, 122, 123, 187, 124, 188, 125, 189, 126, 190, 127, 191, 
        128, 129, 192, 130, 193, 131, 194, 132}]}}}], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 132.}, {-0.1384885875892644, 0.23935156472392083`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7342204669211717`*^9, 3.7342204988735924`*^9}, 
   3.7342205361131697`*^9, {3.7342206012725697`*^9, 3.7342206099056892`*^9}, {
   3.7342206649261622`*^9, 3.734220692301139*^9}, {3.73422073849149*^9, 
   3.734220745378127*^9}, 3.7342244157621317`*^9, 3.734805540168125*^9, 
   3.738079397411664*^9, 3.7380804659939613`*^9, 3.741008732605431*^9, 
   3.8369341743825455`*^9, 3.836934717541916*^9, 3.836934753326744*^9, 
   3.836934877152896*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"dadbdd61-7a58-48ef-83b3-00b3bbbe146a"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exporting Files", "Chapter",
 CellChangeTimes->{{3.732884306705867*^9, 
  3.732884309471854*^9}},ExpressionUUID->"5cdbeb04-0dbc-485e-9f3e-\
599eeae88951"],

Cell["\<\
You have some pretty graphs now. To make them consistently sized and such, \
you\[CloseCurlyQuote]ll want to export them! You can right click the image \
and save it, or remove the comment following the fitting and plotting \
procedure. Comments look like this: (* stuff *), so remove the stars and \
parentheses. It names the file and file type to export, and you tell it the \
graph to grab. Don\[CloseCurlyQuote]t like the aspect ratio? Change the \
ImageSize portion in the graphs above. Change things about the legends, etc. \
I found these font sizes and such to be generally attractive and visible when \
shrunk down in powerpoint for a supplemental information. Trial and error, as \
usual. \
\>", "Text",
 CellChangeTimes->{{3.7328843118468466`*^9, 3.7328843767369213`*^9}, {
  3.7328844534710813`*^9, 3.7328844926430993`*^9}, {3.733598077132348*^9, 
  3.7335980817879567`*^9}, {3.734204385772379*^9, 3.7342044496178513`*^9}, {
  3.7342251470891457`*^9, 3.7342251755347843`*^9}, {3.734225770400275*^9, 
  3.734225776616748*^9}, {3.836935243224637*^9, 
  3.836935244717141*^9}},ExpressionUUID->"8c76e4ab-60a0-49f2-9747-\
cf9aca94d52b"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<5516bi2.jpg\>\"", ",", "g5516"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"SystemOpen", "[", "\"\<5516bi2.jpg\>\"", "]"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.7328843814087777`*^9, 3.732884440189865*^9}, {
  3.734203377249307*^9, 3.7342034037663*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"23f779cc-39ef-44f8-8686-11f85dc5d1ec"]
}, Closed]]
}, Open  ]]
},
WindowSize->{1904, 989},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.2 Inherited,
FrontEndVersion->"12.1 for Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"fc06cf5a-e720-443f-a37b-0673dc35862c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 218, 7, 116, "Title",ExpressionUUID->"d845c211-4949-490e-a76d-120ba4b7ed16"],
Cell[801, 31, 360, 11, 148, "Text",ExpressionUUID->"66568a35-9785-4c5c-92cb-d181b06f177e"],
Cell[CellGroupData[{
Cell[1186, 46, 223, 4, 81, "Chapter",ExpressionUUID->"c9a6e0ff-1963-4fd4-ae32-4d66d3f0be4c"],
Cell[1412, 52, 1277, 21, 121, "Text",ExpressionUUID->"735b7476-96a1-45d6-a125-18178d9f7421"],
Cell[CellGroupData[{
Cell[2714, 77, 524, 12, 132, "Input",ExpressionUUID->"7655431d-8949-4012-b793-1148eeb885f0"],
Cell[CellGroupData[{
Cell[3263, 93, 471, 10, 27, "Print",ExpressionUUID->"be4fb071-3b83-4b4e-86b3-aa5d2beb2331"],
Cell[3737, 105, 490, 11, 27, "Print",ExpressionUUID->"010b8d80-2fcd-45cc-84d2-9d37b7fe2569"]
}, Open  ]],
Cell[4242, 119, 606, 10, 39, "Output",ExpressionUUID->"a1e0b9e5-ef12-4600-9951-91ae9b95ae59"],
Cell[4851, 131, 302, 4, 39, "Output",ExpressionUUID->"151f9b80-4d01-4b2d-b5bd-e4131cf813fe"],
Cell[CellGroupData[{
Cell[5178, 139, 828, 17, 27, "Print",ExpressionUUID->"4fd02ee4-fe0b-4e2a-b493-2b68f0679498"],
Cell[6009, 158, 782, 16, 27, "Print",ExpressionUUID->"4fd02ee4-fe0b-4e2a-b493-2b68f0679498"],
Cell[6794, 176, 750, 15, 27, "Print",ExpressionUUID->"4fd02ee4-fe0b-4e2a-b493-2b68f0679498"],
Cell[7547, 193, 716, 13, 27, "Print",ExpressionUUID->"4fd02ee4-fe0b-4e2a-b493-2b68f0679498"]
}, Open  ]],
Cell[8278, 209, 617, 11, 39, "Output",ExpressionUUID->"1762a9be-bc95-4307-9ef7-7e50df5cb85b"],
Cell[8898, 222, 568, 9, 39, "Output",ExpressionUUID->"1762a9be-bc95-4307-9ef7-7e50df5cb85b"]
}, Open  ]],
Cell[9481, 234, 1592, 46, 164, "Input",ExpressionUUID->"a7dcb104-add6-465f-b75c-529e1b8914bd"]
}, Closed]],
Cell[CellGroupData[{
Cell[11110, 285, 170, 3, 67, "Chapter",ExpressionUUID->"1b3fe51e-6a2a-4b53-a435-78cb0912e46f"],
Cell[11283, 290, 2431, 39, 361, "Text",ExpressionUUID->"b500b5c6-1f74-4d69-a5f9-f21f114780f9"],
Cell[CellGroupData[{
Cell[13739, 333, 165, 3, 76, "Subchapter",ExpressionUUID->"d6298462-c1e3-4bdb-8d21-d9c2080e0ffe"],
Cell[13907, 338, 807, 13, 68, "Text",ExpressionUUID->"09544426-5e1e-4481-a076-47c45b58268d"],
Cell[14717, 353, 3412, 108, 222, "Input",ExpressionUUID->"8ebcef8d-e45b-452f-8b47-49b1cb58e38d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18166, 466, 168, 3, 76, "Subchapter",ExpressionUUID->"6b8b92fa-c3ed-499a-ad83-841184095fce"],
Cell[18337, 471, 419, 8, 68, "Text",ExpressionUUID->"398b56fe-6d80-4c29-a582-42688e191073"],
Cell[18759, 481, 4628, 141, 228, "Input",ExpressionUUID->"c20146fa-1225-4ea8-8cf3-f781c8ade730"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23436, 628, 162, 3, 67, "Chapter",ExpressionUUID->"39b81b66-6e6a-48ed-ac6d-2b200460f5a4"],
Cell[23601, 633, 679, 11, 68, "Text",ExpressionUUID->"cde70418-2ebe-4672-992e-3f0fc3d12959"],
Cell[CellGroupData[{
Cell[24305, 648, 161, 3, 76, "Subchapter",ExpressionUUID->"e85502c0-4d07-41e5-8a6d-eca124705d10"],
Cell[24469, 653, 883, 25, 84, "Input",ExpressionUUID->"cb14ffac-f95e-4959-b742-938466b0897a"],
Cell[CellGroupData[{
Cell[25377, 682, 204, 3, 35, "Input",ExpressionUUID->"96685e3a-4118-44fe-b687-5c66efc1aa72"],
Cell[25584, 687, 313, 4, 39, "Output",ExpressionUUID->"373c28d3-3ceb-4797-be6a-f990da862664"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25934, 696, 3259, 84, 204, "Input",ExpressionUUID->"6d3c906e-67a0-4af1-b695-e0d78c47a16c"],
Cell[29196, 782, 3716, 69, 375, "Output",ExpressionUUID->"0cdd4a0f-b63e-4f23-a0ce-9f6bee245aaa"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[32973, 858, 234, 4, 67, "Chapter",ExpressionUUID->"0faa814a-1c95-4e79-ae10-e0775cb27d6e"],
Cell[33210, 864, 2032, 37, 361, "Text",ExpressionUUID->"ec5e2b72-8dd0-4c28-ba4a-eb12c87fe769"],
Cell[CellGroupData[{
Cell[35267, 905, 190, 3, 76, "Subchapter",ExpressionUUID->"7dc91b46-ae13-422f-b75c-3ecf2e1fbee1"],
Cell[35460, 910, 676, 15, 254, "Text",ExpressionUUID->"b64e0895-1152-4fee-aa17-92db6618c898"],
Cell[CellGroupData[{
Cell[36161, 929, 10939, 266, 939, "Input",ExpressionUUID->"e967c7d7-6ae4-421b-9809-f00fed513b7b"],
Cell[47103, 1197, 1761, 27, 39, "Output",ExpressionUUID->"d98bbbee-125b-4b45-8cc1-41619fcad910"],
Cell[48867, 1226, 582, 12, 27, "Message",ExpressionUUID->"8edad218-b266-4b58-b6f2-f998c9ae833a"],
Cell[49452, 1240, 584, 12, 27, "Message",ExpressionUUID->"b9cfdabd-3cbe-4383-b83f-a6efd91644a9"],
Cell[50039, 1254, 582, 12, 27, "Message",ExpressionUUID->"28621616-15c3-49f3-b707-751c3a38773d"],
Cell[50624, 1268, 551, 11, 27, "Message",ExpressionUUID->"5ec01449-6c5b-4f23-92d4-582a02984a9e"],
Cell[51178, 1281, 1400, 19, 39, "Output",ExpressionUUID->"9bc26f6d-46bf-4e5d-8425-1fc723b91711"],
Cell[52581, 1302, 1402, 19, 39, "Output",ExpressionUUID->"b46082b9-74d9-48c9-bce6-6c8ba0182c5f"],
Cell[53986, 1323, 1385, 19, 39, "Output",ExpressionUUID->"bb30713b-29bd-4bfa-87a0-a50d55c25437"],
Cell[55374, 1344, 47348, 897, 540, "Output",ExpressionUUID->"4c495116-ae27-4820-b490-82f81cb7fb62"],
Cell[102725, 2243, 584, 12, 27, "Message",ExpressionUUID->"013c7e05-de20-4242-8198-e74437099e9a"],
Cell[103312, 2257, 582, 12, 27, "Message",ExpressionUUID->"a2a830f8-098b-4e2f-aca5-33832cbb1671"],
Cell[103897, 2271, 584, 12, 27, "Message",ExpressionUUID->"42dbc545-0d6b-440f-9a43-4081999c1284"],
Cell[104484, 2285, 551, 11, 27, "Message",ExpressionUUID->"f091d951-2871-4afb-9df6-333b10401442"],
Cell[105038, 2298, 8234, 143, 139, "Output",ExpressionUUID->"36d836f6-7bca-4563-a97d-0934696332be"]
}, Open  ]],
Cell[113287, 2444, 251, 6, 41, "Text",ExpressionUUID->"7200dfdd-e7dd-4ce5-a1b3-f7617ad33a43"],
Cell[CellGroupData[{
Cell[113563, 2454, 9480, 236, 963, "Input",ExpressionUUID->"7e5231f2-d0b7-4a5a-b252-838758ae6748"],
Cell[123046, 2692, 1041, 18, 39, "Output",ExpressionUUID->"f13a6072-20f9-4c7a-b1fb-979e55ec90a0"],
Cell[124090, 2712, 557, 12, 27, "Message",ExpressionUUID->"d8ae6302-52bb-4ce7-a319-6b5bff12a51c"],
Cell[124650, 2726, 559, 12, 27, "Message",ExpressionUUID->"5a4f12dd-5aec-47a3-b8d9-3945f27b4016"],
Cell[125212, 2740, 559, 12, 27, "Message",ExpressionUUID->"b6f707f8-5e25-44f8-a119-cd76c27a2fd7"],
Cell[125774, 2754, 526, 11, 27, "Message",ExpressionUUID->"c3e894ec-7b19-459d-b0c2-d6638418bf87"],
Cell[126303, 2767, 619, 9, 39, "Output",ExpressionUUID->"d41c1750-69a2-45ed-bb6b-9ea495dd0020"],
Cell[126925, 2778, 617, 9, 39, "Output",ExpressionUUID->"65256c20-5ea8-49af-9de4-b66e8ad6e1d0"],
Cell[127545, 2789, 603, 9, 39, "Output",ExpressionUUID->"a8b24ded-5506-4857-9f46-8cd0b659a857"],
Cell[128151, 2800, 38972, 764, 540, "Output",ExpressionUUID->"0d9aad4e-f99e-40e1-a981-83376891f9df"],
Cell[167126, 3566, 557, 12, 27, "Message",ExpressionUUID->"3a433fe4-5000-464e-94e8-28af41de3254"],
Cell[167686, 3580, 557, 12, 27, "Message",ExpressionUUID->"e3b0df17-e2dd-400d-9c39-e0b61e4eabcb"],
Cell[168246, 3594, 559, 12, 27, "Message",ExpressionUUID->"f7a090ba-7f5e-483b-89c1-e7f628d26c6a"],
Cell[168808, 3608, 524, 11, 27, "Message",ExpressionUUID->"6ce6bf68-bd2f-48af-b22f-4549395530bf"],
Cell[169335, 3621, 7511, 134, 139, "Output",ExpressionUUID->"553cfea0-22fd-499e-a0d4-1523656c5452"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[176895, 3761, 167, 3, 76, "Subchapter",ExpressionUUID->"3a1d2c90-38d2-4014-aced-116d49fea3ec"],
Cell[177065, 3766, 449, 8, 41, "Text",ExpressionUUID->"e5721bf0-5d99-4b2e-b9c7-b38d2aa6f5bc"],
Cell[CellGroupData[{
Cell[177539, 3778, 7365, 186, 747, "Input",ExpressionUUID->"5a1624a3-cd7e-4691-9c2e-6e37eaa2eab3"],
Cell[184907, 3966, 947, 16, 39, "Output",ExpressionUUID->"9d5e543a-4893-4cc9-9640-8d46e54a81ac"],
Cell[185857, 3984, 581, 12, 27, "Message",ExpressionUUID->"2e9cc185-1f7a-4507-9aac-282d198af68e"],
Cell[186441, 3998, 581, 12, 27, "Message",ExpressionUUID->"10fbbe0e-f3f9-4d57-beaa-5616192d183d"],
Cell[187025, 4012, 579, 12, 27, "Message",ExpressionUUID->"2d92aed9-7b81-4c01-9786-eb9167b20b28"],
Cell[187607, 4026, 548, 11, 27, "Message",ExpressionUUID->"527749b8-2842-4f11-bba7-994cff197cda"],
Cell[188158, 4039, 623, 9, 39, "Output",ExpressionUUID->"35904de9-7c42-4350-b12c-a0e27bea3117"],
Cell[188784, 4050, 31087, 610, 540, "Output",ExpressionUUID->"ca73f2f0-cf10-4f93-924d-4ffa3c343152"],
Cell[219874, 4662, 581, 12, 27, "Message",ExpressionUUID->"19ee1c19-5a9f-4e01-9384-199cb35504d4"],
Cell[220458, 4676, 581, 12, 27, "Message",ExpressionUUID->"1f279ba0-0d25-4fea-b264-b6dd161d6423"],
Cell[221042, 4690, 579, 12, 27, "Message",ExpressionUUID->"ec99e486-b3dd-4e6e-87b6-01fd6b649c03"],
Cell[221624, 4704, 548, 11, 27, "Message",ExpressionUUID->"98acae49-2a57-4a98-8cf6-928ebc17ddfb"],
Cell[222175, 4717, 7486, 133, 139, "Output",ExpressionUUID->"dadbdd61-7a58-48ef-83b3-00b3bbbe146a"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[229722, 4857, 160, 3, 67, "Chapter",ExpressionUUID->"5cdbeb04-0dbc-485e-9f3e-599eeae88951"],
Cell[229885, 4862, 1153, 18, 95, "Text",ExpressionUUID->"8c76e4ab-60a0-49f2-9747-cf9aca94d52b"],
Cell[231041, 4882, 431, 10, 60, "Input",ExpressionUUID->"23f779cc-39ef-44f8-8686-11f85dc5d1ec"]
}, Closed]]
}, Open  ]]
}
]
*)

