(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     18344,        403]
NotebookOptionsPosition[     17800,        385]
NotebookOutlinePosition[     18153,        401]
CellTagsIndexPosition[     18110,        398]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"z", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(",
         FontColor->GrayLevel[0]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.0000861733033", " ", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}], ")"}], "0.5"]}], 
            ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], "*", 
           SuperscriptBox[
            RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
         SuperscriptBox["V", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "1"}], "n"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   RowBox[{"(", 
                    RowBox[{"x", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "y"}], ")"}]}], ")"}]}]], "*", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"x", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "y"}], ")"}]}], ")"}], "^", 
                  "m"}]}], ")"}], "/", 
               RowBox[{"m", "!"}]}], ")"}], "*", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"DeltaG", "+", "LambdaS", "+", 
                   RowBox[{"m", "*", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "y"}], ")"}]}]}], ")"}], "2"], 
                RowBox[{"4", "*", "0.0000861733033", "*", 
                 RowBox[{"(", "LambdaS", ")"}], " ", "T"}]]}]]}], ")"}]}], 
          ")"}]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "b", ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "100", ",", "e"}], "}"}], ",", " ", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"10", "^", "a"}]}], "}"}]}], ",", " ", 
      RowBox[{"PlotPoints", "\[Rule]", "120"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<LambdaI (eV)\>\"", ",", "\"\<vib (cm^-1)\>\"", ",", " ", 
         "\"\<rate\>\""}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
      RowBox[{"MaxRecursion", "\[Rule]", "1"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"LambdaS", ",", "0.45", ",", " ", "\"\<Lambda Solv(eV)\>\""}], 
       "}"}], ",", "0.01", ",", "2", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"DeltaG", ",", 
        RowBox[{"-", "0.5"}], ",", " ", "\"\<Driving force (eV)\>\""}], "}"}],
       ",", "0", ",", 
      RowBox[{"-", "2"}], ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "V", ",", "6.2", ",", " ", 
        "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
      "0.001", ",", "400", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"T", ",", "296", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", 
      "0.001", ",", "400", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "1", 
      ",", "15", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "10", ",", " ", "\"\<a (log z-max)\>\""}], "}"}], 
      ",", "6", ",", "18", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"b", ",", "0.1", ",", " ", "\"\<b (x-min LambdaI)\>\""}], 
       "}"}], ",", "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "1", ",", " ", "\"\<c (x-max LambdaI)\>\""}], "}"}], 
      ",", "0", ",", "5", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"e", ",", "2000", ",", " ", "\"\<e (y-max (vib))\>\""}], "}"}],
       ",", "0", ",", "4000", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}], " ", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.761701571728516*^9, 3.761701729748911*^9}, {
  3.761701762756658*^9, 3.7617017909296007`*^9}, {3.761701841208358*^9, 
  3.761701864037114*^9}, {3.761701898796165*^9, 3.761701921645185*^9}, {
  3.761701989386948*^9, 3.7617019957780857`*^9}, {3.7617020387833157`*^9, 
  3.761702057634638*^9}, {3.761702088650714*^9, 3.761702158312943*^9}, {
  3.7617021939483337`*^9, 3.761702195715508*^9}, {3.7617022698117847`*^9, 
  3.761702311302589*^9}, {3.761702383433712*^9, 3.761702391627087*^9}, {
  3.761702440051372*^9, 3.761702479016173*^9}, {3.761702522742358*^9, 
  3.761702558810483*^9}, {3.761702616538747*^9, 3.761702632874715*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"3d957db7-20b2-4826-b5c9-d298b6985172"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 10.3, $CellContext`b$$ = 
    0.1, $CellContext`c$$ = 
    1, $CellContext`DeltaG$$ = -0.5, $CellContext`e$$ = 
    2000, $CellContext`LambdaS$$ = 0.04999999999999364, $CellContext`n$$ = 
    15, $CellContext`T$$ = 296, $CellContext`V$$ = 6.2, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`LambdaS$$], 0.45, "Lambda Solv(eV)"}, 0.01, 2}, {{
       Hold[$CellContext`DeltaG$$], -0.5, "Driving force (eV)"}, 0, -2}, {{
       Hold[$CellContext`V$$], 6.2, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400}, {{
       Hold[$CellContext`T$$], 296, "T (K)"}, 0.001, 400}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 1, 15}, {{
       Hold[$CellContext`a$$], 10, "a (log z-max)"}, 6, 18}, {{
       Hold[$CellContext`b$$], 0.1, "b (x-min LambdaI)"}, 0, 5}, {{
       Hold[$CellContext`c$$], 1, "c (x-max LambdaI)"}, 0, 5}, {{
       Hold[$CellContext`e$$], 2000, "e (y-max (vib))"}, 0, 4000}}, 
    Typeset`size$$ = {700., {220., 224.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`LambdaS$1867$$ = 0, $CellContext`DeltaG$1868$$ = 
    0, $CellContext`V$1869$$ = 0, $CellContext`T$1870$$ = 
    0, $CellContext`n$1871$$ = 0, $CellContext`a$1872$$ = 
    0, $CellContext`b$1873$$ = 0, $CellContext`c$1874$$ = 
    0, $CellContext`e$1875$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10, $CellContext`b$$ = 
        0.1, $CellContext`c$$ = 
        1, $CellContext`DeltaG$$ = -0.5, $CellContext`e$$ = 
        2000, $CellContext`LambdaS$$ = 0.45, $CellContext`n$$ = 
        15, $CellContext`T$$ = 296, $CellContext`V$$ = 6.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`LambdaS$$, $CellContext`LambdaS$1867$$, 0], 
        Hold[$CellContext`DeltaG$$, $CellContext`DeltaG$1868$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$1869$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$1870$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$1871$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$1872$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$1873$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$1874$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$1875$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot3D[$CellContext`z = (1/(
          4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 (0.0000861733033 $CellContext`LambdaS$$ $CellContext`T$$)^0.5)) (2 
          Pi^(3/2) 0.000123985^2) $CellContext`V$$^2 
         Sum[((E^(-($CellContext`x/(
                0.000123985 $CellContext`y))) ($CellContext`x/(
               0.000123985 $CellContext`y))^$CellContext`m)/
            Factorial[$CellContext`m]) 
           E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`y))^2/(4 
              0.0000861733033 $CellContext`LambdaS$$ $CellContext`T$$))), \
{$CellContext`m, 
            1, $CellContext`n$$}], {$CellContext`x, $CellContext`b$$, \
$CellContext`c$$}, {$CellContext`y, 100, $CellContext`e$$}, 
        PlotRange -> {0, 10^$CellContext`a$$}, PlotPoints -> 120, 
        AxesLabel -> {"LambdaI (eV)", "vib (cm^-1)", "rate"}, ImageSize -> 
        700, Mesh -> False, MaxRecursion -> 1], 
      "Specifications" :> {{{$CellContext`LambdaS$$, 0.45, "Lambda Solv(eV)"},
          0.01, 2, Appearance -> 
         "Labeled"}, {{$CellContext`DeltaG$$, -0.5, "Driving force (eV)"}, 
         0, -2, Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 6.2, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400, 
         Appearance -> "Labeled"}, {{$CellContext`T$$, 296, "T (K)"}, 0.001, 
         400, Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 1, 
         15, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 10, "a (log z-max)"}, 6, 18, 
         Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.1, "b (x-min LambdaI)"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1, "c (x-max LambdaI)"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`e$$, 2000, "e (y-max (vib))"}, 0, 4000, 
         Appearance -> "Labeled"}}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1083., {249., 255.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{3.761702958610053*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"7b581abd-57e8-4dda-a7cd-5eb8af1baadd"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    10.399999999999954`, $CellContext`b$$ = 0, $CellContext`c$$ = 
    1.5, $CellContext`DeltaG$$ = -0.5, $CellContext`e$$ = 
    2000, $CellContext`LambdaS$$ = 0.04999999999999364, $CellContext`n$$ = 
    15, $CellContext`T$$ = 98., $CellContext`V$$ = 6.2, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`LambdaS$$], 0.04999999999999364, "Lambda Solv(eV)"}, 
      0.01, 2}, {{
       Hold[$CellContext`DeltaG$$], -0.5, "Driving force (eV)"}, 0, -2}, {{
       Hold[$CellContext`V$$], 6.2, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400}, {{
       Hold[$CellContext`T$$], 296, "T (K)"}, 0.001, 400}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 1, 15}, {{
       Hold[$CellContext`a$$], 10.3, "a (log z-max)"}, 6, 18}, {{
       Hold[$CellContext`b$$], 0.1, "b (x-min LambdaI)"}, 0, 5}, {{
       Hold[$CellContext`c$$], 1, "c (x-max LambdaI)"}, 0, 5}, {{
       Hold[$CellContext`e$$], 2000, "e (y-max (vib))"}, 0, 4000}}, 
    Typeset`size$$ = {700., {268., 273.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`LambdaS$5400$$ = 0, $CellContext`DeltaG$5401$$ = 
    0, $CellContext`V$5402$$ = 0, $CellContext`T$5403$$ = 
    0, $CellContext`n$5404$$ = 0, $CellContext`a$5405$$ = 
    0, $CellContext`b$5406$$ = 0, $CellContext`c$5407$$ = 
    0, $CellContext`e$5408$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10.3, $CellContext`b$$ = 
        0.1, $CellContext`c$$ = 
        1, $CellContext`DeltaG$$ = -0.5, $CellContext`e$$ = 
        2000, $CellContext`LambdaS$$ = 0.04999999999999364, $CellContext`n$$ = 
        15, $CellContext`T$$ = 296, $CellContext`V$$ = 6.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`LambdaS$$, $CellContext`LambdaS$5400$$, 0], 
        Hold[$CellContext`DeltaG$$, $CellContext`DeltaG$5401$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$5402$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$5403$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$5404$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$5405$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$5406$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5407$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$5408$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot3D[$CellContext`z = (1/(
          4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 (0.0000861733033 $CellContext`LambdaS$$ $CellContext`T$$)^0.5)) (2 
          Pi^(3/2) 0.000123985^2) $CellContext`V$$^2 
         Sum[((E^(-($CellContext`x/(
                0.000123985 $CellContext`y))) ($CellContext`x/(
               0.000123985 $CellContext`y))^$CellContext`m)/
            Factorial[$CellContext`m]) 
           E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`y))^2/(4 
              0.0000861733033 $CellContext`LambdaS$$ $CellContext`T$$))), \
{$CellContext`m, 
            1, $CellContext`n$$}], {$CellContext`x, $CellContext`b$$, \
$CellContext`c$$}, {$CellContext`y, 100, $CellContext`e$$}, 
        PlotRange -> {0, 10^$CellContext`a$$}, PlotPoints -> 120, 
        AxesLabel -> {"LambdaI (eV)", "vib (cm^-1)", "rate"}, ImageSize -> 
        700, Mesh -> False, MaxRecursion -> 1], 
      "Specifications" :> {{{$CellContext`LambdaS$$, 0.04999999999999364, 
          "Lambda Solv(eV)"}, 0.01, 2, Appearance -> 
         "Labeled"}, {{$CellContext`DeltaG$$, -0.5, "Driving force (eV)"}, 
         0, -2, Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 6.2, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.001, 400, 
         Appearance -> "Labeled"}, {{$CellContext`T$$, 296, "T (K)"}, 0.001, 
         400, Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 1, 
         15, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 10.3, "a (log z-max)"}, 6, 18, 
         Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0.1, "b (x-min LambdaI)"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 1, "c (x-max LambdaI)"}, 0, 5, 
         Appearance -> 
         "Labeled"}, {{$CellContext`e$$, 2000, "e (y-max (vib))"}, 0, 4000, 
         Appearance -> "Labeled"}}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1083., {298., 303.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.761703012868723*^9, 3.7617032908376226`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"c58de3af-4807-404c-8c81-0b77457a785e"]
}, Open  ]]
},
WindowSize->{1428, 831},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 6467, 161, 464, "Input",ExpressionUUID->"3d957db7-20b2-4826-b5c9-d298b6985172"],
Cell[CellGroupData[{
Cell[7050, 185, 5316, 97, 519, InheritFromParent,ExpressionUUID->"7b581abd-57e8-4dda-a7cd-5eb8af1baadd"],
Cell[12369, 284, 5415, 98, 678, "Output",ExpressionUUID->"c58de3af-4807-404c-8c81-0b77457a785e"]
}, Open  ]]
}
]
*)

