(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     30409,        615]
NotebookOptionsPosition[     29968,        598]
NotebookOutlinePosition[     30321,        614]
CellTagsIndexPosition[     30278,        611]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"KetSC", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(",
         FontColor->GrayLevel[0]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.0000861733033", " ", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}], ")"}], "0.5"]}], 
            ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], "*", 
           SuperscriptBox[
            RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
         SuperscriptBox["V", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "1"}], "n"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   RowBox[{"(", 
                    RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                 "*", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                  "m"}]}], ")"}], "/", 
               RowBox[{"m", "!"}]}], ")"}], "*", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"DeltaG", "+", "LambdaS", "+", 
                   RowBox[{"m", "*", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                 "2"], 
                RowBox[{"4", "*", "0.0000861733033", "*", 
                 RowBox[{"(", "LambdaS", ")"}], " ", "T"}]]}]]}], ")"}]}], 
          ")"}]}], ")"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]",
       "\[IndentingNewLine]", " ", 
      "\"\< = \!\(\*StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
Classical\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", " ", "\"\<\\n\>\"", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"HR", "=", 
         RowBox[{"LambdaI", "/", 
          RowBox[{"(", 
           RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], " ", 
       "\"\<\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\>\""}], ",", "  ", "\"\<\\n\>\"", ",", 
      RowBox[{"(", 
       RowBox[{"EA", "=", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"DeltaG", "+", "LambdaS", "+", 
            RowBox[{"(", 
             RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "2"], 
         RowBox[{"4", "*", 
          RowBox[{"(", "LambdaS", ")"}], " "}]]}], ")"}], ",", " ", 
      "\"\< \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Activation\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)\>\"", ",", "\"\<\\n\>\"", ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"KoptSC", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(",
         FontColor->GrayLevel[0]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.0000861733033", " ", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}], ")"}], "0.5"]}], 
            ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], "*", 
           SuperscriptBox[
            RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
         SuperscriptBox["V", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "1"}], "n"], 
           RowBox[{"(", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"LambdaI", "/", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                 "m"}]}], ")"}], "/", 
              RowBox[{"m", "!"}]}], ")"}], ")"}]}], ")"}]}], ")"}]}], ",", 
      " ", "\"\< = \
\!\(\*StyleBox[\"Pre\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"-\
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"exponential\",\
FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", " ", "\"\<\\n\>\"", ",", 
      "\[IndentingNewLine]", " ", "\"\<\\n\>\"", ",", 
      "\"\<_____________________________________________________________\>\"",
       ",", "\"\<\\n\>\"", ",", 
      RowBox[{"(", 
       RowBox[{"KetC", 
        StyleBox["=",
         FontColor->GrayLevel[0]], 
        RowBox[{
         StyleBox["(",
          FontColor->GrayLevel[0]], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
              
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"0.0000861733033", " ", 
                 RowBox[{"(", 
                  RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " ", "T"}], 
                ")"}], "0.5"]}], ")"}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"3", "/", "2"}]], "*", 
            SuperscriptBox[
             RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
          SuperscriptBox["V", "2"], "*", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"DeltaG", "+", "LambdaS", "+", "LambdaI"}], ")"}], 
              "2"], 
             RowBox[{"4", "*", "0.0000861733033", "*", 
              RowBox[{"(", 
               RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " ", "T"}]]}]]}], 
         ")"}]}], ")"}], " ", ",", " ", 
      "\"\< = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", "\"\<\\n\>\"", ",", 
      RowBox[{"EAC", "=", 
       RowBox[{"(", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"DeltaG", "+", "LambdaS", "+", "LambdaI"}], ")"}], "2"], 
         RowBox[{"4", "*", 
          RowBox[{"(", 
           RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " "}]], ")"}]}], ",", 
      " ", "\"\< \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Classial\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Activation\",FontSize-\
>16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)\>\""}], "}"}], "]"}], " ", 
   "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"DeltaG", ",", 
       RowBox[{"-", "0.537"}], ",", " ", "\"\<Gibbs Free energy (eV)\>\""}], 
      "}"}], ",", "0", ",", 
     RowBox[{"-", "8"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaS", ",", "0.237", ",", " ", "\"\<Lambda solv (eV)\>\""}],
       "}"}], ",", "0.002", ",", "8", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaI", ",", "0.3", ",", " ", "\"\<Lambda Int (eV)\>\""}], 
      "}"}], ",", "0.05", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", "293", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", "4", 
     ",", "400", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "vib", ",", "1500", ",", " ", 
       "\"\<vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], 
     ",", "4", ",", "4000", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "1", 
     ",", "15", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "V", ",", "40", ",", " ", 
       "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
     "0.005", ",", "8066", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"HR", ",", 
       RowBox[{"LambdaI", "/", 
        RowBox[{"(", 
         RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ",", " ", 
       "\"\<S, Huang Rys = \>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KetSC", ",", " ", ",", "\"\<rate =\>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellFrame->{{0, 0}, {0, 2}},
 CellChangeTimes->{{3.7569731129568644`*^9, 3.7569731716371107`*^9}, {
   3.7569735003478127`*^9, 3.756973501406863*^9}, {3.7569735504068117`*^9, 
   3.756973618807515*^9}, 3.7569737176734*^9, {3.7569737630772038`*^9, 
   3.7569737654202414`*^9}, {3.7569739213206453`*^9, 
   3.7569739239916153`*^9}, {3.7569739592381897`*^9, 3.756973961824995*^9}, {
   3.7569740323778687`*^9, 3.756974039127719*^9}, {3.7569741762102003`*^9, 
   3.756974178867855*^9}, {3.756980929680326*^9, 3.756980930855899*^9}, {
   3.756981888583045*^9, 3.7569819277245283`*^9}, {3.756982370818303*^9, 
   3.7569823997769136`*^9}, {3.756982450770245*^9, 3.756982453527893*^9}, {
   3.7569824904895277`*^9, 3.7569825188925056`*^9}, {3.756982650973815*^9, 
   3.756982683121749*^9}, {3.7569828708045177`*^9, 3.756982871402323*^9}, {
   3.756983007664797*^9, 3.7569830304596987`*^9}, 3.756983133267317*^9, {
   3.756983180070684*^9, 3.756983198540833*^9}, {3.756983395765211*^9, 
   3.756983444396674*^9}, {3.756983706742796*^9, 3.7569837171349087`*^9}, {
   3.756984055901764*^9, 3.756984237361058*^9}, {3.756984286116118*^9, 
   3.756984300075252*^9}, {3.7569843427103767`*^9, 3.756984388450575*^9}, 
   3.7569844631886168`*^9, {3.756984527291625*^9, 3.75698460390119*^9}, 
   3.756984805401819*^9, {3.756986472029046*^9, 3.756986583685689*^9}, {
   3.7569866341976347`*^9, 3.756986674006003*^9}, {3.756986709136252*^9, 
   3.756986727413759*^9}, {3.756986836305065*^9, 3.756986897062352*^9}, {
   3.7569869430365343`*^9, 3.756987023881585*^9}, {3.7569925480742197`*^9, 
   3.7569926255669413`*^9}, {3.7570477799765472`*^9, 
   3.7570478789292727`*^9}, {3.757047917160386*^9, 3.7570479174987926`*^9}, {
   3.757047949197117*^9, 3.757047977375133*^9}, {3.757048032691036*^9, 
   3.757048035539875*^9}, {3.757048067031143*^9, 3.757048116189248*^9}, {
   3.757048257616864*^9, 3.757048280817503*^9}, {3.757048324402732*^9, 
   3.757048350907332*^9}, 3.7570484559348783`*^9, {3.757048693535322*^9, 
   3.757048693868297*^9}, {3.7570487964683933`*^9, 3.757048825958136*^9}, {
   3.7570489589071712`*^9, 3.757048978518692*^9}, 3.7570960219076557`*^9, 
   3.757096235697966*^9, {3.757096614906419*^9, 3.757096616309313*^9}, 
   3.75709680393146*^9, {3.757096882991681*^9, 3.75709693458462*^9}, {
   3.7615031482578497`*^9, 3.761503151276704*^9}, {3.7615031875282173`*^9, 
   3.761503206239883*^9}, 3.761503249446677*^9, {3.761503446933124*^9, 
   3.7615034565009537`*^9}, 3.761503534815481*^9, {3.761503649941711*^9, 
   3.7615036525587387`*^9}, {3.761503687113627*^9, 3.7615037744358463`*^9}, {
   3.761575010392989*^9, 3.761575064880443*^9}, {3.761575117337535*^9, 
   3.7615751304723463`*^9}, {3.7615752521366863`*^9, 3.761575309835215*^9}, 
   3.76157535426941*^9, {3.761575403892563*^9, 3.7615754251410313`*^9}, {
   3.761575475278431*^9, 3.7615755172462053`*^9}, {3.761575608523378*^9, 
   3.761575613446764*^9}, {3.7615756803231688`*^9, 3.7615757003756247`*^9}, {
   3.761576151250556*^9, 3.761576183901019*^9}, 3.761576233396324*^9, {
   3.761576301780036*^9, 3.761576308662662*^9}, {3.761576411672247*^9, 
   3.761576415220435*^9}, {3.761576467387479*^9, 3.7615764995487413`*^9}, 
   3.761576577573367*^9, 3.761576642216579*^9, {3.761579071124112*^9, 
   3.761579071366997*^9}, {3.761579168064125*^9, 3.761579168304821*^9}, {
   3.761580115045669*^9, 3.7615801552200937`*^9}, {3.761580223994112*^9, 
   3.761580286925067*^9}, {3.7615803269973288`*^9, 3.7615803909426003`*^9}, {
   3.761580429626153*^9, 3.761580439910366*^9}, {3.7615804729398746`*^9, 
   3.761580474009674*^9}, {3.761580528206414*^9, 3.761580549322804*^9}, {
   3.761580602176383*^9, 3.761580611808155*^9}, {3.761580643815984*^9, 
   3.7615806946318407`*^9}, {3.761580764472348*^9, 3.76158080162339*^9}, {
   3.761589757254986*^9, 3.761589764423524*^9}, {3.761589877104534*^9, 
   3.761589912592062*^9}, {3.761589959077985*^9, 3.7615900593714247`*^9}, {
   3.778055027448616*^9, 3.7780550434257097`*^9}, {3.778055599638146*^9, 
   3.778055645836059*^9}, 3.778055713105818*^9, 3.77805579555996*^9, {
   3.778055827101375*^9, 3.778055843976349*^9}, {3.778055913211256*^9, 
   3.778055931889707*^9}, 3.778056136480976*^9, {3.778056182169071*^9, 
   3.778056205185458*^9}, {3.778056311299642*^9, 3.778056377037445*^9}, {
   3.7780564111716747`*^9, 3.778056442331889*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"bf84c692-ff4f-424c-9a71-191b74870dc6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`DeltaG$$ = -0.537, $CellContext`HR$$ = 
    1.61309835867242, $CellContext`KetSC$$ = 
    3.460946134566479*^11, $CellContext`LambdaI$$ = 
    0.3, $CellContext`LambdaS$$ = 0.237, $CellContext`n$$ = 
    15, $CellContext`T$$ = 293, $CellContext`V$$ = 40, $CellContext`vib$$ = 
    1500, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`DeltaG$$], -0.537, "Gibbs Free energy (eV)"}, 
      0, -8}, {{
       Hold[$CellContext`LambdaS$$], 0.237, "Lambda solv (eV)"}, 0.002, 8}, {{
      
       Hold[$CellContext`LambdaI$$], 0.3, "Lambda Int (eV)"}, 0.05, 2}, {{
       Hold[$CellContext`T$$], 293, "T (K)"}, 4, 400}, {{
       Hold[$CellContext`vib$$], 1500, 
       "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 4000}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 1, 15}, {{
       Hold[$CellContext`V$$], 40, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.005, 8066}, {
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`HR$$], 
       8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, 
       "S, Huang Rys = "}}, {{
       Hold[$CellContext`KetSC$$], Null, "rate ="}}}, Typeset`size$$ = {
    468., {159., 16.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`DeltaG$10641$$ = 
    0, $CellContext`LambdaS$10642$$ = 0, $CellContext`LambdaI$10643$$ = 
    0, $CellContext`T$10644$$ = 0, $CellContext`vib$10645$$ = 
    0, $CellContext`n$10646$$ = 0, $CellContext`V$10647$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`DeltaG$$ = -0.537, $CellContext`HR$$ = 
        8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, \
$CellContext`KetSC$$ = Null, $CellContext`LambdaI$$ = 
        0.3, $CellContext`LambdaS$$ = 0.237, $CellContext`n$$ = 
        15, $CellContext`T$$ = 293, $CellContext`V$$ = 40, $CellContext`vib$$ = 
        1500}, "ControllerVariables" :> {
        Hold[$CellContext`DeltaG$$, $CellContext`DeltaG$10641$$, 0], 
        Hold[$CellContext`LambdaS$$, $CellContext`LambdaS$10642$$, 0], 
        Hold[$CellContext`LambdaI$$, $CellContext`LambdaI$10643$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$10644$$, 0], 
        Hold[$CellContext`vib$$, $CellContext`vib$10645$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$10646$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$10647$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Row[{$CellContext`KetSC$$ = (1/(
           4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 (0.0000861733033 $CellContext`LambdaS$$ $CellContext`T$$)^0.5)) (2 
           Pi^(3/2) 0.000123985^2) $CellContext`V$$^2 
          Sum[((E^(-($CellContext`LambdaI$$/(
                 0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))^$CellContext`m)/
             Factorial[$CellContext`m]) 
            E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`vib$$))^2/(4 
               0.0000861733033 $CellContext`LambdaS$$ $CellContext`T$$))), \
{$CellContext`m, 1, $CellContext`n$$}], 
         " = \!\(\*StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
Classical\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", 
         "\n", ($CellContext`HR$$ = $CellContext`LambdaI$$/(
           0.000123985 $CellContext`vib$$)) 
         "\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`EA = ($CellContext`DeltaG$$ + \
$CellContext`LambdaS$$ + 0.000123985 $CellContext`vib$$)^2/(
          4 $CellContext`LambdaS$$), 
         " \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Activation\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`KoptSC = (1/(
           4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 (0.0000861733033 $CellContext`LambdaS$$ $CellContext`T$$)^0.5)) (2 
           Pi^(3/2) 0.000123985^2) $CellContext`V$$^2 
          Sum[(E^(-($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
               0.000123985 $CellContext`vib$$))^$CellContext`m)/
            Factorial[$CellContext`m], {$CellContext`m, 1, $CellContext`n$$}],
          " = \!\(\*StyleBox[\"Pre\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
exponential\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", "\n", "\n", 
         "_____________________________________________________________", 
         "\n", $CellContext`KetC = (1/(
           4.1356676623401640884816799999999999999999999`23.61654563206586*^-\
15 (0.0000861733033 ($CellContext`LambdaS$$ + $CellContext`LambdaI$$) \
$CellContext`T$$)^0.5)) (2 Pi^(3/2) 0.000123985^2) $CellContext`V$$^2 
          E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`LambdaI$$)^2/(4 
             0.0000861733033 ($CellContext`LambdaS$$ + \
$CellContext`LambdaI$$) $CellContext`T$$))), 
         " = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`EAC = ($CellContext`DeltaG$$ + \
$CellContext`LambdaS$$ + $CellContext`LambdaI$$)^2/(
          4 ($CellContext`LambdaS$$ + $CellContext`LambdaI$$)), 
         " \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Classial\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Activation\",FontSize-\
>16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)"}], 
      "Specifications" :> {
       "______________________________________________________________________\
______________", {{$CellContext`DeltaG$$, -0.537, "Gibbs Free energy (eV)"}, 
         0, -8, Appearance -> 
         "Labeled"}, {{$CellContext`LambdaS$$, 0.237, "Lambda solv (eV)"}, 
         0.002, 8, Appearance -> 
         "Labeled"}, {{$CellContext`LambdaI$$, 0.3, "Lambda Int (eV)"}, 0.05, 
         2, Appearance -> "Labeled"}, {{$CellContext`T$$, 293, "T (K)"}, 4, 
         400, Appearance -> 
         "Labeled"}, {{$CellContext`vib$$, 1500, 
          "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 4000, 
         Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 1, 15, 
         Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 40, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.005, 8066, 
         Appearance -> "Labeled"}, 
        "_____________________________________________________________________\
_______________", 
        "_____________________________________________________________________\
_______________", {{$CellContext`HR$$, 
          8065.491793362099 $CellContext`LambdaI$$/$CellContext`vib$$, 
          "S, Huang Rys = "}, Appearance -> 
         "Labeled"}, {{$CellContext`KetSC$$, Null, "rate ="}, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{907., {151., 157.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.761580674835821*^9, 3.761580711611073*^9, {3.7615807693602867`*^9, 
   3.7615808050862617`*^9}, 3.7615808780539207`*^9, 3.761581033077479*^9, 
   3.761589775294796*^9, 3.761589920325602*^9, 3.761589963058591*^9, 
   3.7615900099169188`*^9, 3.7615900645403423`*^9, 3.761590114166278*^9, 
   3.7780548636982603`*^9, 3.778055580094431*^9, 3.778055610167892*^9, 
   3.7780556489343224`*^9, 3.778055730400024*^9, 3.778055805055828*^9, {
   3.778055920364889*^9, 3.7780559382822742`*^9}, {3.7780559976045113`*^9, 
   3.778056023494856*^9}, 3.778056146101901*^9, 3.7780562082215242`*^9, {
   3.778056330571776*^9, 3.7780563531589727`*^9}, {3.778056385734009*^9, 
   3.778056444851956*^9}, 3.778056478050003*^9, {3.7780567565204678`*^9, 
   3.778056765484859*^9}, 3.7780569125495453`*^9, {3.778056944991869*^9, 
   3.778056968363222*^9}, 3.778057115354891*^9, {3.778067102255005*^9, 
   3.778067127557212*^9}},
 CellLabel->"Out[24]=",ExpressionUUID->"75f154a8-ab9a-4318-8108-dec04bc0bb2b"]
}, Open  ]]
},
WindowSize->{1420, 811},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 17666, 373, 821, "Input",ExpressionUUID->"bf84c692-ff4f-424c-9a71-191b74870dc6"],
Cell[18249, 397, 11703, 198, 361, "Output",ExpressionUUID->"75f154a8-ab9a-4318-8108-dec04bc0bb2b"]
}, Open  ]]
}
]
*)

