(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     46145,        957]
NotebookOptionsPosition[     43383,        915]
NotebookOutlinePosition[     43736,        931]
CellTagsIndexPosition[     43693,        928]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"KetSC", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(",
         FontColor->GrayLevel[0]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.0000861733033", " ", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}], ")"}], "0.5"]}], 
            ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], "*", 
           SuperscriptBox[
            RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
         SuperscriptBox["V", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "1"}], "n"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   RowBox[{"(", 
                    RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                 "*", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                  "m"}]}], ")"}], "/", 
               RowBox[{"m", "!"}]}], ")"}], "*", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"DeltaG", "+", "LambdaS", "+", 
                   RowBox[{"m", "*", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                 "2"], 
                RowBox[{"4", "*", "0.0000861733033", "*", 
                 RowBox[{"(", "LambdaS", ")"}], " ", "T"}]]}]]}], ")"}]}], 
          ")"}]}], ")"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]",
       "\[IndentingNewLine]", " ", 
      "\"\< = \!\(\*StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
Classical\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", " ", "\"\<\\n\>\"", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"HR", "=", 
         RowBox[{"LambdaI", "/", 
          RowBox[{"(", 
           RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], " ", 
       "\"\<\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\>\""}], ",", "  ", "\"\<\\n\>\"", ",", 
      RowBox[{"(", 
       RowBox[{"FCWD", "=", 
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"m", "=", "1"}], "n"], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"LambdaI", "/", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                 "m"}]}], ")"}], "/", 
              RowBox[{"m", "!"}]}], ")"}], "*", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"DeltaG", "+", "LambdaS", "+", 
                  RowBox[{"m", "*", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}]}], ")"}], 
                "2"], 
               RowBox[{"4", "*", "0.0000861733033", "*", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}]]}]]}], ")"}]}], 
         ")"}]}], ")"}], ",", " ", 
      "\"\< \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Franck\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Condon\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Weighted\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Density\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"states\",FontWeight->\"Bold\"]\)\>\
\"", ",", "\"\<\\n\>\"", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"KoptSC", 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(",
         FontColor->GrayLevel[0]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"0.0000861733033", " ", 
                RowBox[{"(", "LambdaS", ")"}], " ", "T"}], ")"}], "0.5"]}], 
            ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], "*", 
           SuperscriptBox[
            RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
         SuperscriptBox["V", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "1"}], "n"], 
           RowBox[{"(", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{"LambdaI", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}]}]], 
                "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"LambdaI", "/", 
                   RowBox[{"(", 
                    RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ")"}], "^", 
                 "m"}]}], ")"}], "/", 
              RowBox[{"m", "!"}]}], ")"}], ")"}]}], ")"}]}], ")"}]}], ",", 
      " ", 
      "\"\< = \!\(\*StyleBox[\"Pre\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
exponential\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", " ", "\"\<\\n\>\"", ",", 
      "\[IndentingNewLine]", " ", "\"\<\\n\>\"", ",", 
      "\"\<_____________________________________________________________\>\"",
       ",", "\"\<\\n\>\"", ",", 
      RowBox[{"(", 
       RowBox[{"KetC", 
        StyleBox["=",
         FontColor->GrayLevel[0]], 
        RowBox[{
         StyleBox["(",
          FontColor->GrayLevel[0]], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", "4.13566766234016408848168*^-15", ")"}], " ", "*", 
              
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"0.0000861733033", " ", 
                 RowBox[{"(", 
                  RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " ", "T"}], 
                ")"}], "0.5"]}], ")"}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Pi]", 
             RowBox[{"3", "/", "2"}]], "*", 
            SuperscriptBox[
             RowBox[{"(", "0.000123985", ")"}], "2"]}], " ", ")"}], "*", 
          SuperscriptBox["V", "2"], "*", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"DeltaG", "+", "LambdaS", "+", "LambdaI"}], ")"}], 
              "2"], 
             RowBox[{"4", "*", "0.0000861733033", "*", 
              RowBox[{"(", 
               RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " ", "T"}]]}]]}], 
         ")"}]}], ")"}], " ", ",", " ", 
      "\"\< = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)\>\"", ",", "\"\<\\n\>\"", ",", 
      RowBox[{"EAC", "=", 
       RowBox[{"(", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"DeltaG", "+", "LambdaS", "+", "LambdaI"}], ")"}], "2"], 
         RowBox[{"4", "*", 
          RowBox[{"(", 
           RowBox[{"LambdaS", "+", "LambdaI"}], ")"}], " "}]], ")"}]}], ",", 
      " ", "\"\< \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Classial\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Activation\",FontSize-\
>16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)\>\""}], "}"}], "]"}], " ", 
   "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"DeltaG", ",", 
       RowBox[{"-", "0.537"}], ",", " ", "\"\<Gibbs Free energy (eV)\>\""}], 
      "}"}], ",", "0", ",", 
     RowBox[{"-", "8"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaS", ",", "0.237", ",", " ", "\"\<Lambda solv (eV)\>\""}],
       "}"}], ",", "0.002", ",", "8", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"LambdaI", ",", "0.3", ",", " ", "\"\<Lambda Int (eV)\>\""}], 
      "}"}], ",", "0.05", ",", "2", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", "293", ",", " ", "\"\<T (K)\>\""}], "}"}], ",", "4", 
     ",", "400", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "vib", ",", "1500", ",", " ", 
       "\"\<vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], 
     ",", "4", ",", "4000", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "15", ",", " ", "\"\<n (no)\>\""}], "}"}], ",", "1", 
     ",", "15", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "V", ",", "40", ",", " ", 
       "\"\<V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))\>\""}], "}"}], ",", 
     "0.005", ",", "8066", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   "\"\<______________________________________________________________________\
______________\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"HR", ",", 
       RowBox[{"LambdaI", "/", 
        RowBox[{"(", 
         RowBox[{"0.000123985", "*", "vib"}], ")"}]}], ",", " ", 
       "\"\<S, Huang Rys = \>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KetSC", ",", " ", ",", "\"\<rate =\>\""}], "}"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellFrame->{{0, 0}, {0, 2}},
 CellOpen->False,
 CellChangeTimes->{{3.7569731129568644`*^9, 3.7569731716371107`*^9}, {
   3.7569735003478127`*^9, 3.756973501406863*^9}, {3.7569735504068117`*^9, 
   3.756973618807515*^9}, 3.7569737176734*^9, {3.7569737630772038`*^9, 
   3.7569737654202414`*^9}, {3.7569739213206453`*^9, 
   3.7569739239916153`*^9}, {3.7569739592381897`*^9, 3.756973961824995*^9}, {
   3.7569740323778687`*^9, 3.756974039127719*^9}, {3.7569741762102003`*^9, 
   3.756974178867855*^9}, {3.756980929680326*^9, 3.756980930855899*^9}, {
   3.756981888583045*^9, 3.7569819277245283`*^9}, {3.756982370818303*^9, 
   3.7569823997769136`*^9}, {3.756982450770245*^9, 3.756982453527893*^9}, {
   3.7569824904895277`*^9, 3.7569825188925056`*^9}, {3.756982650973815*^9, 
   3.756982683121749*^9}, {3.7569828708045177`*^9, 3.756982871402323*^9}, {
   3.756983007664797*^9, 3.7569830304596987`*^9}, 3.756983133267317*^9, {
   3.756983180070684*^9, 3.756983198540833*^9}, {3.756983395765211*^9, 
   3.756983444396674*^9}, {3.756983706742796*^9, 3.7569837171349087`*^9}, {
   3.756984055901764*^9, 3.756984237361058*^9}, {3.756984286116118*^9, 
   3.756984300075252*^9}, {3.7569843427103767`*^9, 3.756984388450575*^9}, 
   3.7569844631886168`*^9, {3.756984527291625*^9, 3.75698460390119*^9}, 
   3.756984805401819*^9, {3.756986472029046*^9, 3.756986583685689*^9}, {
   3.7569866341976347`*^9, 3.756986674006003*^9}, {3.756986709136252*^9, 
   3.756986727413759*^9}, {3.756986836305065*^9, 3.756986897062352*^9}, {
   3.7569869430365343`*^9, 3.756987023881585*^9}, {3.7569925480742197`*^9, 
   3.7569926255669413`*^9}, {3.7570477799765472`*^9, 
   3.7570478789292727`*^9}, {3.757047917160386*^9, 3.7570479174987926`*^9}, {
   3.757047949197117*^9, 3.757047977375133*^9}, {3.757048032691036*^9, 
   3.757048035539875*^9}, {3.757048067031143*^9, 3.757048116189248*^9}, {
   3.757048257616864*^9, 3.757048280817503*^9}, {3.757048324402732*^9, 
   3.757048350907332*^9}, 3.7570484559348783`*^9, {3.757048693535322*^9, 
   3.757048693868297*^9}, {3.7570487964683933`*^9, 3.757048825958136*^9}, {
   3.7570489589071712`*^9, 3.757048978518692*^9}, 3.7570960219076557`*^9, 
   3.757096235697966*^9, {3.757096614906419*^9, 3.757096616309313*^9}, 
   3.75709680393146*^9, {3.757096882991681*^9, 3.75709693458462*^9}, {
   3.7615031482578497`*^9, 3.761503151276704*^9}, {3.7615031875282173`*^9, 
   3.761503206239883*^9}, 3.761503249446677*^9, {3.761503446933124*^9, 
   3.7615034565009537`*^9}, 3.761503534815481*^9, {3.761503649941711*^9, 
   3.7615036525587387`*^9}, {3.761503687113627*^9, 3.7615037744358463`*^9}, {
   3.761575010392989*^9, 3.761575064880443*^9}, {3.761575117337535*^9, 
   3.7615751304723463`*^9}, {3.7615752521366863`*^9, 3.761575309835215*^9}, 
   3.76157535426941*^9, {3.761575403892563*^9, 3.7615754251410313`*^9}, {
   3.761575475278431*^9, 3.7615755172462053`*^9}, {3.761575608523378*^9, 
   3.761575613446764*^9}, {3.7615756803231688`*^9, 3.7615757003756247`*^9}, {
   3.761576151250556*^9, 3.761576183901019*^9}, 3.761576233396324*^9, {
   3.761576301780036*^9, 3.761576308662662*^9}, {3.761576411672247*^9, 
   3.761576415220435*^9}, {3.761576467387479*^9, 3.7615764995487413`*^9}, 
   3.761576577573367*^9, 3.761576642216579*^9, {3.761579071124112*^9, 
   3.761579071366997*^9}, {3.761579168064125*^9, 3.761579168304821*^9}, {
   3.761580115045669*^9, 3.7615801552200937`*^9}, {3.761580223994112*^9, 
   3.761580286925067*^9}, {3.7615803269973288`*^9, 3.7615803909426003`*^9}, {
   3.761580429626153*^9, 3.761580439910366*^9}, {3.7615804729398746`*^9, 
   3.761580474009674*^9}, {3.761580528206414*^9, 3.761580549322804*^9}, {
   3.761580602176383*^9, 3.761580611808155*^9}, {3.761580643815984*^9, 
   3.7615806946318407`*^9}, {3.761580764472348*^9, 3.76158080162339*^9}, {
   3.761589757254986*^9, 3.761589764423524*^9}, {3.761589877104534*^9, 
   3.761589912592062*^9}, {3.761589959077985*^9, 3.7615900593714247`*^9}, {
   3.778055027448616*^9, 3.7780550434257097`*^9}, {3.778055599638146*^9, 
   3.778055645836059*^9}, 3.778055713105818*^9, 3.77805579555996*^9, {
   3.778055827101375*^9, 3.778055843976349*^9}, {3.778055913211256*^9, 
   3.778055931889707*^9}, 3.778056136480976*^9, {3.778056182169071*^9, 
   3.778056205185458*^9}, {3.778056311299642*^9, 3.778056377037445*^9}, {
   3.7780564111716747`*^9, 3.778056442331889*^9}, {3.780845852820738*^9, 
   3.780845855256876*^9}, 3.780845944377116*^9, {3.7808461556668053`*^9, 
   3.780846156924979*^9}, {3.78084829370382*^9, 3.7808483035597057`*^9}, {
   3.7808483489483213`*^9, 3.780848352894579*^9}, {3.780861636935708*^9, 
   3.780861659220984*^9}, {3.78086185851367*^9, 
   3.78086186023459*^9}},ExpressionUUID->"bf84c692-ff4f-424c-9a71-\
191b74870dc6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`DeltaG$$ = -1.3289999999999964`, \
$CellContext`HR$$ = 1.152213113337443, $CellContext`KetSC$$ = 
    2.9305944332084314`*^11, $CellContext`LambdaI$$ = 
    0.3, $CellContext`LambdaS$$ = 0.04299999999999654, $CellContext`n$$ = 
    15, $CellContext`T$$ = 293, $CellContext`V$$ = 215, $CellContext`vib$$ = 
    2100, Typeset`show$$ = True, Typeset`bookmarkList$$ = {
    "\"C60[3]TMPD-CR-1\"" :> {$CellContext`DeltaG$$ = -1.3289999999999964`, \
$CellContext`HR$$ = 1.152213113337443, $CellContext`KetSC$$ = 
       2.9305944332084314`*^11, $CellContext`LambdaI$$ = 
       0.3, $CellContext`LambdaS$$ = 0.04299999999999654, $CellContext`n$$ = 
       15, $CellContext`T$$ = 293, $CellContext`vib$$ = 
       2100, $CellContext`V$$ = 215}}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled 2\"", Typeset`specs$$ = {{
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`DeltaG$$], -0.537, "Gibbs Free energy (eV)"}, 
      0, -8}, {{
       Hold[$CellContext`LambdaS$$], 0.237, "Lambda solv (eV)"}, 0.002, 8}, {{
      
       Hold[$CellContext`LambdaI$$], 0.3, "Lambda Int (eV)"}, 0.05, 2}, {{
       Hold[$CellContext`T$$], 293, "T (K)"}, 4, 400}, {{
       Hold[$CellContext`vib$$], 1500, 
       "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 4000}, {{
       Hold[$CellContext`n$$], 15, "n (no)"}, 1, 15}, {{
       Hold[$CellContext`V$$], 40, 
       "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.005, 8066}, {
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
      "_______________________________________________________________________\
_____________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`HR$$], 
       8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), 
       "S, Huang Rys = "}}, {{
       Hold[$CellContext`KetSC$$], Null, "rate ="}}}, Typeset`size$$ = {
    468., {159., 16.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`DeltaG$1748$$ = 
    0, $CellContext`LambdaS$1749$$ = 0, $CellContext`LambdaI$1750$$ = 
    0, $CellContext`T$1751$$ = 0, $CellContext`vib$1752$$ = 
    0, $CellContext`n$1753$$ = 0, $CellContext`V$1754$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`DeltaG$$ = -0.537, $CellContext`HR$$ = 
        8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), \
$CellContext`KetSC$$ = Null, $CellContext`LambdaI$$ = 
        0.3, $CellContext`LambdaS$$ = 0.237, $CellContext`n$$ = 
        15, $CellContext`T$$ = 293, $CellContext`V$$ = 40, $CellContext`vib$$ = 
        1500}, "ControllerVariables" :> {
        Hold[$CellContext`DeltaG$$, $CellContext`DeltaG$1748$$, 0], 
        Hold[$CellContext`LambdaS$$, $CellContext`LambdaS$1749$$, 0], 
        Hold[$CellContext`LambdaI$$, $CellContext`LambdaI$1750$$, 0], 
        Hold[$CellContext`T$$, $CellContext`T$1751$$, 0], 
        Hold[$CellContext`vib$$, $CellContext`vib$1752$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$1753$$, 0], 
        Hold[$CellContext`V$$, $CellContext`V$1754$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Row[{$CellContext`KetSC$$ = (((1/(
             4.1356676623401640884816799999999999999999999`23.61654563206586*^\
-15 ((0.0000861733033 $CellContext`LambdaS$$) $CellContext`T$$)^0.5)) ((2 
              Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2) 
          Sum[((E^(-($CellContext`LambdaI$$/(
                 0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))^$CellContext`m)/
             Factorial[$CellContext`m]) 
            E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`vib$$))^2/(((4 
                 0.0000861733033) $CellContext`LambdaS$$) \
$CellContext`T$$))), {$CellContext`m, 1, $CellContext`n$$}], 
         " = \!\(\*StyleBox[\"Semi\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
Classical\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", 
         "\n", ($CellContext`HR$$ = $CellContext`LambdaI$$/(
           0.000123985 $CellContext`vib$$)) 
         "\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Huang\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rys\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Factor\",FontSize->16,\
FontWeight->\"Bold\"]\)", "\n", $CellContext`FCWD = 
         Sum[((E^(-($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
               0.000123985 $CellContext`vib$$))^$CellContext`m)/
            Factorial[$CellContext`m]) 
           E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`m (0.000123985 $CellContext`vib$$))^2/(((4 
                0.0000861733033) $CellContext`LambdaS$$) $CellContext`T$$))), \
{$CellContext`m, 1, $CellContext`n$$}], 
         " \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Franck\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Condon\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Weighted\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Denisty\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"states\",FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`KoptSC = (((1/(
             4.1356676623401640884816799999999999999999999`23.61654563206586*^\
-15 ((0.0000861733033 $CellContext`LambdaS$$) $CellContext`T$$)^0.5)) ((2 
              Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2) 
          Sum[(E^(-($CellContext`LambdaI$$/(
                0.000123985 $CellContext`vib$$))) ($CellContext`LambdaI$$/(
               0.000123985 $CellContext`vib$$))^$CellContext`m)/
            Factorial[$CellContext`m], {$CellContext`m, 1, $CellContext`n$$}],
          " = \!\(\*StyleBox[\"Pre\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\"-\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
exponential\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"factor\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", "\n", "\n", 
         "_____________________________________________________________", 
         "\n", $CellContext`KetC = (((1/(
             4.1356676623401640884816799999999999999999999`23.61654563206586*^\
-15 ((0.0000861733033 ($CellContext`LambdaS$$ + $CellContext`LambdaI$$)) \
$CellContext`T$$)^0.5)) ((2 Pi^(3/2)) 0.000123985^2)) $CellContext`V$$^2) 
          
          E^(-(($CellContext`DeltaG$$ + $CellContext`LambdaS$$ + \
$CellContext`LambdaI$$)^2/(((4 
               0.0000861733033) ($CellContext`LambdaS$$ + \
$CellContext`LambdaI$$)) $CellContext`T$$))), 
         " = \!\(\*StyleBox[\"Classical\",FontSize->16,FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Rate\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[SubscriptBox[\"k\", \
\"et\"],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[SuperscriptBox[\"s\", RowBox[{\"-\", \
\"1\"}]],FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\",FontSize->\
16,FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`EAC = ($CellContext`DeltaG$$ + \
$CellContext`LambdaS$$ + $CellContext`LambdaI$$)^2/(
          4 ($CellContext`LambdaS$$ + $CellContext`LambdaI$$)), 
         " \!\(\*StyleBox[\"=\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"Classial\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Activation\",FontSize-\
>16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)"}], 
      "Specifications" :> {
       "______________________________________________________________________\
______________", {{$CellContext`DeltaG$$, -0.537, "Gibbs Free energy (eV)"}, 
         0, -8, Appearance -> 
         "Labeled"}, {{$CellContext`LambdaS$$, 0.237, "Lambda solv (eV)"}, 
         0.002, 8, Appearance -> 
         "Labeled"}, {{$CellContext`LambdaI$$, 0.3, "Lambda Int (eV)"}, 0.05, 
         2, Appearance -> "Labeled"}, {{$CellContext`T$$, 293, "T (K)"}, 4, 
         400, Appearance -> 
         "Labeled"}, {{$CellContext`vib$$, 1500, 
          "vibration (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 4, 4000, 
         Appearance -> "Labeled"}, {{$CellContext`n$$, 15, "n (no)"}, 1, 15, 
         Appearance -> 
         "Labeled"}, {{$CellContext`V$$, 40, 
          "V (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\))"}, 0.005, 8066, 
         Appearance -> "Labeled"}, 
        "_____________________________________________________________________\
_______________", 
        "_____________________________________________________________________\
_______________", {{$CellContext`HR$$, 
          8065.491793362099 ($CellContext`LambdaI$$/$CellContext`vib$$), 
          "S, Huang Rys = "}, Appearance -> 
         "Labeled"}, {{$CellContext`KetSC$$, Null, "rate ="}, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{907., {219., 224.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.761580674835821*^9, 3.761580711611073*^9, {3.7615807693602867`*^9, 
   3.7615808050862617`*^9}, 3.7615808780539207`*^9, 3.761581033077479*^9, 
   3.761589775294796*^9, 3.761589920325602*^9, 3.761589963058591*^9, 
   3.7615900099169188`*^9, 3.7615900645403423`*^9, 3.761590114166278*^9, 
   3.7780548636982603`*^9, 3.778055580094431*^9, 3.778055610167892*^9, 
   3.7780556489343224`*^9, 3.778055730400024*^9, 3.778055805055828*^9, {
   3.778055920364889*^9, 3.7780559382822742`*^9}, {3.7780559976045113`*^9, 
   3.778056023494856*^9}, 3.778056146101901*^9, 3.7780562082215242`*^9, {
   3.778056330571776*^9, 3.7780563531589727`*^9}, {3.778056385734009*^9, 
   3.778056444851956*^9}, 3.778056478050003*^9, {3.7780567565204678`*^9, 
   3.778056765484859*^9}, 3.7780569125495453`*^9, {3.778056944991869*^9, 
   3.778056968363222*^9}, 3.778057115354891*^9, {3.778067102255005*^9, 
   3.778067127557212*^9}, 3.7808458886001787`*^9, 3.780845955013267*^9, 
   3.780846074165743*^9, 3.780846164561305*^9, 3.780848311805264*^9, 
   3.780848358511202*^9, 3.780861682465498*^9, 3.780861883180825*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"8a21a911-75a1-45c1-a549-4feed43b1b95"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"778.2544426739156`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,5,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861913202816*^9},
 CellLabel->"",ExpressionUUID->"7142ecba-2bbd-41d0-97af-e25e5147250d"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1014.3068793894793`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,6,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861913407428*^9},
 CellLabel->"",ExpressionUUID->"968207aa-de3e-47d8-a6d8-b85192fe307e"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1281.5796878116641`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,7,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861913513233*^9},
 CellLabel->"",ExpressionUUID->"d1f497db-9190-438d-bae3-838b144c0fe9"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,2,8,25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861913730609*^9},
 CellLabel->"",ExpressionUUID->"38f9c47c-8566-4afd-a874-ebe2708b1237"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"778.2544426739089`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,9,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861918117825*^9},
 CellLabel->"",ExpressionUUID->"cf8ae2ef-aee5-463c-9409-2bafa96709d5"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1014.3068793894715`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,10,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861918275237*^9},
 CellLabel->"",ExpressionUUID->"64800d32-f63f-49f4-8821-8f40df9ae8eb"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1281.5796878116535`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,11,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.78086191837886*^9},
 CellLabel->"",ExpressionUUID->"6658c6f7-33e0-4c47-bdcc-11b67f14bf8c"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,2,12,25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7808619184749947`*^9},
 CellLabel->"",ExpressionUUID->"46fb6846-7c86-4e15-8671-b8cf4546cd99"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"778.2544426739089`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,13,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861947497624*^9},
 CellLabel->"",ExpressionUUID->"222d4847-a65d-49c1-9222-926a22bf0a64"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1014.3068793894715`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,14,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861947657749*^9},
 CellLabel->"",ExpressionUUID->"1e16c6ca-7392-4f7b-8312-97d4926bf97b"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1281.5796878116535`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,15,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861947797317*^9},
 CellLabel->"",ExpressionUUID->"a220eaa2-5141-4eb3-8480-39e85008c6a7"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,2,16,25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861947967799*^9},
 CellLabel->"",ExpressionUUID->"50371107-7c5a-43df-97b2-ccbb92d3d5f1"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"778.2544426739089`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,21,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861959728176*^9},
 CellLabel->"",ExpressionUUID->"e1e4be5a-f113-4974-943c-cc830d91f496"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1014.3068793894715`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,22,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861959904636*^9},
 CellLabel->"",ExpressionUUID->"dd92c8f1-f3d7-452e-bccf-41ed268487be"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1281.5796878116535`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,23,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780861960033882*^9},
 CellLabel->"",ExpressionUUID->"90a14272-7fb9-4838-9f19-98fc08f8c464"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,2,24,25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7808619601539087`*^9},
 CellLabel->"",ExpressionUUID->"495f5a7f-321e-4cde-8cc2-42f8ba62ef62"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"778.2544426739089`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,25,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780862008228302*^9},
 CellLabel->"",ExpressionUUID->"2c98c6fc-8430-445c-9b63-3aa1f6eadc20"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1014.3068793894715`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,26,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780862008313879*^9},
 CellLabel->"",ExpressionUUID->"4e49cf97-b963-4fbe-81cb-b599963a57fd"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1281.5796878116535`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,27,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780862008438468*^9},
 CellLabel->"",ExpressionUUID->"ad5952e9-5bb1-48c3-b6d4-04e6205c2b9a"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,2,28,25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780862008519652*^9},
 CellLabel->"",ExpressionUUID->"6e723c3f-8a87-401d-a800-043f0d1f9fee"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"778.2544426739089`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,147,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780862108581891*^9},
 CellLabel->"",ExpressionUUID->"922d724d-499f-445d-8eb7-1cffbe4b99fb"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1014.3068793894715`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,148,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780862108761568*^9},
 CellLabel->"",ExpressionUUID->"5c13dc4e-6978-44ed-a90a-258116924f3a"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1281.5796878116535`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"",2,2,149,
   25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7808621088623867`*^9},
 CellLabel->"",ExpressionUUID->"80845768-3196-467a-808a-1d773a44a2dd"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,2,150,25374915321168945359,"LinkSnooper"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.780862108957158*^9},
 CellLabel->"",ExpressionUUID->"8189ea82-3f21-4b1a-bd0b-c644c9445049"]
}, Open  ]]
},
WindowSize->{1420, 811},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 19248, 413, 19, "Input",ExpressionUUID->"bf84c692-ff4f-424c-9a71-191b74870dc6",
 CellOpen->False],
Cell[19831, 437, 12846, 217, 462, "Output",ExpressionUUID->"8a21a911-75a1-45c1-a549-4feed43b1b95"],
Cell[32680, 656, 449, 9, 24, "Message",ExpressionUUID->"7142ecba-2bbd-41d0-97af-e25e5147250d"],
Cell[33132, 667, 450, 9, 24, "Message",ExpressionUUID->"968207aa-de3e-47d8-a6d8-b85192fe307e"],
Cell[33585, 678, 450, 9, 24, "Message",ExpressionUUID->"d1f497db-9190-438d-bae3-838b144c0fe9"],
Cell[34038, 689, 416, 8, 24, "Message",ExpressionUUID->"38f9c47c-8566-4afd-a874-ebe2708b1237"],
Cell[34457, 699, 449, 9, 24, "Message",ExpressionUUID->"cf8ae2ef-aee5-463c-9409-2bafa96709d5"],
Cell[34909, 710, 451, 9, 24, "Message",ExpressionUUID->"64800d32-f63f-49f4-8821-8f40df9ae8eb"],
Cell[35363, 721, 450, 9, 24, "Message",ExpressionUUID->"6658c6f7-33e0-4c47-bdcc-11b67f14bf8c"],
Cell[35816, 732, 419, 8, 24, "Message",ExpressionUUID->"46fb6846-7c86-4e15-8671-b8cf4546cd99"],
Cell[36238, 742, 450, 9, 24, "Message",ExpressionUUID->"222d4847-a65d-49c1-9222-926a22bf0a64"],
Cell[36691, 753, 451, 9, 24, "Message",ExpressionUUID->"1e16c6ca-7392-4f7b-8312-97d4926bf97b"],
Cell[37145, 764, 451, 9, 24, "Message",ExpressionUUID->"a220eaa2-5141-4eb3-8480-39e85008c6a7"],
Cell[37599, 775, 417, 8, 24, "Message",ExpressionUUID->"50371107-7c5a-43df-97b2-ccbb92d3d5f1"],
Cell[38019, 785, 450, 9, 24, "Message",ExpressionUUID->"e1e4be5a-f113-4974-943c-cc830d91f496"],
Cell[38472, 796, 451, 9, 24, "Message",ExpressionUUID->"dd92c8f1-f3d7-452e-bccf-41ed268487be"],
Cell[38926, 807, 451, 9, 24, "Message",ExpressionUUID->"90a14272-7fb9-4838-9f19-98fc08f8c464"],
Cell[39380, 818, 419, 8, 24, "Message",ExpressionUUID->"495f5a7f-321e-4cde-8cc2-42f8ba62ef62"],
Cell[39802, 828, 450, 9, 24, "Message",ExpressionUUID->"2c98c6fc-8430-445c-9b63-3aa1f6eadc20"],
Cell[40255, 839, 451, 9, 24, "Message",ExpressionUUID->"4e49cf97-b963-4fbe-81cb-b599963a57fd"],
Cell[40709, 850, 451, 9, 24, "Message",ExpressionUUID->"ad5952e9-5bb1-48c3-b6d4-04e6205c2b9a"],
Cell[41163, 861, 417, 8, 24, "Message",ExpressionUUID->"6e723c3f-8a87-401d-a800-043f0d1f9fee"],
Cell[41583, 871, 451, 9, 24, "Message",ExpressionUUID->"922d724d-499f-445d-8eb7-1cffbe4b99fb"],
Cell[42037, 882, 452, 9, 24, "Message",ExpressionUUID->"5c13dc4e-6978-44ed-a90a-258116924f3a"],
Cell[42492, 893, 454, 9, 24, "Message",ExpressionUUID->"80845768-3196-467a-808a-1d773a44a2dd"],
Cell[42949, 904, 418, 8, 24, "Message",ExpressionUUID->"8189ea82-3f21-4b1a-bd0b-c644c9445049"]
}, Open  ]]
}
]
*)

