(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     46633,        830]
NotebookOptionsPosition[     46192,        813]
NotebookOutlinePosition[     46545,        829]
CellTagsIndexPosition[     46502,        826]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"LambdaS", "=", 
        RowBox[{"14.4", "*", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"2", "*", "Ran"}]], "+", 
           FractionBox["1", 
            RowBox[{"2", "*", "Rcat"}]], "-", 
           FractionBox["1", "Rc"]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", 
            SuperscriptBox["n", "2"]], "-", 
           FractionBox["1", "eps"]}], ")"}]}]}], ",", "\[IndentingNewLine]", 
       "\"\< = \!\(\*StyleBox[\"Solvent\",FontSize->16,FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Reorganization\",\
FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"\
]\)\!\(\*StyleBox[\")\",FontSize->16,FontWeight->\"Bold\"]\)\>\"", ",", 
       "\"\<\\n\>\"", ",", 
       StyleBox[
        RowBox[{"LambdaT", "=", 
         RowBox[{"LambdaI", "+", "LambdaS"}]}],
        FontSize->16], ",", " ", 
       "\"\< = \!\(\*StyleBox[\"Total\",FontSize->16,FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Reorganization\",\
FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"\
]\)\!\(\*StyleBox[\")\",FontSize->16,FontWeight->\"Bold\"]\)\>\"", ",", 
       "\"\<\\n\>\"", ",", "\"\<\\n\>\"", ",", 
       RowBox[{"Radius", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"3", "*", 
           RowBox[{"Mass", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"6.02214199", "*", 
                RowBox[{"10", "^", "23"}]}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{"rho", "/", 
                RowBox[{"10", "^", "24"}]}], ")"}], "*", "4", "*", "\[Pi]"}], 
             ")"}]}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "3"}], ")"}]}]}], ",", "  ", 
       "\"\< = \!\(\*StyleBox[\"Estimated\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"ionic\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"radius\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"A\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)\>\"", ",", "\"\<\\n\>\""}], "}"}], 
     "]"}], ",", 
    StyleBox["\[IndentingNewLine]",
     FontSize->16,
     FontWeight->"Bold"], 
    "\"\<\!\(\*StyleBox[\"Photoinduced\",FontSize->18,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->18,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\"Electron\",FontSize->\
18,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->18,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\"Transfer\",FontSize->\
18,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\\n\\n \
\!\(\*StyleBox[\"Reorganization\",FontSize->16,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\"energy\",FontSize->\
16,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\"in\",FontSize->16,\
FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\"electron\",FontSize->\
16,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\"volt\",FontSize->16,\
FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\",\",FontSize->16,\
FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\"eV\",FontSize->16,\
FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\")\",FontSize->16,\
FontWeight->\"Bold\",
FontVariations->{\"Underline\"->True}]\)  \n\
______________________________________________________________________________\
__,\n_________________________________________________________________________\
_______,\n\
\!\(\*StyleBox[\"With\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
 \",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"molecular\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"and\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"solvent\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"parameters\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"we\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"can\",FontSize->16,FontWeight->\"Plain\"]\)\\n\!\(\*\
StyleBox[\"calculate\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"the\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"solvent\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"reorganization\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"energy\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\":\",FontSize->16,FontWeight->\"\
Plain\"]\)\>\"", ",", 
    StyleBox["\[IndentingNewLine]",
     FontSize->16,
     FontWeight->"Bold"], 
    "\"\<_____________________________________________________________________\
___________\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Ran", ",", "5.6", ",", "\"\<anion radius (A)\>\""}], "}"}], 
      ",", "2", ",", "40", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Rcat", ",", "3.7", ",", "\"\<cation radius (A)\>\""}], "}"}], 
      ",", "2", ",", "40", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Rc", ",", "18", ",", "\"\<Distance Rc (A)\>\""}], "}"}], ",", 
      "2", ",", "80", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eps", ",", "25.2", ",", "\"\<dielectic constant\>\""}], "}"}],
       " ", ",", "1", ",", "160", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "1.528", ",", "\"\<refractive index\>\""}], "}"}], 
      ",", " ", "1.1", ",", "6", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    "\"\<_____________________________________________________________________\
___________\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "LambdaI", ",", "0.3", ",", " ", 
        "\"\<Internal reorganization energy (eV)\>\""}], "}"}], ",", "0.05", 
      ",", "2", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    "\"\<_____________________________________________________________________\
___________\>\"", ",", "\[IndentingNewLine]", 
    "\"\<\!\(\*StyleBox[\"Internal\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\
\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"reorganization\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"energy\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"  \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"has\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"to\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"be\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"estimated\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \",FontSize->16,FontWeight->\"Plain\"]\)\\n \!\(\*StyleBox[\"from\
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"experiment\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"or\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"quantum\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"theory\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\".\",FontSize->16,FontWeight->\"\
Plain\"]\)\\n\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"LambdaT\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"LambdaS\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"+\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"LambdaI\",FontSize->16,FontWeight->\"Plain\"]\)\>\"", 
    ",", "\[IndentingNewLine]", 
    "\"\<_____________________________________________________________________\
___________\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rho", ",", "1.65", ",", "\"\<density (kg/dm^2)\>\""}], "}"}], 
      " ", ",", "0.5", ",", "60", ",", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Mass", ",", "720", ",", "\"\<molecular mass (g/mol)\>\""}], 
       "}"}], ",", " ", "1", ",", "5000", ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    "\"\<_____________________________________________________________________\
___________\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Radius", ",", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"3", "*", 
           RowBox[{"Mass", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"6.02214199", "*", 
                RowBox[{"10", "^", "23"}]}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{"rho", "/", 
                RowBox[{"10", "^", "24"}]}], ")"}], "*", "4", "*", "\[Pi]"}], 
             ")"}]}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "3"}], ")"}]}], ",", " ", 
        "\"\<estimated ionic radius(A) = \>\""}], "}"}], ",", " ", 
      RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    "\"\<_____________________________________________________________________\
___________\>\"", ",", "\[IndentingNewLine]", 
    "\"\<\!\(\*StyleBox[\"Ionic\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"radius\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"can\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"be\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"estimated\",FontSize-\
>16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"from\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"density\",FontSize->16,FontWeight->\"Plain\"]\)\\n\!\(\*\
StyleBox[\"and\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"molecular\",FontSize-\
>16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"weight\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\".\",FontSize->16,FontWeight->\"\
Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\\n\!\(\*StyleBox[\"Starting\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"data\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"for\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"C60\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"[\",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"11\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\"]\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"DMA\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"in\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"benzonitrile\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\
\*StyleBox[\".\",FontSize->16,FontWeight->\"Plain\"]\)\>\"", ",", 
    "\[IndentingNewLine]", 
    "\"\<_____________________________________________________________________\
___________\>\"", ",", "\[IndentingNewLine]", 
    "\"\<_____________________________________________________________________\
___________\>\"", ",", "\[IndentingNewLine]", " ", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.7618224114521847`*^9, 3.761822453343905*^9}, {
   3.761822490618312*^9, 3.761822511608203*^9}, {3.761824891179132*^9, 
   3.761824892819415*^9}, {3.761825019444764*^9, 3.761825023857964*^9}, 
   3.761825107305071*^9, {3.761825197252018*^9, 3.761825316819936*^9}, {
   3.761825365069556*^9, 3.76182546132063*^9}, {3.7618255322786903`*^9, 
   3.7618256061797047`*^9}, 3.761825674627948*^9, {3.7618257844269037`*^9, 
   3.761825879455249*^9}, {3.761833372542378*^9, 3.761833431479253*^9}, {
   3.7618335700849247`*^9, 3.761833612338715*^9}, {3.76183364980674*^9, 
   3.761833703580687*^9}, {3.761833859419899*^9, 3.7618339328600817`*^9}, {
   3.761833964055038*^9, 3.761834044145089*^9}, {3.761834200400013*^9, 
   3.761834236578939*^9}, {3.7618343618229628`*^9, 3.761834461557102*^9}, {
   3.7618345484971857`*^9, 3.761834635816266*^9}, {3.761834692621612*^9, 
   3.7618347231232233`*^9}, {3.7618347853888474`*^9, 3.761834788266498*^9}, {
   3.761834835949979*^9, 3.76183490285435*^9}, 3.76183494452586*^9, {
   3.761835185513143*^9, 3.761835247723847*^9}, {3.7618353085927687`*^9, 
   3.761835339401023*^9}, {3.761835397961095*^9, 3.761835421167889*^9}, {
   3.761835479286862*^9, 3.761835737311164*^9}, {3.761835867815793*^9, 
   3.761835873545978*^9}, {3.761836068556319*^9, 3.7618360690471563`*^9}, {
   3.7618361030432568`*^9, 3.761836118644483*^9}, {3.7618361540434647`*^9, 
   3.7618361652905912`*^9}, {3.761836220410736*^9, 3.7618362496960173`*^9}, {
   3.761836290589813*^9, 3.7618362918578444`*^9}, {3.761836351259048*^9, 
   3.761836407041884*^9}, {3.761840120822859*^9, 3.761840127471792*^9}, {
   3.761840173683033*^9, 3.761840178491968*^9}, {3.761840211581682*^9, 
   3.7618402407724533`*^9}, {3.7618404507144136`*^9, 
   3.7618404621887007`*^9}, {3.7618405188347473`*^9, 3.761840525680622*^9}, {
   3.761840570328206*^9, 3.761840589610002*^9}, {3.761840620196295*^9, 
   3.761840620822501*^9}, {3.761840733022567*^9, 3.761840734159011*^9}, {
   3.761840780175465*^9, 3.7618408800181007`*^9}, {3.761840933929131*^9, 
   3.7618409350670223`*^9}, {3.761840973611733*^9, 3.761841027222273*^9}, {
   3.7618410610955687`*^9, 3.761841095413715*^9}, {3.761841143668768*^9, 
   3.761841171425518*^9}, {3.761841213776726*^9, 3.761841228990675*^9}, {
   3.761841277335484*^9, 3.761841306977325*^9}, {3.761841337663724*^9, 
   3.761841398117959*^9}, {3.761841465458897*^9, 3.761841537437237*^9}, {
   3.761841614791078*^9, 3.7618417046052103`*^9}, {3.761841874893221*^9, 
   3.761841912966036*^9}, {3.761841988372959*^9, 3.761841994680237*^9}, {
   3.761850238456901*^9, 3.7618502867417593`*^9}, {3.761850320836337*^9, 
   3.761850417890698*^9}, {3.761850450173678*^9, 3.7618504697607307`*^9}, {
   3.7618529422348547`*^9, 3.7618529435331497`*^9}, {3.7618529790051823`*^9, 
   3.761852985396687*^9}, {3.761853340722582*^9, 3.761853347121018*^9}, {
   3.761853391334544*^9, 3.7618534064897623`*^9}, {3.761853469399736*^9, 
   3.761853489159795*^9}, {3.761854002156011*^9, 3.761854078207481*^9}, {
   3.761854295005114*^9, 3.761854347475235*^9}, {3.7618545382929783`*^9, 
   3.7618545457494783`*^9}, {3.761854591778706*^9, 3.761854634460544*^9}, {
   3.7618546699653807`*^9, 3.761854717629881*^9}, 3.761854865345752*^9, {
   3.761854910098399*^9, 3.7618549113853083`*^9}, {3.761857206250279*^9, 
   3.7618572134098*^9}, {3.761857258230335*^9, 3.761857274842532*^9}, {
   3.761857316097289*^9, 3.761857326142568*^9}, {3.7618574173641872`*^9, 
   3.761857423381212*^9}, {3.761857465636166*^9, 3.761857541477108*^9}, 
   3.7618575801759157`*^9, {3.761857628747427*^9, 3.761857709805092*^9}, {
   3.76185774560573*^9, 3.761857754764524*^9}, {3.7618577863908997`*^9, 
   3.7618578233870564`*^9}, {3.7618578605357847`*^9, 
   3.7618578620309134`*^9}, {3.761857910173341*^9, 3.7618579550603657`*^9}, {
   3.761857998532105*^9, 3.761858044184246*^9}, {3.761858080749626*^9, 
   3.7618580864987793`*^9}, {3.761858586343174*^9, 3.7618587221296*^9}, {
   3.761858773494855*^9, 3.761858774028945*^9}, {3.761858871972055*^9, 
   3.761858945660551*^9}, {3.76185898257119*^9, 3.761858983059155*^9}, {
   3.761859040658701*^9, 3.761859040982389*^9}, {3.761859124257107*^9, 
   3.761859130264694*^9}, {3.7618593096019783`*^9, 3.761859310511764*^9}, 
   3.761859369573615*^9, {3.761859526455044*^9, 3.761859556584538*^9}, {
   3.761859640382536*^9, 3.7618596420663157`*^9}, {3.761859776288837*^9, 
   3.7618597846763563`*^9}, {3.761859834889621*^9, 3.7618598392809668`*^9}, 
   3.76185987143425*^9, {3.761859921093081*^9, 3.7618600011629677`*^9}, 
   3.761860059451827*^9, {3.761860112106024*^9, 3.761860113250226*^9}, {
   3.761860169700028*^9, 3.761860170749488*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"4930dd0e-d25a-4225-9a13-93f4f4f67d45"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`eps$$ = 25.2, $CellContext`LambdaI$$ = 
    0.3, $CellContext`Mass$$ = 720, $CellContext`n$$ = 
    1.528, $CellContext`Radius$$ = 
    0.7346043006439735 ($CellContext`Mass$$/$CellContext`rho$$)^
     Rational[1, 3], $CellContext`Ran$$ = 5.6, $CellContext`Rc$$ = 
    18, $CellContext`Rcat$$ = 3.7, $CellContext`rho$$ = 1.65, Typeset`show$$ =
     True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
      "\!\(\*StyleBox[\"Photoinduced\",FontSize->18,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->18,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"Electron\",FontSize->18,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->18,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"Transfer\",FontSize->18,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\n\n \
\!\(\*StyleBox[\"Reorganization\",FontSize->16,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"energy\",FontSize->16,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\"in\",FontSize->16,\
FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"electron\",FontSize->16,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"volt\",FontSize->16,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\",\",FontSize->16,\
FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\
\"Underline\"->True}]\)\!\(\*StyleBox[\")\",FontSize->16,FontWeight->\"Bold\",\
\nFontVariations->{\"Underline\"->True}]\)  \n\
______________________________________________________________________________\
__,\n_________________________________________________________________________\
_______,\n\
\!\(\*StyleBox[\"With\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
 \",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"molecular\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"and\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"solvent\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"parameters\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"we\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"can\",FontSize->16,FontWeight->\"Plain\"]\)\n\
\!\(\*StyleBox[\"calculate\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"the\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"solvent\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"reorganization\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"energy\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\":\",FontSize->16,FontWeight->\"\
Plain\"]\)"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
      "_______________________________________________________________________\
_________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`Ran$$], 5.6, "anion radius (A)"}, 2, 40}, {{
       Hold[$CellContext`Rcat$$], 3.7, "cation radius (A)"}, 2, 40}, {{
       Hold[$CellContext`Rc$$], 18, "Distance Rc (A)"}, 2, 80}, {{
       Hold[$CellContext`eps$$], 25.2, "dielectic constant"}, 1, 160}, {{
       Hold[$CellContext`n$$], 1.528, "refractive index"}, 1.1, 6}, {
      Hold[
      "_______________________________________________________________________\
_________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`LambdaI$$], 0.3, 
       "Internal reorganization energy (eV)"}, 0.05, 2}, {
      Hold[
      "_______________________________________________________________________\
_________"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
      "\!\(\*StyleBox[\"Internal\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"reorganization\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"energy\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"  \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"has\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"to\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"be\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"estimated\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \",FontSize->16,FontWeight->\"Plain\"]\)\n \
\!\(\*StyleBox[\"from\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
 \",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"experiment\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"or\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"quantum\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"theory\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\".\",FontSize->16,FontWeight->\"\
Plain\"]\)\n\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"LambdaT\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"LambdaS\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"+\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"LambdaI\",FontSize->16,FontWeight->\"Plain\"]\)"], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
      "_______________________________________________________________________\
_________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`rho$$], 1.65, "density (kg/dm^2)"}, 0.5, 60}, {{
       Hold[$CellContext`Mass$$], 720, "molecular mass (g/mol)"}, 1, 5000}, {
      Hold[
      "_______________________________________________________________________\
_________"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`Radius$$], 
       0.7346043006439735 ($CellContext`Mass$$/$CellContext`rho$$)^
        Rational[1, 3], "estimated ionic radius(A) = "}}, {
      Hold[
      "_______________________________________________________________________\
_________"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
      "\!\(\*StyleBox[\"Ionic\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"radius\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"can\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"be\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"estimated\",FontSize-\
>16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"from\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"density\",FontSize->16,FontWeight->\"Plain\"]\)\n\
\!\(\*StyleBox[\"and\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"molecular\",FontSize-\
>16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"weight\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\".\",FontSize->16,FontWeight->\"\
Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\"]\)\n\
\!\(\*StyleBox[\"Starting\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"data\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"for\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"C60\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"[\",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"11\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\"]\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"DMA\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"in\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"benzonitrile\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\
\*StyleBox[\".\",FontSize->16,FontWeight->\"Plain\"]\)"], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
      "_______________________________________________________________________\
_________"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
      "_______________________________________________________________________\
_________"], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    414., {87.54893493652344, 12.791915893554688`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`Ran$17341$$ = 0, $CellContext`Rcat$17342$$ = 
    0, $CellContext`Rc$17343$$ = 0, $CellContext`eps$17344$$ = 
    0, $CellContext`n$17345$$ = 0, $CellContext`LambdaI$17346$$ = 
    0, $CellContext`rho$17347$$ = 0, $CellContext`Mass$17348$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`eps$$ = 25.2, $CellContext`LambdaI$$ = 
        0.3, $CellContext`Mass$$ = 720, $CellContext`n$$ = 
        1.528, $CellContext`Radius$$ = 
        0.7346043006439735 ($CellContext`Mass$$/$CellContext`rho$$)^
          Rational[1, 3], $CellContext`Ran$$ = 5.6, $CellContext`Rc$$ = 
        18, $CellContext`Rcat$$ = 3.7, $CellContext`rho$$ = 1.65}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Ran$$, $CellContext`Ran$17341$$, 0], 
        Hold[$CellContext`Rcat$$, $CellContext`Rcat$17342$$, 0], 
        Hold[$CellContext`Rc$$, $CellContext`Rc$17343$$, 0], 
        Hold[$CellContext`eps$$, $CellContext`eps$17344$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$17345$$, 0], 
        Hold[$CellContext`LambdaI$$, $CellContext`LambdaI$17346$$, 0], 
        Hold[$CellContext`rho$$, $CellContext`rho$17347$$, 0], 
        Hold[$CellContext`Mass$$, $CellContext`Mass$17348$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Row[{$CellContext`LambdaS = 
         14.4 (1/(2 $CellContext`Ran$$) + 1/(2 $CellContext`Rcat$$) - 
           1/$CellContext`Rc$$) (1/$CellContext`n$$^2 - 1/$CellContext`eps$$),
          " = \!\(\*StyleBox[\"Solvent\",FontSize->16,FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Reorganization\",\
FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"\
]\)\!\(\*StyleBox[\")\",FontSize->16,FontWeight->\"Bold\"]\)", 
         "\n", $CellContext`LambdaT = $CellContext`LambdaI$$ + \
$CellContext`LambdaS, 
         " = \!\(\*StyleBox[\"Total\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Reorganization\",\
FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Energy\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\"\
]\)\!\(\*StyleBox[\")\",FontSize->16,FontWeight->\"Bold\"]\)", "\n", 
         "\n", $CellContext`Radius$$ = (
           3 ($CellContext`Mass$$/((6.02214199 10^23) ($CellContext`rho$$/
             10^24) 4 Pi)))^(1/3), 
         " = \!\(\*StyleBox[\"Estimated\",FontSize->16,FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"ionic\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"radius\",FontSize->16,\
FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\"]\
\)\!\(\*StyleBox[\"A\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\")\
\",FontSize->16,FontWeight->\"Bold\"]\)", "\n"}], 
      "Specifications" :> {
       "\!\(\*StyleBox[\"Photoinduced\",FontSize->18,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->18,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"Electron\",FontSize->18,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->18,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"Transfer\",FontSize->18,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\n\n \
\!\(\*StyleBox[\"Reorganization\",FontSize->16,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"energy\",FontSize->16,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"(\",FontSize->16,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\"in\",FontSize->16,\
FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"electron\",FontSize->16,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"volt\",FontSize->16,FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\",\",FontSize->16,\
FontWeight->\"Bold\",\n\
FontVariations->{\"Underline\"->True}]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\"Underline\"->True}]\
\)\!\(\*StyleBox[\"eV\",FontSize->16,FontWeight->\"Bold\",\nFontVariations->{\
\"Underline\"->True}]\)\!\(\*StyleBox[\")\",FontSize->16,FontWeight->\"Bold\",\
\nFontVariations->{\"Underline\"->True}]\)  \n\
______________________________________________________________________________\
__,\n_________________________________________________________________________\
_______,\n\
\!\(\*StyleBox[\"With\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
 \",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"molecular\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"and\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"solvent\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"parameters\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"we\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"can\",FontSize->16,FontWeight->\"Plain\"]\)\n\
\!\(\*StyleBox[\"calculate\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"the\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"solvent\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"reorganization\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"energy\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\":\",FontSize->16,FontWeight->\"\
Plain\"]\)", 
        "_____________________________________________________________________\
___________", {{$CellContext`Ran$$, 5.6, "anion radius (A)"}, 2, 40, 
         Appearance -> 
         "Labeled"}, {{$CellContext`Rcat$$, 3.7, "cation radius (A)"}, 2, 40, 
         Appearance -> 
         "Labeled"}, {{$CellContext`Rc$$, 18, "Distance Rc (A)"}, 2, 80, 
         Appearance -> 
         "Labeled"}, {{$CellContext`eps$$, 25.2, "dielectic constant"}, 1, 
         160, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 1.528, "refractive index"}, 1.1, 6, 
         Appearance -> "Labeled"}, 
        "_____________________________________________________________________\
___________", {{$CellContext`LambdaI$$, 0.3, 
          "Internal reorganization energy (eV)"}, 0.05, 2, Appearance -> 
         "Labeled"}, 
        "_____________________________________________________________________\
___________", 
        "\!\(\*StyleBox[\"Internal\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\
\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"reorganization\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"energy\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"  \
\",FontSize->16,FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"has\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"to\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"be\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"estimated\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \",FontSize->16,FontWeight->\"Plain\"]\)\n \
\!\(\*StyleBox[\"from\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
 \",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"experiment\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"or\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"quantum\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"theory\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\".\",FontSize->16,FontWeight->\"\
Plain\"]\)\n\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"LambdaT\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"LambdaS\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"+\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"LambdaI\",FontSize->16,FontWeight->\"Plain\"]\)", 
        "_____________________________________________________________________\
___________", {{$CellContext`rho$$, 1.65, "density (kg/dm^2)"}, 0.5, 60, 
         Appearance -> 
         "Labeled"}, {{$CellContext`Mass$$, 720, "molecular mass (g/mol)"}, 1,
          5000, Appearance -> "Labeled"}, 
        "_____________________________________________________________________\
___________", {{$CellContext`Radius$$, 
          0.7346043006439735 ($CellContext`Mass$$/$CellContext`rho$$)^
           Rational[1, 3], "estimated ionic radius(A) = "}, Appearance -> 
         "Labeled"}, 
        "_____________________________________________________________________\
___________", 
        "\!\(\*StyleBox[\"Ionic\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"radius\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"can\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"be\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"estimated\",FontSize-\
>16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"from\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"density\",FontSize->16,FontWeight->\"Plain\"]\)\n\
\!\(\*StyleBox[\"and\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"molecular\",FontSize-\
>16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"weight\",FontSize->\
16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\".\",FontSize->16,FontWeight->\"\
Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\"]\)\n\
\!\(\*StyleBox[\"Starting\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"data\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"for\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"C60\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"[\",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"11\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\"]\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"DMA\",\
FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"in\",FontSize->16,\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \",FontSize->16,FontWeight->\"Plain\
\"]\)\!\(\*StyleBox[\"benzonitrile\",FontSize->16,FontWeight->\"Plain\"]\)\!\(\
\*StyleBox[\".\",FontSize->16,FontWeight->\"Plain\"]\)", 
        "_____________________________________________________________________\
___________", 
        "_____________________________________________________________________\
___________"}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{864., {307., 313.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.761858049325336*^9, 3.761858089255862*^9, 3.761858559000229*^9, {
   3.7618585917877417`*^9, 3.7618586813369503`*^9}, 3.761858725179534*^9, 
   3.761858784982553*^9, {3.761858886196563*^9, 3.761858948558033*^9}, 
   3.761858989918973*^9, 3.761859047928491*^9, 3.761859136738307*^9, 
   3.761859316534626*^9, 3.761859377453261*^9, 3.761859562322734*^9, 
   3.76185965025066*^9, 3.76185979172573*^9, 3.7618598470041513`*^9, 
   3.761859882649003*^9, 3.7618600072635317`*^9, 3.761860066229464*^9, 
   3.761860118988361*^9, 3.7618601771263866`*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"5206ebd3-fcf6-419f-88ba-c1452702bea6"]
}, Open  ]]
},
WindowSize->{1436, 813},
WindowMargins->{{Automatic, 0}, {Automatic, 4}},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 20227, 370, 657, "Input",ExpressionUUID->"4930dd0e-d25a-4225-9a13-93f4f4f67d45"],
Cell[20810, 394, 25366, 416, 697, "Output",ExpressionUUID->"5206ebd3-fcf6-419f-88ba-c1452702bea6"]
}, Open  ]]
}
]
*)

